CREATE TABLE work_activities (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(7,4),
  lower_ci_bound DECIMAL(7,4),
  upper_ci_bound DECIMAL(7,4),
  recommend_suppress CHARACTER(1),
  not_relevant CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id));

INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.a.1', 'IM', 4.56, 29, 0.1559, 4.2369, 4.8756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.a.1', 'LV', 4.89, 30, 0.1727, 4.5393, 5.2458, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.a.2', 'IM', 4.25, 30, 0.2125, 3.8130, 4.6823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.a.2', 'LV', 5.21, 30, 0.3872, 4.4133, 5.9971, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.b.1', 'IM', 4.23, 29, 0.1544, 3.9180, 4.5507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.b.1', 'LV', 5.13, 29, 0.1662, 4.7899, 5.4709, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.b.2', 'IM', 2.51, 29, 0.2813, 1.9346, 3.0871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.b.2', 'LV', 2.23, 30, 0.4174, 1.3738, 3.0810, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.b.3', 'IM', 3.26, 30, 0.2750, 2.6958, 3.8208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.1.b.3', 'LV', 3.08, 30, 0.3209, 2.4190, 3.7318, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.a.1', 'IM', 4.18, 29, 0.1854, 3.7985, 4.5582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.a.1', 'LV', 4.43, 30, 0.2695, 3.8740, 4.9763, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.a.2', 'IM', 4.46, 30, 0.1958, 4.0630, 4.8637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.a.2', 'LV', 4.98, 28, 0.3276, 4.3107, 5.6552, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.a.3', 'IM', 4.49, 30, 0.1788, 4.1194, 4.8509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.a.3', 'LV', 4.85, 29, 0.3415, 4.1471, 5.5461, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.a.4', 'IM', 4.38, 29, 0.1936, 3.9872, 4.7803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.a.4', 'LV', 4.84, 29, 0.1939, 4.4400, 5.2343, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.1', 'IM', 4.85, 30, 0.0660, 4.7182, 4.9882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.1', 'LV', 6.00, 29, 0.3380, 5.3048, 6.6897, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.2', 'IM', 4.32, 30, 0.1898, 3.9352, 4.7114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.2', 'LV', 4.45, 29, 0.3092, 3.8181, 5.0849, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.3', 'IM', 4.31, 30, 0.1693, 3.9632, 4.6559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.3', 'LV', 5.09, 29, 0.3169, 4.4438, 5.7422, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.4', 'IM', 4.57, 28, 0.1592, 4.2396, 4.8928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.4', 'LV', 5.46, 28, 0.2799, 4.8904, 6.0389, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.5', 'IM', 3.83, 28, 0.2288, 3.3563, 4.2954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.5', 'LV', 4.41, 28, 0.3017, 3.7885, 5.0266, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.6', 'IM', 4.53, 28, 0.1525, 4.2145, 4.8405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.2.b.6', 'LV', 5.69, 27, 0.1606, 5.3557, 6.0160, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.a.1', 'IM', 1.96, 29, 0.2139, 1.5216, 2.3980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.a.1', 'LV', 1.90, 29, 0.4093, 1.0604, 2.7374, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.a.2', 'IM', 1.86, 29, 0.2168, 1.4144, 2.3026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.a.2', 'LV', 2.08, 30, 0.4715, 1.1107, 3.0393, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.a.3', 'IM', 2.04, 30, 0.2664, 1.4990, 2.5886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.a.3', 'LV', 1.82, 30, 0.4025, 1.0010, 2.6474, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.a.4', 'IM', 2.67, 29, 0.4147, 1.8229, 3.5219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.a.4', 'LV', 1.88, 30, 0.2802, 1.3079, 2.4541, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.1', 'IM', 4.17, 30, 0.2397, 3.6782, 4.6589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.1', 'LV', 3.03, 30, 0.2388, 2.5442, 3.5210, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.2', 'IM', 1.62, 30, 0.1532, 1.3023, 1.9291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.2', 'LV', 1.25, 30, 0.3659, 0.5028, 1.9997, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.4', 'IM', 1.21, 30, 0.1144, 1.0000, 1.4471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.4', 'LV', 0.27, 30, 0.1357, 0.0000, 0.5436, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.5', 'IM', 1.45, 30, 0.2044, 1.0355, 1.8718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.5', 'LV', 0.49, 30, 0.1961, 0.0907, 0.8931, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.6', 'IM', 3.60, 30, 0.4357, 2.7099, 4.4921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.3.b.6', 'LV', 3.80, 30, 0.3430, 3.0955, 4.4987, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.1', 'IM', 4.15, 29, 0.2535, 3.6305, 4.6691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.1', 'LV', 3.38, 30, 0.3299, 2.7017, 4.0513, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.2', 'IM', 4.75, 29, 0.1074, 4.5309, 4.9711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.2', 'LV', 5.82, 30, 0.2797, 5.2481, 6.3922, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.3', 'IM', 4.55, 29, 0.1545, 4.2315, 4.8644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.3', 'LV', 5.47, 29, 0.3826, 4.6868, 6.2542, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.4', 'IM', 4.80, 30, 0.1007, 4.5904, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.4', 'LV', 6.54, 30, 0.1480, 6.2407, 6.8460, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.5', 'IM', 3.31, 29, 0.4571, 2.3759, 4.2486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.5', 'LV', 3.10, 30, 0.5378, 2.0003, 4.2001, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.6', 'IM', 3.81, 30, 0.2638, 3.2731, 4.3520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.6', 'LV', 4.91, 30, 0.6182, 3.6476, 6.1764, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.7', 'IM', 4.47, 30, 0.1643, 4.1338, 4.8060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.7', 'LV', 5.74, 30, 0.3077, 5.1156, 6.3743, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.8', 'IM', 3.90, 30, 0.2362, 3.4185, 4.3847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.a.8', 'LV', 4.40, 29, 0.4529, 3.4728, 5.3283, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.1', 'IM', 4.10, 30, 0.2285, 3.6291, 4.5639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.1', 'LV', 5.60, 28, 0.2049, 5.1761, 6.0168, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.2', 'IM', 4.63, 30, 0.1404, 4.3457, 4.9200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.2', 'LV', 5.38, 30, 0.2452, 4.8797, 5.8826, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.3', 'IM', 4.01, 30, 0.2587, 3.4806, 4.5388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.3', 'LV', 4.76, 30, 0.2743, 4.1978, 5.3200, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.4', 'IM', 4.74, 30, 0.1116, 4.5119, 4.9683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.4', 'LV', 6.07, 29, 0.2540, 5.5529, 6.5936, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.5', 'IM', 4.71, 29, 0.1175, 4.4668, 4.9482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.5', 'LV', 5.85, 29, 0.2822, 5.2737, 6.4298, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.6', 'IM', 3.95, 30, 0.4770, 2.9715, 4.9225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.b.6', 'LV', 5.42, 29, 0.8460, 3.6843, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.c.1', 'IM', 4.02, 30, 0.2283, 3.5532, 4.4870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.c.1', 'LV', 4.65, 29, 0.3521, 3.9269, 5.3696, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.c.2', 'IM', 3.78, 29, 0.4591, 2.8359, 4.7168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.c.2', 'LV', 4.80, 30, 0.7415, 3.2788, 6.3117, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.c.3', 'IM', 4.11, 30, 0.1845, 3.7282, 4.4829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.A.4.c.3', 'LV', 4.75, 30, 0.3444, 4.0483, 5.4568, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.a.1', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.a.1', 'LV', 5.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.a.2', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.a.2', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.b.1', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.b.1', 'LV', 4.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.b.2', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.b.2', 'LV', 2.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.b.3', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.1.b.3', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.a.1', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.a.1', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.a.2', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.a.2', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.a.3', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.a.3', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.a.4', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.a.4', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.1', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.1', 'LV', 5.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.2', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.2', 'LV', 4.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.3', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.3', 'LV', 5.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.4', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.4', 'LV', 5.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.5', 'IM', 3.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.5', 'LV', 4.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.6', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.2.b.6', 'LV', 6.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.a.1', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.a.1', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.a.2', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.a.2', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.a.3', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.a.3', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.a.4', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.a.4', 'LV', 1.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.1', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.1', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.2', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.2', 'LV', 2.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.4', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.4', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.5', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.5', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.6', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.3.b.6', 'LV', 3.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.1', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.1', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.2', 'IM', 4.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.2', 'LV', 5.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.3', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.3', 'LV', 6.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.4', 'IM', 4.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.4', 'LV', 6.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.5', 'IM', 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.5', 'LV', 2.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.6', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.6', 'LV', 5.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.7', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.7', 'LV', 4.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.8', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.a.8', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.1', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.1', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.2', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.2', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.3', 'IM', 3.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.3', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.4', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.4', 'LV', 4.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.5', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.5', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.6', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.b.6', 'LV', 5.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.c.1', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.c.1', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.c.2', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.c.2', 'LV', 4.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.c.3', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '4.A.4.c.3', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.a.1', 'IM', 4.42, 32, 0.1606, 4.0895, 4.7446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.a.1', 'LV', 4.07, 32, 0.3743, 3.3015, 4.8285, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.a.2', 'IM', 3.91, 32, 0.2053, 3.4909, 4.3282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.a.2', 'LV', 3.83, 31, 0.4200, 2.9682, 4.6836, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.b.1', 'IM', 4.22, 32, 0.1594, 3.8905, 4.5408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.b.1', 'LV', 3.56, 32, 0.3752, 2.7943, 4.3247, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.b.2', 'IM', 2.62, 32, 0.3126, 1.9817, 3.2567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.b.2', 'LV', 2.31, 32, 0.5076, 1.2722, 3.3429, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.b.3', 'IM', 3.23, 32, 0.2252, 2.7755, 3.6940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.1.b.3', 'LV', 2.95, 32, 0.2819, 2.3730, 3.5230, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.a.1', 'IM', 4.10, 31, 0.1698, 3.7491, 4.4426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.a.1', 'LV', 3.88, 32, 0.3885, 3.0855, 4.6700, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.a.2', 'IM', 4.08, 32, 0.1862, 3.7009, 4.4604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.a.2', 'LV', 4.13, 32, 0.3827, 3.3490, 4.9101, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.a.3', 'IM', 3.59, 31, 0.2799, 3.0229, 4.1661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.a.3', 'LV', 3.49, 32, 0.5073, 2.4594, 4.5285, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.a.4', 'IM', 4.04, 32, 0.1905, 3.6481, 4.4250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.a.4', 'LV', 4.27, 31, 0.4513, 3.3508, 5.1941, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.1', 'IM', 4.33, 32, 0.1482, 4.0316, 4.6361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.1', 'LV', 4.88, 32, 0.5837, 3.6916, 6.0724, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.2', 'IM', 3.70, 32, 0.2364, 3.2189, 4.1831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.2', 'LV', 3.95, 31, 0.4725, 2.9872, 4.9173, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.3', 'IM', 3.80, 32, 0.2847, 3.2182, 4.3796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.3', 'LV', 4.17, 32, 0.6787, 2.7847, 5.5532, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.4', 'IM', 3.84, 32, 0.1522, 3.5340, 4.1549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.4', 'LV', 3.54, 32, 0.2752, 2.9802, 4.1029, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.5', 'IM', 3.81, 32, 0.2607, 3.2762, 4.3396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.5', 'LV', 3.92, 32, 0.4297, 3.0423, 4.7952, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.6', 'IM', 4.20, 32, 0.1295, 3.9319, 4.4602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.2.b.6', 'LV', 4.60, 32, 0.5196, 3.5413, 5.6606, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.a.1', 'IM', 2.11, 32, 0.2268, 1.6508, 2.5758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.a.1', 'LV', 2.13, 32, 0.4095, 1.2998, 2.9700, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.a.2', 'IM', 2.00, 32, 0.2060, 1.5802, 2.4205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.a.2', 'LV', 2.62, 32, 0.4816, 1.6419, 3.6062, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.a.3', 'IM', 2.07, 32, 0.1898, 1.6795, 2.4539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.a.3', 'LV', 1.88, 32, 0.3327, 1.1991, 2.5563, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.a.4', 'IM', 1.90, 32, 0.1876, 1.5215, 2.2866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.a.4', 'LV', 1.71, 32, 0.3634, 0.9719, 2.4541, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.1', 'IM', 4.46, 32, 0.2178, 4.0149, 4.9035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.1', 'LV', 4.15, 32, 0.3676, 3.4001, 4.8993, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.2', 'IM', 2.12, 32, 0.2969, 1.5194, 2.7305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.2', 'LV', 1.62, 32, 0.3029, 1.0024, 2.2378, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.4', 'IM', 1.83, 31, 0.1788, 1.4684, 2.1988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.4', 'LV', 1.91, 31, 0.4546, 0.9812, 2.8378, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.5', 'IM', 1.89, 32, 0.1739, 1.5319, 2.2412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.5', 'LV', 1.87, 32, 0.4378, 0.9755, 2.7612, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.6', 'IM', 3.94, 32, 0.2045, 3.5231, 4.3573, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.3.b.6', 'LV', 3.37, 32, 0.2135, 2.9347, 3.8057, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.1', 'IM', 3.72, 32, 0.1719, 3.3669, 4.0683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.1', 'LV', 2.92, 32, 0.3419, 2.2232, 3.6178, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.2', 'IM', 4.34, 32, 0.1565, 4.0197, 4.6582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.2', 'LV', 4.85, 32, 0.3173, 4.2064, 5.5006, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.3', 'IM', 3.57, 32, 0.4892, 2.5761, 4.5714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.3', 'LV', 4.42, 32, 0.5008, 3.4015, 5.4443, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.4', 'IM', 4.28, 32, 0.1479, 3.9821, 4.5853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.4', 'LV', 5.26, 32, 0.1843, 4.8856, 5.6372, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.5', 'IM', 3.02, 31, 0.3802, 2.2462, 3.7991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.5', 'LV', 3.03, 31, 0.4800, 2.0470, 4.0076, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.6', 'IM', 3.58, 32, 0.2313, 3.1050, 4.0485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.6', 'LV', 3.76, 32, 0.4105, 2.9185, 4.5930, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.7', 'IM', 3.88, 32, 0.2234, 3.4291, 4.3405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.7', 'LV', 4.89, 32, 0.4051, 4.0676, 5.7201, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.8', 'IM', 2.54, 31, 0.5574, 1.4050, 3.6815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.a.8', 'LV', 2.33, 32, 0.8079, 0.6783, 3.9737, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.1', 'IM', 3.99, 32, 0.1293, 3.7270, 4.2546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.1', 'LV', 4.62, 32, 0.2924, 4.0204, 5.2130, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.2', 'IM', 3.81, 32, 0.2187, 3.3614, 4.2536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.2', 'LV', 3.88, 32, 0.4412, 2.9757, 4.7754, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.3', 'IM', 3.41, 32, 0.2963, 2.8065, 4.0152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.3', 'LV', 3.79, 32, 0.3326, 3.1086, 4.4651, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.4', 'IM', 4.20, 30, 0.1332, 3.9303, 4.4752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.4', 'LV', 4.80, 31, 0.3112, 4.1676, 5.4387, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.5', 'IM', 3.91, 32, 0.1749, 3.5487, 4.2621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.5', 'LV', 4.53, 31, 0.2480, 4.0249, 5.0380, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.6', 'IM', 3.66, 32, 0.2277, 3.1971, 4.1261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.b.6', 'LV', 4.39, 32, 0.4229, 3.5235, 5.2484, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.c.1', 'IM', 3.40, 31, 0.3350, 2.7159, 4.0844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.c.1', 'LV', 3.71, 32, 0.3987, 2.9011, 4.5276, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.c.2', 'IM', 3.70, 32, 0.1849, 3.3232, 4.0775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.c.2', 'LV', 4.33, 31, 0.2690, 3.7824, 4.8812, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.c.3', 'IM', 3.86, 32, 0.1748, 3.5039, 4.2170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.A.4.c.3', 'LV', 4.52, 32, 0.3092, 3.8886, 5.1497, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.a.1', 'IM', 4.32, 21, 0.1509, 4.0071, 4.6368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.a.1', 'LV', 4.67, 20, 0.2083, 4.2319, 5.1041, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.a.2', 'IM', 2.78, 21, 0.3005, 2.1547, 3.4084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.a.2', 'LV', 3.08, 19, 0.5152, 1.9979, 4.1627, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.b.1', 'IM', 3.60, 21, 0.2375, 3.1005, 4.0915, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.b.1', 'LV', 3.88, 20, 0.3676, 3.1079, 4.6468, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.b.2', 'IM', 1.77, 21, 0.2462, 1.2544, 2.2815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.b.2', 'LV', 1.08, 20, 0.3619, 0.3184, 1.8332, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.b.3', 'IM', 2.79, 20, 0.3131, 2.1360, 3.4466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.1.b.3', 'LV', 2.58, 20, 0.4188, 1.7032, 3.4564, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.a.1', 'IM', 3.37, 21, 0.2715, 2.7989, 3.9314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.a.1', 'LV', 3.66, 20, 0.4371, 2.7472, 4.5771, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.a.2', 'IM', 3.51, 21, 0.2227, 3.0495, 3.9787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.a.2', 'LV', 4.12, 21, 0.3452, 3.3988, 4.8388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.a.3', 'IM', 2.35, 21, 0.2934, 1.7342, 2.9581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.a.3', 'LV', 2.04, 21, 0.4241, 1.1580, 2.9273, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.a.4', 'IM', 3.26, 20, 0.1765, 2.8955, 3.6345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.a.4', 'LV', 4.06, 20, 0.2753, 3.4877, 4.6402, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.1', 'IM', 3.82, 21, 0.1814, 3.4414, 4.1983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.1', 'LV', 4.18, 20, 0.2988, 3.5588, 4.8094, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.2', 'IM', 4.05, 21, 0.2191, 3.5893, 4.5036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.2', 'LV', 4.73, 20, 0.2506, 4.2030, 5.2519, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.3', 'IM', 3.78, 20, 0.2541, 3.2501, 4.3140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.3', 'LV', 4.49, 20, 0.4006, 3.6505, 5.3274, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.4', 'IM', 3.42, 21, 0.2607, 2.8727, 3.9602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.4', 'LV', 3.90, 20, 0.3780, 3.1062, 4.6886, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.5', 'IM', 3.34, 21, 0.2865, 2.7425, 3.9377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.5', 'LV', 4.06, 20, 0.4163, 3.1894, 4.9322, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.6', 'IM', 4.17, 21, 0.2091, 3.7355, 4.6078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.2.b.6', 'LV', 5.56, 20, 0.2741, 4.9850, 6.1323, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.a.1', 'IM', 1.90, 21, 0.2588, 1.3574, 2.4370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.a.1', 'LV', 1.56, 21, 0.3960, 0.7357, 2.3879, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.a.2', 'IM', 2.08, 20, 0.2972, 1.4531, 2.6974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.a.2', 'LV', 2.45, 20, 0.5645, 1.2662, 3.6291, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.a.3', 'IM', 1.85, 20, 0.2931, 1.2404, 2.4673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.a.3', 'LV', 1.39, 20, 0.4677, 0.4063, 2.3640, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.a.4', 'IM', 1.82, 20, 0.2681, 1.2574, 2.3796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.a.4', 'LV', 1.06, 20, 0.2993, 0.4329, 1.6859, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.1', 'IM', 4.61, 19, 0.1668, 4.2632, 4.9641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.1', 'LV', 3.94, 19, 0.3331, 3.2370, 4.6368, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.2', 'IM', 1.28, 21, 0.1301, 1.0112, 1.5538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.2', 'LV', 0.54, 21, 0.2408, 0.0403, 1.0448, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.4', 'IM', 1.21, 21, 0.0961, 1.0065, 1.4073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.4', 'LV', 0.66, 21, 0.3116, 0.0067, 1.3066, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.5', 'IM', 1.34, 21, 0.1763, 1.0000, 1.7040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.5', 'LV', 0.48, 21, 0.2292, 0.0000, 0.9536, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.6', 'IM', 3.31, 21, 0.2700, 2.7480, 3.8743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.3.b.6', 'LV', 3.05, 20, 0.3264, 2.3639, 3.7302, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.1', 'IM', 3.01, 20, 0.2716, 2.4454, 3.5823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.1', 'LV', 2.90, 20, 0.3344, 2.1969, 3.5966, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.2', 'IM', 4.25, 20, 0.1451, 3.9489, 4.5561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.2', 'LV', 5.15, 20, 0.2716, 4.5841, 5.7212, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.3', 'IM', 4.37, 20, 0.1790, 3.9950, 4.7444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.3', 'LV', 5.70, 20, 0.2868, 5.1031, 6.3038, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.4', 'IM', 4.01, 20, 0.1539, 3.6839, 4.3280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.4', 'LV', 5.22, 20, 0.2131, 4.7715, 5.6637, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.5', 'IM', 2.37, 21, 0.2715, 1.8053, 2.9381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.5', 'LV', 2.00, 20, 0.3746, 1.2138, 2.7820, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.6', 'IM', 3.64, 21, 0.3314, 2.9523, 4.3349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.6', 'LV', 4.51, 20, 0.5964, 3.2611, 5.7575, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.7', 'IM', 2.82, 21, 0.2284, 2.3439, 3.2967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.7', 'LV', 3.47, 20, 0.3806, 2.6762, 4.2694, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.8', 'IM', 3.18, 20, 0.3186, 2.5136, 3.8473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.a.8', 'LV', 3.81, 19, 0.4692, 2.8229, 4.7945, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.1', 'IM', 3.07, 21, 0.2714, 2.5063, 3.6385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.1', 'LV', 3.87, 20, 0.4452, 2.9338, 4.7973, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.2', 'IM', 2.96, 21, 0.2748, 2.3850, 3.5313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.2', 'LV', 3.11, 20, 0.4405, 2.1872, 4.0313, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.3', 'IM', 2.74, 21, 0.2902, 2.1366, 3.3471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.3', 'LV', 2.83, 21, 0.4676, 1.8569, 3.8076, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.4', 'IM', 2.98, 21, 0.3214, 2.3113, 3.6520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.4', 'LV', 3.26, 21, 0.4910, 2.2389, 4.2872, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.5', 'IM', 2.62, 21, 0.2457, 2.1064, 3.1313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.5', 'LV', 3.28, 20, 0.4706, 2.2907, 4.2606, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.6', 'IM', 2.31, 21, 0.2773, 1.7322, 2.8890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.b.6', 'LV', 2.52, 20, 0.5233, 1.4273, 3.6178, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.c.1', 'IM', 3.11, 21, 0.2750, 2.5317, 3.6791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.c.1', 'LV', 3.65, 20, 0.4013, 2.8131, 4.4930, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.c.2', 'IM', 2.29, 21, 0.2714, 1.7188, 2.8512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.c.2', 'LV', 2.31, 20, 0.4899, 1.2864, 3.3370, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.c.3', 'IM', 2.52, 21, 0.2485, 2.0008, 3.0374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.A.4.c.3', 'LV', 3.08, 20, 0.4706, 2.0933, 4.0634, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.a.1', 'IM', 4.33, 40, 0.1297, 4.0688, 4.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.a.1', 'LV', 4.98, 40, 0.1432, 4.6893, 5.2686, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.a.2', 'IM', 3.27, 40, 0.2183, 2.8280, 3.7112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.a.2', 'LV', 3.62, 40, 0.1900, 3.2390, 4.0078, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.b.1', 'IM', 4.24, 40, 0.1784, 3.8759, 4.5974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.b.1', 'LV', 4.56, 40, 0.1420, 4.2778, 4.8522, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.b.2', 'IM', 1.45, 40, 0.1333, 1.1831, 1.7226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.b.2', 'LV', 0.72, 40, 0.2138, 0.2904, 1.1553, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.b.3', 'IM', 3.59, 40, 0.3254, 2.9353, 4.2518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.1.b.3', 'LV', 3.04, 39, 0.3914, 2.2450, 3.8298, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.a.1', 'IM', 3.37, 40, 0.2850, 2.7916, 3.9443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.a.1', 'LV', 3.53, 40, 0.4509, 2.6154, 4.4396, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.a.2', 'IM', 3.36, 40, 0.2840, 2.7883, 3.9371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.a.2', 'LV', 3.92, 40, 0.4667, 2.9711, 4.8591, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.a.3', 'IM', 2.61, 39, 0.2605, 2.0824, 3.1371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.a.3', 'LV', 2.57, 39, 0.4138, 1.7306, 3.4058, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.a.4', 'IM', 3.75, 40, 0.1354, 3.4726, 4.0204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.a.4', 'LV', 4.04, 40, 0.1952, 3.6479, 4.4375, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.1', 'IM', 4.34, 40, 0.2373, 3.8627, 4.8228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.1', 'LV', 4.67, 40, 0.2765, 4.1138, 5.2324, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.2', 'IM', 4.28, 40, 0.1717, 3.9339, 4.6286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.2', 'LV', 4.71, 40, 0.1751, 4.3544, 5.0628, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.3', 'IM', 3.83, 40, 0.1886, 3.4480, 4.2110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.3', 'LV', 4.52, 40, 0.4014, 3.7066, 5.3305, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.4', 'IM', 4.07, 40, 0.2529, 3.5584, 4.5815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.4', 'LV', 4.17, 40, 0.2691, 3.6286, 4.7173, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.5', 'IM', 3.40, 39, 0.4005, 2.5843, 4.2058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.5', 'LV', 3.96, 40, 0.5926, 2.7651, 5.1623, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.6', 'IM', 4.35, 40, 0.1062, 4.1303, 4.5600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.2.b.6', 'LV', 5.86, 40, 0.0899, 5.6771, 6.0406, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.a.1', 'IM', 1.71, 40, 0.2826, 1.1339, 2.2772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.a.1', 'LV', 1.06, 40, 0.3848, 0.2847, 1.8413, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.a.2', 'IM', 1.37, 40, 0.1411, 1.0803, 1.6509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.a.2', 'LV', 0.81, 40, 0.2985, 0.2068, 1.4145, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.a.3', 'IM', 1.20, 40, 0.0688, 1.0578, 1.3363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.a.3', 'LV', 0.37, 40, 0.1315, 0.0995, 0.6316, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.a.4', 'IM', 1.78, 40, 0.3477, 1.0766, 2.4831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.a.4', 'LV', 0.94, 40, 0.2701, 0.3960, 1.4887, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.1', 'IM', 4.40, 39, 0.1374, 4.1209, 4.6772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.1', 'LV', 3.12, 40, 0.2506, 2.6142, 3.6281, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.2', 'IM', 1.29, 39, 0.1086, 1.0706, 1.5102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.2', 'LV', 0.63, 39, 0.2980, 0.0309, 1.2375, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.4', 'IM', 1.14, 39, 0.0943, 1.0000, 1.3334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.4', 'LV', 0.28, 39, 0.1886, 0.0000, 0.6668, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.5', 'IM', 1.15, 39, 0.0716, 1.0081, 1.2978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.5', 'LV', 0.31, 39, 0.1584, 0.0000, 0.6319, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.6', 'IM', 3.00, 39, 0.2981, 2.3997, 3.6068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.3.b.6', 'LV', 2.53, 39, 0.2416, 2.0397, 3.0181, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.1', 'IM', 3.39, 40, 0.2778, 2.8304, 3.9542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.1', 'LV', 2.98, 40, 0.2087, 2.5548, 3.3992, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.2', 'IM', 4.75, 40, 0.0847, 4.5799, 4.9227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.2', 'LV', 5.28, 40, 0.2503, 4.7760, 5.7885, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.3', 'IM', 4.20, 40, 0.1886, 3.8151, 4.5781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.3', 'LV', 5.60, 40, 0.2168, 5.1631, 6.0400, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.4', 'IM', 4.68, 40, 0.0981, 4.4804, 4.8773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.4', 'LV', 5.88, 40, 0.1457, 5.5838, 6.1733, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.5', 'IM', 2.44, 40, 0.3313, 1.7743, 3.1145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.5', 'LV', 2.21, 40, 0.4390, 1.3185, 3.0946, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.6', 'IM', 4.27, 40, 0.2743, 3.7160, 4.8256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.6', 'LV', 5.43, 40, 0.4908, 4.4343, 6.4196, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.7', 'IM', 3.68, 39, 0.1489, 3.3793, 3.9822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.7', 'LV', 4.94, 40, 0.1885, 4.5568, 5.3194, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.8', 'IM', 2.81, 40, 0.3841, 2.0300, 3.5837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.a.8', 'LV', 3.07, 40, 0.6606, 1.7296, 4.4018, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.1', 'IM', 3.97, 40, 0.1461, 3.6735, 4.2644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.1', 'LV', 4.83, 40, 0.2306, 4.3673, 5.3002, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.2', 'IM', 4.08, 40, 0.1471, 3.7873, 4.3822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.2', 'LV', 4.26, 40, 0.2311, 3.7902, 4.7250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.3', 'IM', 3.14, 38, 0.1820, 2.7710, 3.5087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.3', 'LV', 3.34, 39, 0.2396, 2.8565, 3.8266, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.4', 'IM', 3.84, 40, 0.1728, 3.4933, 4.1923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.4', 'LV', 4.23, 40, 0.2553, 3.7086, 4.7415, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.5', 'IM', 3.36, 40, 0.1838, 2.9930, 3.7365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.5', 'LV', 3.74, 40, 0.2981, 3.1334, 4.3393, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.6', 'IM', 3.18, 40, 0.1393, 2.9023, 3.4659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.b.6', 'LV', 4.34, 40, 0.2521, 3.8262, 4.8459, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.c.1', 'IM', 2.59, 40, 0.1503, 2.2814, 2.8892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.c.1', 'LV', 2.95, 40, 0.2530, 2.4429, 3.4664, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.c.2', 'IM', 2.25, 40, 0.2950, 1.6582, 2.8516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.c.2', 'LV', 2.18, 40, 0.5194, 1.1288, 3.2298, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.c.3', 'IM', 3.18, 40, 0.1491, 2.8825, 3.4857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.A.4.c.3', 'LV', 3.85, 40, 0.3132, 3.2168, 4.4837, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.a.1', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.a.1', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.a.2', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.a.2', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.b.1', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.b.1', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.b.2', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.b.2', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.b.3', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.1.b.3', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.a.1', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.a.1', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.a.2', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.a.2', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.a.3', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.a.3', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.a.4', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.a.4', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.1', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.1', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.2', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.2', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.3', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.3', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.4', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.4', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.5', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.5', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.6', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.2.b.6', 'LV', 5.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.a.1', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.a.1', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.a.2', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.a.2', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.a.3', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.a.3', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.a.4', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.a.4', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.1', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.1', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.2', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.2', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.4', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.4', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.5', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.5', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.6', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.3.b.6', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.1', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.1', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.2', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.2', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.3', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.3', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.4', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.4', 'LV', 5.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.5', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.5', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.6', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.6', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.7', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.7', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.8', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.a.8', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.1', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.1', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.2', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.2', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.3', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.3', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.4', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.4', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.5', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.5', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.6', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.b.6', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.c.1', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.c.1', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.c.2', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.c.2', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.c.3', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.A.4.c.3', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.a.1', 'IM', 4.62, 44, 0.0864, 4.4496, 4.7983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.a.1', 'LV', 5.03, 43, 0.2633, 4.4975, 5.5600, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.a.2', 'IM', 3.81, 44, 0.1664, 3.4704, 4.1416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.a.2', 'LV', 4.31, 44, 0.1980, 3.9084, 4.7071, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.b.1', 'IM', 3.89, 43, 0.1707, 3.5492, 4.2380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.b.1', 'LV', 4.38, 43, 0.3429, 3.6911, 5.0750, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.b.2', 'IM', 3.15, 44, 0.2612, 2.6247, 3.6782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.b.2', 'LV', 2.80, 44, 0.3753, 2.0383, 3.5519, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.b.3', 'IM', 3.08, 44, 0.1743, 2.7314, 3.4343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.1.b.3', 'LV', 3.25, 44, 0.2537, 2.7374, 3.7605, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.a.1', 'IM', 3.44, 44, 0.2098, 3.0206, 3.8666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.a.1', 'LV', 3.94, 44, 0.3520, 3.2262, 4.6459, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.a.2', 'IM', 3.77, 44, 0.2857, 3.1930, 4.3452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.a.2', 'LV', 4.34, 44, 0.4420, 3.4514, 5.2340, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.a.3', 'IM', 3.71, 44, 0.2223, 3.2610, 4.1576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.a.3', 'LV', 3.87, 44, 0.3442, 3.1793, 4.5674, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.a.4', 'IM', 3.50, 44, 0.2492, 2.9959, 4.0009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.a.4', 'LV', 3.74, 44, 0.3960, 2.9448, 4.5418, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.1', 'IM', 4.22, 43, 0.1788, 3.8602, 4.5817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.1', 'LV', 4.67, 44, 0.3119, 4.0457, 5.3037, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.2', 'IM', 3.46, 43, 0.1125, 3.2351, 3.6894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.2', 'LV', 4.25, 44, 0.2187, 3.8136, 4.6956, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.3', 'IM', 3.87, 44, 0.2130, 3.4415, 4.3006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.3', 'LV', 4.99, 44, 0.2179, 4.5464, 5.4252, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.4', 'IM', 2.96, 44, 0.1643, 2.6314, 3.2939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.4', 'LV', 3.34, 44, 0.2658, 2.8020, 3.8742, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.5', 'IM', 4.19, 44, 0.1715, 3.8422, 4.5338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.5', 'LV', 5.09, 44, 0.2730, 4.5437, 5.6449, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.6', 'IM', 4.39, 43, 0.1162, 4.1523, 4.6212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.2.b.6', 'LV', 5.45, 44, 0.3140, 4.8190, 6.0856, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.a.1', 'IM', 3.17, 44, 0.2096, 2.7479, 3.5931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.a.1', 'LV', 3.53, 44, 0.3212, 2.8869, 4.1824, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.a.2', 'IM', 3.11, 44, 0.2590, 2.5875, 3.6320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.a.2', 'LV', 4.25, 44, 0.3500, 3.5438, 4.9557, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.a.3', 'IM', 2.92, 44, 0.3191, 2.2814, 3.5683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.a.3', 'LV', 2.78, 44, 0.4862, 1.7971, 3.7582, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.a.4', 'IM', 2.56, 43, 0.2542, 2.0503, 3.0763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.a.4', 'LV', 1.94, 43, 0.3010, 1.3296, 2.5446, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.1', 'IM', 4.15, 44, 0.1882, 3.7677, 4.5267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.1', 'LV', 3.72, 43, 0.3513, 3.0094, 4.4275, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.2', 'IM', 2.04, 44, 0.2201, 1.5986, 2.4866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.2', 'LV', 1.98, 44, 0.4106, 1.1529, 2.8090, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.4', 'IM', 2.49, 43, 0.2809, 1.9256, 3.0595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.4', 'LV', 2.51, 43, 0.4092, 1.6797, 3.3314, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.5', 'IM', 2.38, 44, 0.2830, 1.8094, 2.9509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.5', 'LV', 2.45, 44, 0.4399, 1.5597, 3.3340, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.6', 'IM', 3.95, 44, 0.2463, 3.4561, 4.4497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.3.b.6', 'LV', 3.95, 44, 0.4716, 2.9960, 4.8981, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.1', 'IM', 3.27, 43, 0.1230, 3.0216, 3.5180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.1', 'LV', 2.75, 43, 0.1415, 2.4618, 3.0331, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.2', 'IM', 4.44, 44, 0.1234, 4.1862, 4.6841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.2', 'LV', 5.10, 44, 0.2027, 4.6878, 5.5053, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.3', 'IM', 3.84, 43, 0.2027, 3.4314, 4.2494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.3', 'LV', 3.90, 44, 0.2453, 3.4047, 4.3939, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.4', 'IM', 4.16, 44, 0.1439, 3.8654, 4.4459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.4', 'LV', 5.24, 44, 0.1456, 4.9487, 5.5358, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.5', 'IM', 3.23, 44, 0.2479, 2.7294, 3.7294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.5', 'LV', 3.48, 44, 0.2853, 2.9081, 4.0590, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.6', 'IM', 2.49, 44, 0.1993, 2.0831, 2.8871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.6', 'LV', 2.25, 43, 0.2800, 1.6875, 2.8176, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.7', 'IM', 3.60, 44, 0.1704, 3.2547, 3.9418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.7', 'LV', 4.78, 44, 0.2615, 4.2530, 5.3078, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.8', 'IM', 3.06, 43, 0.2618, 2.5313, 3.5878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.a.8', 'LV', 3.09, 44, 0.3858, 2.3153, 3.8714, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.1', 'IM', 3.94, 44, 0.1796, 3.5777, 4.3021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.1', 'LV', 4.71, 44, 0.2730, 4.1564, 5.2575, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.2', 'IM', 3.71, 43, 0.2017, 3.2994, 4.1134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.2', 'LV', 3.53, 44, 0.2582, 3.0119, 4.0532, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.3', 'IM', 3.34, 44, 0.2850, 2.7674, 3.9170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.3', 'LV', 3.68, 44, 0.5002, 2.6688, 4.6861, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.4', 'IM', 3.90, 43, 0.1911, 3.5110, 4.2825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.4', 'LV', 4.77, 44, 0.3067, 4.1521, 5.3892, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.5', 'IM', 3.64, 42, 0.2439, 3.1518, 4.1369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.5', 'LV', 4.37, 44, 0.2956, 3.7749, 4.9672, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.6', 'IM', 3.22, 44, 0.2248, 2.7657, 3.6723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.b.6', 'LV', 3.99, 44, 0.4646, 3.0491, 4.9231, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.c.1', 'IM', 4.03, 43, 0.2083, 3.6059, 4.4468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.c.1', 'LV', 4.22, 44, 0.2034, 3.8085, 4.6287, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.c.2', 'IM', 3.26, 44, 0.2922, 2.6688, 3.8472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.c.2', 'LV', 3.75, 43, 0.4202, 2.9054, 4.6012, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.c.3', 'IM', 3.77, 44, 0.3057, 3.1545, 4.3875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '4.A.4.c.3', 'LV', 4.23, 44, 0.4106, 3.3996, 5.0556, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.a.1', 'IM', 4.43, 29, 0.1432, 4.1338, 4.7204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.a.1', 'LV', 5.09, 29, 0.2816, 4.5157, 5.6692, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.a.2', 'IM', 3.79, 29, 0.2239, 3.3352, 4.2527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.a.2', 'LV', 5.33, 29, 0.2218, 4.8783, 5.7868, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.b.1', 'IM', 4.31, 29, 0.1317, 4.0412, 4.5806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.b.1', 'LV', 5.14, 29, 0.3096, 4.5059, 5.7744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.b.2', 'IM', 2.96, 29, 0.2966, 2.3539, 3.5690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.b.2', 'LV', 3.35, 29, 0.5594, 2.2036, 4.4954, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.b.3', 'IM', 3.64, 29, 0.2322, 3.1622, 4.1134, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.1.b.3', 'LV', 4.11, 29, 0.3896, 3.3092, 4.9052, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.a.1', 'IM', 3.86, 29, 0.1745, 3.5068, 4.2215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.a.1', 'LV', 4.79, 29, 0.3078, 4.1633, 5.4241, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.a.2', 'IM', 3.94, 29, 0.2487, 3.4345, 4.4532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.a.2', 'LV', 5.21, 29, 0.2547, 4.6856, 5.7291, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.a.3', 'IM', 3.72, 29, 0.2562, 3.1966, 4.2462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.a.3', 'LV', 4.59, 29, 0.3843, 3.8016, 5.3758, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.a.4', 'IM', 4.25, 29, 0.2015, 3.8341, 4.6596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.a.4', 'LV', 4.94, 29, 0.3252, 4.2718, 5.6040, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.1', 'IM', 4.51, 28, 0.1739, 4.1524, 4.8660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.1', 'LV', 5.16, 29, 0.2899, 4.5677, 5.7552, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.2', 'IM', 3.58, 29, 0.3440, 2.8776, 4.2868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.2', 'LV', 5.20, 29, 0.5317, 4.1114, 6.2896, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.3', 'IM', 3.89, 29, 0.3582, 3.1588, 4.6263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.3', 'LV', 5.35, 29, 0.6302, 4.0593, 6.6411, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.4', 'IM', 3.99, 29, 0.1137, 3.7599, 4.2256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.4', 'LV', 4.63, 29, 0.2870, 4.0446, 5.2206, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.5', 'IM', 3.72, 29, 0.2507, 3.2110, 4.2380, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.5', 'LV', 4.53, 29, 0.2800, 3.9529, 5.0999, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.6', 'IM', 4.31, 29, 0.1490, 4.0088, 4.6193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.2.b.6', 'LV', 6.00, 29, 0.0988, 5.7988, 6.2034, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.a.1', 'IM', 2.01, 29, 0.2757, 1.4477, 2.5773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.a.1', 'LV', 1.89, 29, 0.5915, 0.6797, 3.1030, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.a.2', 'IM', 1.65, 28, 0.1556, 1.3302, 1.9687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.a.2', 'LV', 2.36, 29, 0.5862, 1.1619, 3.5636, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.a.3', 'IM', 1.98, 29, 0.4085, 1.1395, 2.8131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.a.3', 'LV', 1.54, 29, 0.6176, 0.2703, 2.8004, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.a.4', 'IM', 1.63, 29, 0.3046, 1.0080, 2.2558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.a.4', 'LV', 1.06, 29, 0.5077, 0.0202, 2.1000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.1', 'IM', 4.90, 28, 0.0718, 4.7549, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.1', 'LV', 6.10, 29, 0.3404, 5.4035, 6.7981, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.2', 'IM', 1.98, 29, 0.3355, 1.2894, 2.6639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.2', 'LV', 1.91, 29, 0.6199, 0.6425, 3.1820, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.4', 'IM', 1.48, 29, 0.2696, 1.0000, 2.0372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.4', 'LV', 0.99, 29, 0.5604, 0.0000, 2.1395, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.5', 'IM', 1.99, 29, 0.3445, 1.2819, 2.6934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.5', 'LV', 1.78, 29, 0.6362, 0.4719, 3.0783, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.6', 'IM', 3.36, 29, 0.2527, 2.8421, 3.8774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.3.b.6', 'LV', 4.11, 29, 0.3271, 3.4364, 4.7762, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.1', 'IM', 3.56, 29, 0.1842, 3.1870, 3.9415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.1', 'LV', 4.25, 29, 0.2017, 3.8347, 4.6610, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.2', 'IM', 4.36, 28, 0.1501, 4.0546, 4.6707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.2', 'LV', 5.25, 29, 0.2958, 4.6445, 5.8565, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.3', 'IM', 3.13, 28, 0.4774, 2.1489, 4.1081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.3', 'LV', 3.20, 28, 0.7037, 1.7576, 4.6454, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.4', 'IM', 3.90, 29, 0.1741, 3.5391, 4.2523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.4', 'LV', 5.06, 29, 0.2035, 4.6428, 5.4764, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.5', 'IM', 2.38, 29, 0.2146, 1.9361, 2.8151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.5', 'LV', 2.34, 29, 0.3413, 1.6386, 3.0369, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.6', 'IM', 3.11, 29, 0.1848, 2.7283, 3.4854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.6', 'LV', 3.69, 29, 0.3300, 3.0171, 4.3690, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.7', 'IM', 3.50, 29, 0.2109, 3.0669, 3.9308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.7', 'LV', 4.68, 29, 0.2674, 4.1292, 5.2246, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.8', 'IM', 1.81, 28, 0.3106, 1.1743, 2.4491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.a.8', 'LV', 1.52, 29, 0.5458, 0.3974, 2.6336, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.1', 'IM', 3.90, 29, 0.3736, 3.1331, 4.6636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.1', 'LV', 5.16, 29, 0.2644, 4.6184, 5.7015, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.2', 'IM', 4.12, 29, 0.1757, 3.7613, 4.4810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.2', 'LV', 4.80, 29, 0.3146, 4.1533, 5.4421, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.3', 'IM', 3.20, 29, 0.2265, 2.7409, 3.6689, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.3', 'LV', 3.82, 29, 0.4054, 2.9900, 4.6507, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.4', 'IM', 3.98, 29, 0.2155, 3.5356, 4.4184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.4', 'LV', 5.01, 29, 0.2983, 4.4004, 5.6225, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.5', 'IM', 3.76, 28, 0.2519, 3.2456, 4.2794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.5', 'LV', 5.00, 29, 0.2771, 4.4322, 5.5674, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.6', 'IM', 3.45, 29, 0.3395, 2.7574, 4.1484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.b.6', 'LV', 5.28, 29, 0.3991, 4.4588, 6.0940, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.c.1', 'IM', 3.15, 29, 0.2411, 2.6592, 3.6470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.c.1', 'LV', 4.06, 29, 0.3372, 3.3678, 4.7494, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.c.2', 'IM', 3.58, 29, 0.2801, 3.0048, 4.1521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.c.2', 'LV', 4.46, 28, 0.4384, 3.5621, 5.3613, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.c.3', 'IM', 3.58, 27, 0.2443, 3.0757, 4.0800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.A.4.c.3', 'LV', 4.48, 29, 0.3400, 3.7793, 5.1724, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.a.1', 'IM', 4.23, 22, 0.1139, 3.9913, 4.4651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.a.1', 'LV', 4.95, 22, 0.3594, 4.2072, 5.7019, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.a.2', 'IM', 3.11, 22, 0.3108, 2.4591, 3.7517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.a.2', 'LV', 3.65, 22, 0.6077, 2.3859, 4.9136, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.b.1', 'IM', 3.32, 21, 0.2897, 2.7188, 3.9273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.b.1', 'LV', 3.87, 22, 0.5199, 2.7886, 4.9509, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.b.2', 'IM', 2.15, 22, 0.5281, 1.0514, 3.2480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.b.2', 'LV', 1.34, 22, 0.5748, 0.1465, 2.5372, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.b.3', 'IM', 2.66, 22, 0.3666, 1.8995, 3.4243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.1.b.3', 'LV', 2.11, 22, 0.3553, 1.3687, 2.8466, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.a.1', 'IM', 3.72, 21, 0.1432, 3.4251, 4.0227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.a.1', 'LV', 4.33, 22, 0.1525, 4.0178, 4.6521, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.a.2', 'IM', 4.27, 22, 0.1070, 4.0506, 4.4956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.a.2', 'LV', 4.85, 22, 0.1719, 4.4905, 5.2057, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.a.3', 'IM', 4.22, 21, 0.2867, 3.6239, 4.8201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.a.3', 'LV', 4.40, 21, 0.2583, 3.8578, 4.9355, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.a.4', 'IM', 3.95, 22, 0.1164, 3.7108, 4.1952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.a.4', 'LV', 4.37, 22, 0.1725, 4.0125, 4.7300, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.1', 'IM', 4.22, 22, 0.2901, 3.6196, 4.8263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.1', 'LV', 4.92, 22, 0.4026, 4.0818, 5.7563, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.2', 'IM', 3.07, 22, 0.1720, 2.7151, 3.4307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.2', 'LV', 3.49, 21, 0.2058, 3.0601, 3.9185, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.3', 'IM', 3.78, 22, 0.1514, 3.4653, 4.0950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.3', 'LV', 4.82, 22, 0.1893, 4.4304, 5.2177, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.4', 'IM', 3.60, 22, 0.2226, 3.1399, 4.0660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.4', 'LV', 4.17, 22, 0.3194, 3.5010, 4.8293, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.5', 'IM', 3.64, 22, 0.2269, 3.1706, 4.1144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.5', 'LV', 4.19, 22, 0.1397, 3.8979, 4.4790, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.6', 'IM', 4.06, 22, 0.3150, 3.4067, 4.7167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.2.b.6', 'LV', 5.07, 22, 0.2300, 4.5883, 5.5450, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.a.1', 'IM', 1.88, 22, 0.1747, 1.5193, 2.2457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.a.1', 'LV', 1.30, 22, 0.2151, 0.8480, 1.7428, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.a.2', 'IM', 1.52, 22, 0.1080, 1.2924, 1.7415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.a.2', 'LV', 1.23, 22, 0.2791, 0.6535, 1.8145, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.a.3', 'IM', 1.78, 22, 0.2766, 1.2079, 2.3583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.a.3', 'LV', 1.24, 22, 0.4395, 0.3308, 2.1589, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.a.4', 'IM', 1.74, 21, 0.3814, 1.0000, 2.5339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.a.4', 'LV', 1.07, 22, 0.5204, 0.0000, 2.1475, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.1', 'IM', 4.34, 21, 0.2851, 3.7458, 4.9351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.1', 'LV', 3.50, 22, 0.1591, 3.1713, 3.8330, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.2', 'IM', 1.28, 21, 0.1135, 1.0399, 1.5133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.2', 'LV', 0.53, 21, 0.2563, 0.0000, 1.0613, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.4', 'IM', 1.13, 22, 0.0911, 1.0000, 1.3191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.4', 'LV', 0.47, 21, 0.3592, 0.0000, 1.2223, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.5', 'IM', 1.36, 22, 0.1954, 1.0000, 1.7669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.5', 'LV', 0.63, 22, 0.3478, 0.0000, 1.3543, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.6', 'IM', 3.61, 22, 0.1187, 3.3613, 3.8549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.3.b.6', 'LV', 3.54, 22, 0.1132, 3.3034, 3.7742, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.1', 'IM', 3.27, 22, 0.1664, 2.9267, 3.6188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.1', 'LV', 3.30, 22, 0.2838, 2.7141, 3.8944, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.2', 'IM', 4.28, 22, 0.1172, 4.0364, 4.5239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.2', 'LV', 4.86, 22, 0.2262, 4.3901, 5.3312, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.3', 'IM', 3.54, 22, 0.2583, 3.0020, 4.0765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.3', 'LV', 3.73, 22, 0.3192, 3.0671, 4.3949, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.4', 'IM', 4.31, 22, 0.1321, 4.0338, 4.5833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.4', 'LV', 4.91, 22, 0.1523, 4.5889, 5.2224, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.5', 'IM', 2.37, 22, 0.3299, 1.6813, 3.0533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.5', 'LV', 2.71, 21, 0.3463, 1.9869, 3.4316, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.6', 'IM', 2.74, 22, 0.5521, 1.5923, 3.8885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.6', 'LV', 2.90, 22, 0.9120, 1.0028, 4.7962, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.7', 'IM', 3.12, 22, 0.2621, 2.5743, 3.6644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.7', 'LV', 3.93, 22, 0.3762, 3.1476, 4.7124, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.8', 'IM', 3.35, 22, 0.4386, 2.4378, 4.2622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.a.8', 'LV', 3.59, 22, 0.5277, 2.4907, 4.6854, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.1', 'IM', 4.01, 22, 0.1228, 3.7559, 4.2667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.1', 'LV', 4.40, 22, 0.1726, 4.0389, 4.7567, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.2', 'IM', 3.71, 22, 0.4312, 2.8181, 4.6115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.2', 'LV', 3.28, 22, 0.5378, 2.1649, 4.4017, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.3', 'IM', 3.49, 21, 0.2622, 2.9447, 4.0388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.3', 'LV', 3.84, 21, 0.2733, 3.2731, 4.4131, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.4', 'IM', 4.09, 22, 0.2159, 3.6363, 4.5344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.4', 'LV', 4.61, 22, 0.2234, 4.1408, 5.0700, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.5', 'IM', 4.16, 22, 0.1953, 3.7506, 4.5629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.5', 'LV', 4.73, 22, 0.2934, 4.1223, 5.3428, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.6', 'IM', 3.38, 22, 0.1659, 3.0338, 3.7238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.b.6', 'LV', 4.19, 22, 0.2305, 3.7127, 4.6714, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.c.1', 'IM', 3.36, 21, 0.2000, 2.9449, 3.7791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.c.1', 'LV', 3.99, 22, 0.3249, 3.3097, 4.6609, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.c.2', 'IM', 2.87, 22, 0.3244, 2.1932, 3.5426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.c.2', 'LV', 3.18, 22, 0.4321, 2.2852, 4.0822, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.c.3', 'IM', 2.67, 22, 0.2788, 2.0943, 3.2540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '4.A.4.c.3', 'LV', 3.12, 22, 0.4332, 2.2141, 4.0159, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.a.1', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.a.1', 'LV', 5.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.a.2', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.a.2', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.b.1', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.b.1', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.b.2', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.b.2', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.b.3', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.1.b.3', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.a.1', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.a.1', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.a.2', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.a.2', 'LV', 5.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.a.3', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.a.3', 'LV', 4.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.a.4', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.a.4', 'LV', 5.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.1', 'IM', 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.1', 'LV', 5.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.2', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.2', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.3', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.3', 'LV', 5.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.4', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.4', 'LV', 5.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.5', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.5', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.6', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.2.b.6', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.a.1', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.a.1', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.a.2', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.a.2', 'LV', 0.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.a.3', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.a.3', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.a.4', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.a.4', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.1', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.1', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.2', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.2', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.4', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.4', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.5', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.5', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.6', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.3.b.6', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.1', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.1', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.2', 'IM', 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.2', 'LV', 5.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.3', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.3', 'LV', 5.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.4', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.4', 'LV', 5.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.5', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.5', 'LV', 2.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.6', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.6', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.7', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.7', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.8', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.a.8', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.1', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.1', 'LV', 4.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.2', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.2', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.3', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.3', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.4', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.4', 'LV', 5.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.5', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.5', 'LV', 5.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.6', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.b.6', 'LV', 5.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.c.1', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.c.1', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.c.2', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.c.2', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.c.3', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.A.4.c.3', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.a.1', 'IM', 4.84, 27, 0.0596, 4.7137, 4.9588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.a.1', 'LV', 5.85, 26, 0.1951, 5.4463, 6.2500, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.a.2', 'IM', 2.97, 27, 0.2770, 2.4026, 3.5414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.a.2', 'LV', 3.46, 25, 0.4609, 2.5043, 4.4066, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.b.1', 'IM', 4.38, 27, 0.1380, 4.0989, 4.6664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.b.1', 'LV', 5.17, 26, 0.2521, 4.6495, 5.6882, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.b.2', 'IM', 1.76, 27, 0.2599, 1.2214, 2.2900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.b.2', 'LV', 0.99, 26, 0.4090, 0.1505, 1.8352, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.b.3', 'IM', 3.77, 27, 0.2812, 3.1871, 4.3431, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.1.b.3', 'LV', 4.58, 26, 0.2940, 3.9778, 5.1886, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.a.1', 'IM', 3.68, 27, 0.2191, 3.2255, 4.1263, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.a.1', 'LV', 4.85, 26, 0.2705, 4.2952, 5.4096, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.a.2', 'IM', 4.45, 27, 0.1430, 4.1576, 4.7454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.a.2', 'LV', 5.72, 26, 0.3266, 5.0454, 6.3907, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.a.3', 'IM', 3.48, 27, 0.2147, 3.0421, 3.9246, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.a.3', 'LV', 4.16, 26, 0.4804, 3.1686, 5.1474, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.a.4', 'IM', 4.75, 27, 0.1004, 4.5473, 4.9599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.a.4', 'LV', 5.94, 26, 0.2234, 5.4776, 6.3977, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.1', 'IM', 4.49, 27, 0.1052, 4.2754, 4.7078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.1', 'LV', 5.49, 26, 0.2515, 4.9749, 6.0110, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.2', 'IM', 3.73, 27, 0.2871, 3.1369, 4.3174, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.2', 'LV', 4.83, 26, 0.5166, 3.7706, 5.8987, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.3', 'IM', 3.96, 27, 0.3563, 3.2301, 4.6948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.3', 'LV', 5.20, 26, 0.3769, 4.4264, 5.9788, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.4', 'IM', 3.60, 27, 0.2477, 3.0915, 4.1100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.4', 'LV', 4.17, 25, 0.4814, 3.1724, 5.1594, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.5', 'IM', 2.76, 27, 0.2011, 2.3477, 3.1745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.5', 'LV', 3.21, 26, 0.3720, 2.4404, 3.9727, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.6', 'IM', 4.01, 27, 0.1715, 3.6571, 4.3622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.2.b.6', 'LV', 4.59, 26, 0.2778, 4.0194, 5.1636, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.a.1', 'IM', 1.20, 27, 0.0971, 1.0041, 1.4034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.a.1', 'LV', 0.32, 26, 0.1752, 0.0000, 0.6777, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.a.2', 'IM', 1.16, 27, 0.0817, 1.0000, 1.3317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.a.2', 'LV', 0.40, 27, 0.2069, 0.0000, 0.8295, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.a.3', 'IM', 1.25, 27, 0.1120, 1.0210, 1.4813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.a.3', 'LV', 0.44, 26, 0.2326, 0.0000, 0.9154, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.a.4', 'IM', 1.14, 27, 0.0813, 1.0000, 1.3030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.a.4', 'LV', 0.27, 27, 0.1626, 0.0000, 0.6059, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.1', 'IM', 4.43, 27, 0.1480, 4.1285, 4.7370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.1', 'LV', 4.11, 26, 0.3739, 3.3442, 4.8843, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.2', 'IM', 1.06, 27, 0.0559, 1.0000, 1.1740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.2', 'LV', 0.12, 27, 0.1118, 0.0000, 0.3479, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.4', 'IM', 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.4', 'LV', 0.00, 27, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.5', 'IM', 1.06, 27, 0.0578, 1.0000, 1.1779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.5', 'LV', 0.12, 27, 0.1157, 0.0000, 0.3558, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.6', 'IM', 3.27, 27, 0.2108, 2.8369, 3.7037, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.3.b.6', 'LV', 4.10, 26, 0.3699, 3.3419, 4.8655, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.1', 'IM', 3.73, 27, 0.2417, 3.2350, 4.2287, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.1', 'LV', 4.61, 25, 0.4366, 3.7123, 5.5146, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.2', 'IM', 4.21, 27, 0.1721, 3.8530, 4.5604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.2', 'LV', 4.94, 26, 0.2642, 4.3916, 5.4799, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.3', 'IM', 4.04, 27, 0.0965, 3.8455, 4.2424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.3', 'LV', 5.19, 26, 0.3429, 4.4804, 5.8928, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.4', 'IM', 3.73, 27, 0.2185, 3.2805, 4.1786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.4', 'LV', 4.89, 26, 0.2901, 4.2950, 5.4899, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.5', 'IM', 1.82, 25, 0.2376, 1.3282, 2.3089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.5', 'LV', 1.40, 26, 0.3329, 0.7139, 2.0852, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.6', 'IM', 3.11, 27, 0.2396, 2.6187, 3.6038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.6', 'LV', 4.06, 25, 0.3439, 3.3549, 4.7745, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.7', 'IM', 2.61, 27, 0.3201, 1.9495, 3.2653, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.7', 'LV', 3.26, 26, 0.5857, 2.0497, 4.4623, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.8', 'IM', 2.02, 27, 0.2798, 1.4489, 2.5993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.a.8', 'LV', 1.73, 27, 0.4344, 0.8350, 2.6210, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.1', 'IM', 2.65, 27, 0.2320, 2.1722, 3.1260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.1', 'LV', 3.15, 26, 0.4128, 2.3032, 4.0037, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.2', 'IM', 3.13, 27, 0.2738, 2.5672, 3.6928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.2', 'LV', 3.35, 26, 0.4606, 2.3967, 4.2941, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.3', 'IM', 3.10, 27, 0.2345, 2.6176, 3.5814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.3', 'LV', 4.07, 26, 0.3222, 3.4032, 4.7305, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.4', 'IM', 2.77, 27, 0.2943, 2.1677, 3.3774, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.4', 'LV', 3.08, 26, 0.3364, 2.3854, 3.7710, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.5', 'IM', 3.08, 26, 0.2388, 2.5917, 3.5754, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.5', 'LV', 3.96, 26, 0.3335, 3.2769, 4.6505, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.6', 'IM', 2.92, 27, 0.1605, 2.5918, 3.2518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.b.6', 'LV', 4.04, 26, 0.3149, 3.3922, 4.6893, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.c.1', 'IM', 2.07, 27, 0.1632, 1.7338, 2.4046, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.c.1', 'LV', 2.14, 26, 0.2631, 1.5988, 2.6826, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.c.2', 'IM', 1.99, 27, 0.2485, 1.4742, 2.4958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.c.2', 'LV', 1.94, 26, 0.4895, 0.9278, 2.9443, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.c.3', 'IM', 2.21, 27, 0.3147, 1.5615, 2.8553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '4.A.4.c.3', 'LV', 2.52, 26, 0.5714, 1.3401, 3.6936, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.a.1', 'IM', 4.46, 37, 0.1249, 4.2076, 4.7142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.a.1', 'LV', 4.28, 37, 0.2449, 3.7820, 4.7752, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.a.2', 'IM', 4.19, 37, 0.1608, 3.8678, 4.5200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.a.2', 'LV', 4.82, 37, 0.3186, 4.1736, 5.4659, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.b.1', 'IM', 3.95, 37, 0.1458, 3.6571, 4.2487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.b.1', 'LV', 3.97, 36, 0.3455, 3.2644, 4.6674, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.b.2', 'IM', 4.02, 36, 0.1567, 3.6987, 4.3347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.b.2', 'LV', 3.95, 35, 0.2557, 3.4325, 4.4720, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.b.3', 'IM', 3.52, 37, 0.1592, 3.1928, 3.8385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.1.b.3', 'LV', 3.27, 37, 0.1966, 2.8679, 3.6655, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.a.1', 'IM', 3.67, 37, 0.1903, 3.2871, 4.0590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.a.1', 'LV', 3.72, 37, 0.2689, 3.1733, 4.2638, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.a.2', 'IM', 3.77, 37, 0.2273, 3.3042, 4.2262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.a.2', 'LV', 4.07, 37, 0.3117, 3.4378, 4.7021, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.a.3', 'IM', 3.63, 37, 0.2081, 3.2077, 4.0516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.a.3', 'LV', 3.63, 37, 0.2926, 3.0388, 4.2257, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.a.4', 'IM', 3.47, 36, 0.1627, 3.1386, 3.7991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.a.4', 'LV', 3.53, 37, 0.2907, 2.9385, 4.1176, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.1', 'IM', 4.43, 36, 0.1958, 4.0358, 4.8309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.1', 'LV', 4.64, 37, 0.3405, 3.9493, 5.3302, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.2', 'IM', 3.57, 37, 0.1868, 3.1959, 3.9535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.2', 'LV', 4.49, 37, 0.3568, 3.7618, 5.2089, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.3', 'IM', 3.65, 37, 0.1517, 3.3399, 3.9553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.3', 'LV', 4.73, 37, 0.3140, 4.0964, 5.3700, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.4', 'IM', 3.54, 37, 0.1904, 3.1505, 3.9228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.4', 'LV', 3.52, 37, 0.3863, 2.7393, 4.3061, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.5', 'IM', 3.61, 37, 0.2170, 3.1732, 4.0533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.5', 'LV', 4.21, 37, 0.3043, 3.5943, 4.8285, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.6', 'IM', 3.84, 37, 0.1751, 3.4802, 4.1906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.2.b.6', 'LV', 4.74, 37, 0.3035, 4.1289, 5.3600, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.a.1', 'IM', 3.06, 37, 0.2229, 2.6087, 3.5127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.a.1', 'LV', 3.19, 37, 0.2675, 2.6456, 3.7306, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.a.2', 'IM', 3.31, 37, 0.2374, 2.8258, 3.7889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.a.2', 'LV', 4.91, 37, 0.3846, 4.1296, 5.6897, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.a.3', 'IM', 3.57, 35, 0.2035, 3.1521, 3.9792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.a.3', 'LV', 4.82, 36, 0.4682, 3.8687, 5.7698, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.a.4', 'IM', 2.79, 37, 0.2575, 2.2727, 3.3171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.a.4', 'LV', 2.33, 37, 0.3578, 1.6030, 3.0541, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.1', 'IM', 4.30, 36, 0.2267, 3.8402, 4.7608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.1', 'LV', 3.97, 36, 0.3583, 3.2402, 4.6950, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.2', 'IM', 2.68, 37, 0.2762, 2.1209, 3.2414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.2', 'LV', 2.84, 37, 0.3972, 2.0393, 3.6505, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.4', 'IM', 2.83, 36, 0.3075, 2.2078, 3.4564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.4', 'LV', 3.27, 37, 0.5327, 2.1866, 4.3473, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.5', 'IM', 2.72, 37, 0.3512, 2.0055, 3.4302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.5', 'LV', 2.88, 37, 0.5418, 1.7823, 3.9797, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.6', 'IM', 3.70, 35, 0.1874, 3.3141, 4.0760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.3.b.6', 'LV', 3.47, 37, 0.2548, 2.9539, 3.9876, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.1', 'IM', 3.39, 36, 0.1834, 3.0180, 3.7628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.1', 'LV', 2.96, 36, 0.2584, 2.4330, 3.4823, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.2', 'IM', 4.19, 37, 0.1873, 3.8110, 4.5709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.2', 'LV', 4.68, 37, 0.3580, 3.9581, 5.4104, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.3', 'IM', 3.32, 37, 0.2900, 2.7291, 3.9054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.3', 'LV', 3.37, 37, 0.3796, 2.5988, 4.1387, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.4', 'IM', 3.86, 37, 0.2235, 3.4073, 4.3140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.4', 'LV', 4.86, 37, 0.3148, 4.2194, 5.4965, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.5', 'IM', 2.54, 37, 0.2189, 2.0972, 2.9853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.5', 'LV', 2.58, 37, 0.3860, 1.7981, 3.3637, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.6', 'IM', 2.49, 37, 0.3364, 1.8111, 3.1755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.6', 'LV', 2.44, 37, 0.5314, 1.3660, 3.5216, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.7', 'IM', 3.64, 37, 0.2994, 3.0298, 4.2443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.7', 'LV', 4.22, 37, 0.4637, 3.2793, 5.1602, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.8', 'IM', 2.25, 37, 0.3186, 1.6027, 2.8948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.a.8', 'LV', 2.16, 37, 0.6203, 0.9034, 3.4196, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.1', 'IM', 3.75, 36, 0.2341, 3.2790, 4.2296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.1', 'LV', 4.21, 37, 0.4245, 3.3516, 5.0733, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.2', 'IM', 3.74, 37, 0.2529, 3.2243, 4.2502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.2', 'LV', 3.66, 37, 0.3214, 3.0104, 4.3140, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.3', 'IM', 3.47, 36, 0.2666, 2.9296, 4.0118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.3', 'LV', 3.69, 37, 0.2935, 3.0907, 4.2810, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.4', 'IM', 3.71, 35, 0.2606, 3.1826, 4.2418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.4', 'LV', 4.68, 37, 0.4174, 3.8302, 5.5232, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.5', 'IM', 3.78, 36, 0.2005, 3.3736, 4.1878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.5', 'LV', 4.36, 37, 0.2847, 3.7803, 4.9350, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.6', 'IM', 3.13, 37, 0.2286, 2.6682, 3.5955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.b.6', 'LV', 3.47, 37, 0.4743, 2.5040, 4.4280, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.c.1', 'IM', 3.12, 36, 0.2899, 2.5310, 3.7081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.c.1', 'LV', 3.06, 36, 0.4627, 2.1234, 4.0022, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.c.2', 'IM', 3.01, 37, 0.3039, 2.3947, 3.6275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.c.2', 'LV', 3.21, 37, 0.4555, 2.2874, 4.1352, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.c.3', 'IM', 3.45, 35, 0.2907, 2.8632, 4.0448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.A.4.c.3', 'LV', 3.80, 37, 0.4266, 2.9350, 4.6652, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.a.1', 'IM', 4.36, 21, 0.1758, 3.9923, 4.7256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.a.1', 'LV', 5.17, 21, 0.2082, 4.7365, 5.6053, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.a.2', 'IM', 4.21, 21, 0.3046, 3.5784, 4.8493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.a.2', 'LV', 5.16, 20, 0.3647, 4.3981, 5.9247, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.b.1', 'IM', 4.64, 20, 0.1622, 4.2994, 4.9785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.b.1', 'LV', 4.90, 21, 0.2219, 4.4382, 5.3639, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.b.2', 'IM', 4.09, 21, 0.2507, 3.5664, 4.6123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.b.2', 'LV', 4.50, 21, 0.1695, 4.1476, 4.8545, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.b.3', 'IM', 3.96, 21, 0.2087, 3.5275, 4.3981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.1.b.3', 'LV', 4.17, 21, 0.2615, 3.6231, 4.7141, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.a.1', 'IM', 4.15, 21, 0.1333, 3.8727, 4.4289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.a.1', 'LV', 4.74, 21, 0.2484, 4.2237, 5.2601, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.a.2', 'IM', 4.22, 21, 0.2354, 3.7268, 4.7089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.a.2', 'LV', 5.23, 21, 0.2604, 4.6886, 5.7749, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.a.3', 'IM', 4.54, 21, 0.1900, 4.1431, 4.9360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.a.3', 'LV', 5.09, 21, 0.2588, 4.5460, 5.6258, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.a.4', 'IM', 4.63, 21, 0.1553, 4.3082, 4.9560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.a.4', 'LV', 5.03, 21, 0.4336, 4.1233, 5.9323, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.1', 'IM', 4.30, 20, 0.1807, 3.9242, 4.6804, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.1', 'LV', 4.93, 21, 0.2525, 4.4003, 5.4536, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.2', 'IM', 3.57, 21, 0.2144, 3.1215, 4.0160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.2', 'LV', 4.39, 21, 0.2314, 3.9090, 4.8746, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.3', 'IM', 4.16, 21, 0.1958, 3.7485, 4.5653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.3', 'LV', 4.90, 21, 0.1760, 4.5298, 5.2641, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.4', 'IM', 3.57, 21, 0.2952, 2.9493, 4.1808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.4', 'LV', 3.91, 21, 0.4120, 3.0462, 4.7652, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.5', 'IM', 3.53, 21, 0.2360, 3.0415, 4.0259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.5', 'LV', 4.73, 21, 0.3192, 4.0638, 5.3954, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.6', 'IM', 4.27, 21, 0.1812, 3.8931, 4.6492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.2.b.6', 'LV', 5.45, 21, 0.1948, 5.0407, 5.8533, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.a.1', 'IM', 2.49, 20, 0.2775, 1.9141, 3.0758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.a.1', 'LV', 2.70, 21, 0.5181, 1.6180, 3.7796, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.a.2', 'IM', 2.43, 21, 0.3033, 1.7939, 3.0592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.a.2', 'LV', 3.52, 21, 0.4104, 2.6616, 4.3738, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.a.3', 'IM', 2.96, 20, 0.3545, 2.2132, 3.6972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.a.3', 'LV', 3.33, 21, 0.5155, 2.2555, 4.4062, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.a.4', 'IM', 2.06, 21, 0.3727, 1.2808, 2.8357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.a.4', 'LV', 1.55, 21, 0.3515, 0.8123, 2.2789, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.1', 'IM', 4.56, 21, 0.1818, 4.1826, 4.9412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.1', 'LV', 3.44, 21, 0.2065, 3.0062, 3.8678, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.2', 'IM', 2.51, 21, 0.3065, 1.8680, 3.1466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.2', 'LV', 2.37, 21, 0.4485, 1.4301, 3.3014, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.4', 'IM', 2.17, 21, 0.2850, 1.5758, 2.7646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.4', 'LV', 2.43, 21, 0.4715, 1.4460, 3.4132, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.5', 'IM', 2.33, 21, 0.2774, 1.7514, 2.9088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.5', 'LV', 2.09, 21, 0.5036, 1.0442, 3.1453, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.6', 'IM', 4.78, 21, 0.1010, 4.5642, 4.9858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.3.b.6', 'LV', 4.83, 21, 0.2357, 4.3409, 5.3244, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.1', 'IM', 4.19, 20, 0.2714, 3.6203, 4.7565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.1', 'LV', 4.51, 21, 0.3865, 3.7071, 5.3197, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.2', 'IM', 4.80, 21, 0.0937, 4.6060, 4.9969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.2', 'LV', 5.52, 21, 0.2145, 5.0754, 5.9701, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.3', 'IM', 3.73, 21, 0.2865, 3.1362, 4.3314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.3', 'LV', 4.30, 21, 0.2854, 3.7006, 4.8911, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.4', 'IM', 4.20, 21, 0.1935, 3.7939, 4.6012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.4', 'LV', 4.91, 21, 0.2674, 4.3494, 5.4649, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.5', 'IM', 2.30, 21, 0.3264, 1.6151, 2.9768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.5', 'LV', 2.50, 21, 0.5797, 1.2948, 3.7131, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.6', 'IM', 2.45, 21, 0.2320, 1.9689, 2.9370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.6', 'LV', 2.76, 21, 0.4421, 1.8369, 3.6812, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.7', 'IM', 3.71, 21, 0.3237, 3.0309, 4.3813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.7', 'LV', 4.45, 21, 0.4532, 3.5026, 5.3934, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.8', 'IM', 1.69, 21, 0.2114, 1.2522, 2.1342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.a.8', 'LV', 1.26, 21, 0.4264, 0.3663, 2.1453, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.1', 'IM', 3.70, 20, 0.2417, 3.1927, 4.2046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.1', 'LV', 4.32, 20, 0.3030, 3.6865, 4.9550, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.2', 'IM', 3.88, 21, 0.1450, 3.5778, 4.1826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.2', 'LV', 3.99, 21, 0.3311, 3.2949, 4.6763, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.3', 'IM', 3.89, 21, 0.2166, 3.4423, 4.3459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.3', 'LV', 4.58, 21, 0.3335, 3.8888, 5.2800, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.4', 'IM', 3.79, 21, 0.2792, 3.2119, 4.3767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.4', 'LV', 4.45, 21, 0.4645, 3.4777, 5.4155, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.5', 'IM', 3.67, 21, 0.1820, 3.2931, 4.0524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.5', 'LV', 4.72, 21, 0.1760, 4.3518, 5.0860, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.6', 'IM', 3.84, 21, 0.2972, 3.2192, 4.4590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.b.6', 'LV', 5.14, 21, 0.3777, 4.3532, 5.9291, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.c.1', 'IM', 3.22, 21, 0.2472, 2.7025, 3.7338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.c.1', 'LV', 3.49, 21, 0.2723, 2.9178, 4.0539, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.c.2', 'IM', 3.41, 21, 0.2418, 2.9018, 3.9105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.c.2', 'LV', 4.21, 21, 0.2560, 3.6759, 4.7438, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.c.3', 'IM', 3.18, 21, 0.2390, 2.6842, 3.6813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '4.A.4.c.3', 'LV', 3.80, 21, 0.3917, 2.9835, 4.6179, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.a.1', 'IM', 4.47, 14, 0.1860, 4.0719, 4.8756, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.a.1', 'LV', 4.65, 14, 0.1142, 4.4014, 4.8949, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.a.2', 'IM', 4.20, 14, 0.1747, 3.8202, 4.5750, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.a.2', 'LV', 5.29, 14, 0.2644, 4.7170, 5.8593, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.b.1', 'IM', 4.21, 14, 0.1873, 3.8022, 4.6116, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.b.1', 'LV', 4.89, 14, 0.1902, 4.4823, 5.3041, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.b.2', 'IM', 3.79, 14, 0.2053, 3.3443, 4.2314, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.b.2', 'LV', 4.61, 14, 0.2066, 4.1648, 5.0577, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.b.3', 'IM', 3.53, 14, 0.1821, 3.1370, 3.9238, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.1.b.3', 'LV', 3.97, 14, 0.2683, 3.3930, 4.5523, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.a.1', 'IM', 3.94, 14, 0.1196, 3.6842, 4.2009, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.a.1', 'LV', 4.92, 14, 0.3255, 4.2159, 5.6222, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.a.2', 'IM', 3.98, 14, 0.1577, 3.6362, 4.3175, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.a.2', 'LV', 4.87, 14, 0.2283, 4.3728, 5.3592, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.a.3', 'IM', 4.12, 14, 0.2210, 3.6468, 4.6018, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.a.3', 'LV', 4.56, 14, 0.4162, 3.6605, 5.4590, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.a.4', 'IM', 3.62, 14, 0.2285, 3.1266, 4.1137, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.a.4', 'LV', 4.70, 14, 0.2170, 4.2337, 5.1715, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.1', 'IM', 4.38, 14, 0.1970, 3.9535, 4.8047, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.1', 'LV', 5.02, 14, 0.3261, 4.3190, 5.7278, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.2', 'IM', 3.69, 14, 0.2145, 3.2296, 4.1565, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.2', 'LV', 4.55, 14, 0.3681, 3.7592, 5.3495, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.3', 'IM', 4.02, 14, 0.1911, 3.6049, 4.4305, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.3', 'LV', 4.85, 14, 0.2010, 4.4164, 5.2848, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.4', 'IM', 3.46, 14, 0.1880, 3.0517, 3.8637, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.4', 'LV', 3.76, 14, 0.3461, 3.0155, 4.5107, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.5', 'IM', 4.45, 14, 0.1689, 4.0846, 4.8142, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.5', 'LV', 5.65, 14, 0.2226, 5.1655, 6.1275, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.6', 'IM', 4.61, 14, 0.1216, 4.3469, 4.8722, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.2.b.6', 'LV', 5.59, 14, 0.2932, 4.9540, 6.2209, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.a.1', 'IM', 2.30, 14, 0.1292, 2.0223, 2.5808, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.a.1', 'LV', 3.33, 14, 0.2517, 2.7871, 3.8744, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.a.2', 'IM', 2.18, 14, 0.2472, 1.6494, 2.7176, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.a.2', 'LV', 2.92, 14, 0.5058, 1.8273, 4.0126, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.a.3', 'IM', 2.41, 14, 0.3423, 1.6729, 3.1518, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.a.3', 'LV', 2.38, 14, 0.5152, 1.2668, 3.4930, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.a.4', 'IM', 2.98, 14, 0.2624, 2.4143, 3.5480, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.a.4', 'LV', 2.81, 14, 0.1895, 2.4031, 3.2220, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.1', 'IM', 4.43, 14, 0.1494, 4.1074, 4.7528, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.1', 'LV', 3.84, 14, 0.3180, 3.1532, 4.5273, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.2', 'IM', 3.02, 14, 0.2911, 2.3936, 3.6515, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.2', 'LV', 3.67, 14, 0.3786, 2.8552, 4.4911, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.4', 'IM', 3.11, 14, 0.3195, 2.4161, 3.7964, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.4', 'LV', 3.83, 14, 0.5500, 2.6404, 5.0167, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.5', 'IM', 2.79, 14, 0.3792, 1.9692, 3.6078, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.5', 'LV', 2.66, 14, 0.4370, 1.7185, 3.6065, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.6', 'IM', 3.72, 14, 0.4488, 2.7528, 4.6919, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.3.b.6', 'LV', 4.00, 14, 0.5294, 2.8607, 5.1481, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.1', 'IM', 3.38, 14, 0.2622, 2.8089, 3.9418, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.1', 'LV', 3.40, 14, 0.2929, 2.7700, 4.0355, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.2', 'IM', 4.67, 14, 0.1387, 4.3660, 4.9652, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.2', 'LV', 5.38, 14, 0.2597, 4.8141, 5.9361, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.3', 'IM', 3.92, 14, 0.2153, 3.4512, 4.3816, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.3', 'LV', 4.33, 14, 0.3093, 3.6645, 5.0007, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.4', 'IM', 4.09, 14, 0.2158, 3.6239, 4.5564, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.4', 'LV', 5.08, 14, 0.2451, 4.5500, 5.6091, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.5', 'IM', 3.15, 14, 0.2733, 2.5548, 3.7358, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.5', 'LV', 3.61, 14, 0.3870, 2.7776, 4.4497, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.6', 'IM', 2.97, 14, 0.2452, 2.4429, 3.5024, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.6', 'LV', 3.28, 14, 0.3252, 2.5768, 3.9820, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.7', 'IM', 3.52, 14, 0.2676, 2.9452, 4.1013, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.7', 'LV', 4.82, 14, 0.3352, 4.1008, 5.5492, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.8', 'IM', 1.88, 14, 0.2105, 1.4277, 2.3372, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.a.8', 'LV', 1.80, 14, 0.3888, 0.9565, 2.6363, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.1', 'IM', 4.13, 13, 0.1920, 3.7102, 4.5470, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.1', 'LV', 5.48, 13, 0.2799, 4.8722, 6.0921, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.2', 'IM', 4.28, 12, 0.2143, 3.8076, 4.7508, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.2', 'LV', 4.60, 13, 0.2777, 3.9994, 5.2096, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.3', 'IM', 3.76, 13, 0.2866, 3.1388, 4.3877, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.3', 'LV', 4.23, 13, 0.3124, 3.5529, 4.9143, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.4', 'IM', 3.86, 13, 0.2797, 3.2513, 4.4702, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.4', 'LV', 4.63, 13, 0.4496, 3.6521, 5.6112, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.5', 'IM', 3.73, 14, 0.2619, 3.1661, 4.2979, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.5', 'LV', 4.55, 14, 0.3102, 3.8842, 5.2244, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.6', 'IM', 3.57, 13, 0.2991, 2.9158, 4.2190, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.b.6', 'LV', 4.12, 14, 0.3515, 3.3624, 4.8812, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.c.1', 'IM', 3.73, 14, 0.1763, 3.3463, 4.1080, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.c.1', 'LV', 3.74, 14, 0.2250, 3.2576, 4.2300, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.c.2', 'IM', 3.29, 14, 0.3656, 2.5009, 4.0806, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.c.2', 'LV', 3.96, 14, 0.5222, 2.8303, 5.0867, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.c.3', 'IM', 4.12, 14, 0.1645, 3.7693, 4.4801, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '4.A.4.c.3', 'LV', 4.79, 14, 0.1794, 4.4013, 5.1763, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.a.1', 'IM', 4.21, 22, 0.1640, 3.8641, 4.5460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.a.1', 'LV', 4.43, 22, 0.1824, 4.0475, 4.8062, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.a.2', 'IM', 4.34, 22, 0.1799, 3.9692, 4.7173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.a.2', 'LV', 4.93, 22, 0.1730, 4.5730, 5.2927, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.b.1', 'IM', 4.05, 22, 0.1947, 3.6427, 4.4525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.b.1', 'LV', 4.26, 21, 0.2209, 3.8037, 4.7254, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.b.2', 'IM', 3.48, 22, 0.2150, 3.0339, 3.9282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.b.2', 'LV', 4.00, 22, 0.2358, 3.5144, 4.4951, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.b.3', 'IM', 3.37, 22, 0.1669, 3.0206, 3.7147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.1.b.3', 'LV', 3.34, 22, 0.1844, 2.9610, 3.7279, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.a.1', 'IM', 3.34, 22, 0.1651, 2.9975, 3.6842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.a.1', 'LV', 4.46, 22, 0.2535, 3.9305, 4.9850, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.a.2', 'IM', 3.81, 22, 0.1421, 3.5164, 4.1075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.a.2', 'LV', 4.90, 22, 0.2790, 4.3211, 5.4816, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.a.3', 'IM', 3.60, 22, 0.1811, 3.2206, 3.9737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.a.3', 'LV', 3.99, 22, 0.2691, 3.4317, 4.5510, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.a.4', 'IM', 3.86, 22, 0.2056, 3.4362, 4.2914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.a.4', 'LV', 4.30, 22, 0.2091, 3.8661, 4.7359, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.1', 'IM', 4.36, 22, 0.1764, 3.9928, 4.7263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.1', 'LV', 5.00, 22, 0.2955, 4.3833, 5.6125, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.2', 'IM', 3.53, 22, 0.1576, 3.2022, 3.8578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.2', 'LV', 4.76, 22, 0.2613, 4.2145, 5.3012, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.3', 'IM', 3.45, 22, 0.1606, 3.1149, 3.7829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.3', 'LV', 4.76, 22, 0.2998, 4.1375, 5.3846, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.4', 'IM', 3.13, 22, 0.2097, 2.6969, 3.5689, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.4', 'LV', 3.26, 22, 0.2751, 2.6832, 3.8274, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.5', 'IM', 3.31, 22, 0.2199, 2.8488, 3.7632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.5', 'LV', 4.39, 22, 0.2534, 3.8626, 4.9167, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.6', 'IM', 3.51, 22, 0.1428, 3.2133, 3.8072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.2.b.6', 'LV', 5.02, 22, 0.2403, 4.5157, 5.5151, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.a.1', 'IM', 2.52, 22, 0.1771, 2.1552, 2.8916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.a.1', 'LV', 3.40, 22, 0.3195, 2.7401, 4.0689, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.a.2', 'IM', 2.09, 22, 0.2022, 1.6709, 2.5120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.a.2', 'LV', 2.83, 22, 0.5000, 1.7855, 3.8652, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.a.3', 'IM', 3.14, 22, 0.2665, 2.5870, 3.6953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.a.3', 'LV', 3.71, 22, 0.4171, 2.8405, 4.5755, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.a.4', 'IM', 2.21, 22, 0.1827, 1.8322, 2.5921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.a.4', 'LV', 2.22, 22, 0.2844, 1.6263, 2.8092, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.1', 'IM', 4.05, 22, 0.2167, 3.5995, 4.5008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.1', 'LV', 3.51, 22, 0.2723, 2.9453, 4.0777, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.2', 'IM', 2.29, 21, 0.1813, 1.9082, 2.6645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.2', 'LV', 2.63, 21, 0.4631, 1.6683, 3.6003, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.4', 'IM', 2.36, 21, 0.2354, 1.8718, 2.8539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.4', 'LV', 2.81, 21, 0.4711, 1.8261, 3.7915, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.5', 'IM', 2.31, 21, 0.2065, 1.8840, 2.7455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.5', 'LV', 2.05, 21, 0.3253, 1.3743, 2.7315, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.6', 'IM', 3.50, 21, 0.1073, 3.2735, 3.7211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.3.b.6', 'LV', 3.92, 21, 0.2147, 3.4684, 4.3639, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.1', 'IM', 3.49, 21, 0.1523, 3.1674, 3.8029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.1', 'LV', 3.84, 21, 0.3360, 3.1375, 4.5391, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.2', 'IM', 4.18, 21, 0.1531, 3.8595, 4.4980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.2', 'LV', 5.20, 21, 0.2326, 4.7110, 5.6816, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.3', 'IM', 3.25, 21, 0.2508, 2.7291, 3.7753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.3', 'LV', 3.35, 21, 0.3255, 2.6742, 4.0323, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.4', 'IM', 3.64, 21, 0.1536, 3.3182, 3.9589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.4', 'LV', 4.81, 21, 0.2080, 4.3730, 5.2409, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.5', 'IM', 2.37, 22, 0.2471, 1.8596, 2.8872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.5', 'LV', 3.10, 22, 0.4431, 2.1778, 4.0206, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.6', 'IM', 2.57, 22, 0.1960, 2.1591, 2.9743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.6', 'LV', 2.73, 22, 0.3690, 1.9667, 3.5013, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.7', 'IM', 3.46, 22, 0.1626, 3.1264, 3.8026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.7', 'LV', 4.68, 22, 0.2616, 4.1327, 5.2206, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.8', 'IM', 1.85, 22, 0.2229, 1.3832, 2.3103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.a.8', 'LV', 1.82, 22, 0.4171, 0.9544, 2.6891, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.1', 'IM', 3.83, 22, 0.1502, 3.5176, 4.1422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.1', 'LV', 4.97, 22, 0.2512, 4.4458, 5.4904, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.2', 'IM', 3.84, 22, 0.1719, 3.4798, 4.1948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.2', 'LV', 4.25, 22, 0.2773, 3.6736, 4.8269, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.3', 'IM', 3.86, 22, 0.1512, 3.5449, 4.1738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.3', 'LV', 4.13, 22, 0.2647, 3.5766, 4.6775, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.4', 'IM', 4.04, 22, 0.1079, 3.8148, 4.2635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.4', 'LV', 5.18, 22, 0.2321, 4.7015, 5.6668, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.5', 'IM', 3.68, 22, 0.1413, 3.3899, 3.9777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.5', 'LV', 4.88, 22, 0.1866, 4.4954, 5.2716, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.6', 'IM', 3.15, 22, 0.2102, 2.7115, 3.5857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.b.6', 'LV', 4.57, 22, 0.3886, 3.7583, 5.3747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.c.1', 'IM', 3.13, 22, 0.1838, 2.7466, 3.5111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.c.1', 'LV', 3.37, 22, 0.2288, 2.8950, 3.8468, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.c.2', 'IM', 3.46, 22, 0.1859, 3.0744, 3.8475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.c.2', 'LV', 3.82, 22, 0.3155, 3.1681, 4.4804, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.c.3', 'IM', 3.45, 22, 0.1808, 3.0693, 3.8215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '4.A.4.c.3', 'LV', 4.33, 22, 0.2417, 3.8284, 4.8335, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.a.1', 'IM', 4.26, 20, 0.0678, 4.1181, 4.4019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.a.1', 'LV', 4.75, 20, 0.2012, 4.3297, 5.1721, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.a.2', 'IM', 4.34, 20, 0.0822, 4.1663, 4.5105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.a.2', 'LV', 4.88, 20, 0.1133, 4.6454, 5.1196, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.b.1', 'IM', 4.02, 20, 0.0364, 3.9460, 4.0985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.b.1', 'LV', 4.60, 19, 0.3305, 3.9037, 5.2925, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.b.2', 'IM', 3.70, 20, 0.2840, 3.1050, 4.2940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.b.2', 'LV', 4.48, 20, 0.1241, 4.2183, 4.7379, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.b.3', 'IM', 3.38, 19, 0.2501, 2.8544, 3.9054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.1.b.3', 'LV', 3.64, 19, 0.3094, 2.9937, 4.2939, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.a.1', 'IM', 3.81, 20, 0.1813, 3.4355, 4.1944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.a.1', 'LV', 4.33, 19, 0.0612, 4.1995, 4.4568, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.a.2', 'IM', 4.34, 18, 0.1979, 3.9187, 4.7536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.a.2', 'LV', 5.29, 19, 0.3161, 4.6254, 5.9534, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.a.3', 'IM', 3.90, 20, 0.2131, 3.4550, 4.3471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.a.3', 'LV', 4.15, 20, 0.1774, 3.7814, 4.5241, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.a.4', 'IM', 4.01, 20, 0.1422, 3.7129, 4.3081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.a.4', 'LV', 4.50, 19, 0.1382, 4.2121, 4.7927, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.1', 'IM', 4.18, 20, 0.1513, 3.8587, 4.4922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.1', 'LV', 5.09, 19, 0.2258, 4.6167, 5.5657, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.2', 'IM', 3.61, 20, 0.2431, 3.0978, 4.1154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.2', 'LV', 4.50, 19, 0.1370, 4.2125, 4.7882, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.3', 'IM', 3.39, 20, 0.3185, 2.7225, 4.0556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.3', 'LV', 4.98, 19, 0.3130, 4.3205, 5.6357, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.4', 'IM', 3.66, 20, 0.0729, 3.5095, 3.8146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.4', 'LV', 4.15, 19, 0.2085, 3.7087, 4.5849, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.5', 'IM', 4.23, 19, 0.1525, 3.9098, 4.5505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.5', 'LV', 5.06, 19, 0.2807, 4.4668, 5.6463, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.6', 'IM', 4.42, 19, 0.1106, 4.1856, 4.6502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.2.b.6', 'LV', 5.70, 20, 0.0585, 5.5738, 5.8188, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.a.1', 'IM', 2.27, 19, 0.2538, 1.7327, 2.7991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.a.1', 'LV', 3.70, 18, 0.3143, 3.0401, 4.3663, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.a.2', 'IM', 2.68, 20, 0.3483, 1.9469, 3.4048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.a.2', 'LV', 4.27, 19, 0.3745, 3.4881, 5.0617, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.a.3', 'IM', 3.76, 20, 0.1628, 3.4183, 4.0999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.a.3', 'LV', 4.49, 19, 0.4423, 3.5604, 5.4189, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.a.4', 'IM', 2.92, 20, 0.0722, 2.7652, 3.0676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.a.4', 'LV', 2.67, 19, 0.3013, 2.0364, 3.3026, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.1', 'IM', 4.51, 20, 0.1723, 4.1476, 4.8687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.1', 'LV', 3.86, 19, 0.1422, 3.5660, 4.1637, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.2', 'IM', 2.73, 19, 0.0727, 2.5775, 2.8829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.2', 'LV', 3.46, 19, 0.1632, 3.1204, 3.8062, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.4', 'IM', 3.81, 19, 0.1730, 3.4466, 4.1734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.4', 'LV', 4.27, 19, 0.4711, 3.2769, 5.2565, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.5', 'IM', 3.55, 19, 0.1154, 3.3105, 3.7954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.5', 'LV', 4.04, 19, 0.2091, 3.5993, 4.4777, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.6', 'IM', 3.84, 20, 0.1883, 3.4441, 4.2323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.3.b.6', 'LV', 4.17, 18, 0.1625, 3.8301, 4.5157, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.1', 'IM', 2.75, 20, 0.1082, 2.5210, 2.9740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.1', 'LV', 2.91, 19, 0.1239, 2.6491, 3.1699, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.2', 'IM', 4.09, 20, 0.1489, 3.7750, 4.3985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.2', 'LV', 4.46, 19, 0.4225, 3.5694, 5.3445, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.3', 'IM', 2.65, 19, 0.2217, 2.1833, 3.1147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.3', 'LV', 3.53, 19, 0.1626, 3.1848, 3.8678, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.4', 'IM', 3.90, 20, 0.1040, 3.6848, 4.1201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.4', 'LV', 4.65, 20, 0.2423, 4.1438, 5.1581, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.5', 'IM', 2.54, 20, 0.4096, 1.6829, 3.3973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.5', 'LV', 2.64, 20, 0.7430, 1.0814, 4.1916, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.6', 'IM', 2.34, 20, 0.4986, 1.2916, 3.3790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.6', 'LV', 2.40, 19, 0.8000, 0.7197, 4.0813, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.7', 'IM', 3.23, 20, 0.4256, 2.3360, 4.1175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.7', 'LV', 4.72, 19, 0.3007, 4.0883, 5.3518, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.8', 'IM', 1.67, 20, 0.5009, 1.0000, 2.7134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.a.8', 'LV', 1.29, 19, 1.0065, 0.0000, 3.4087, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.1', 'IM', 4.26, 20, 0.1083, 4.0297, 4.4832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.1', 'LV', 4.40, 19, 0.5885, 3.1669, 5.6395, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.2', 'IM', 4.12, 20, 0.1321, 3.8470, 4.4001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.2', 'LV', 4.71, 19, 0.0598, 4.5815, 4.8327, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.3', 'IM', 3.59, 19, 0.2398, 3.0876, 4.0954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.3', 'LV', 3.99, 19, 0.5617, 2.8056, 5.1658, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.4', 'IM', 4.35, 20, 0.0825, 4.1785, 4.5237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.4', 'LV', 4.82, 20, 0.4079, 3.9689, 5.6765, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.5', 'IM', 4.30, 20, 0.0939, 4.1008, 4.4939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.5', 'LV', 4.74, 20, 0.3718, 3.9602, 5.5166, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.6', 'IM', 2.92, 20, 0.4626, 1.9549, 3.8912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.b.6', 'LV', 3.60, 19, 0.7452, 2.0378, 5.1689, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.c.1', 'IM', 2.77, 20, 0.3852, 1.9651, 3.5777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.c.1', 'LV', 3.16, 19, 0.2627, 2.6095, 3.7134, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.c.2', 'IM', 2.90, 20, 0.4433, 1.9716, 3.8274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.c.2', 'LV', 4.14, 19, 0.3886, 3.3272, 4.9601, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.c.3', 'IM', 3.48, 20, 0.1266, 3.2147, 3.7449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '4.A.4.c.3', 'LV', 4.89, 18, 0.1232, 4.6299, 5.1497, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.a.1', 'IM', 4.12, 29, 0.1651, 3.7817, 4.4580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.a.1', 'LV', 4.45, 29, 0.1252, 4.1906, 4.7037, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.a.2', 'IM', 4.09, 29, 0.1520, 3.7782, 4.4007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.a.2', 'LV', 4.97, 28, 0.1200, 4.7202, 5.2125, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.b.1', 'IM', 4.05, 29, 0.1151, 3.8129, 4.2843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.b.1', 'LV', 4.52, 28, 0.1910, 4.1252, 4.9092, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.b.2', 'IM', 4.25, 29, 0.1638, 3.9156, 4.5867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.b.2', 'LV', 4.78, 29, 0.1845, 4.4033, 5.1591, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.b.3', 'IM', 3.52, 29, 0.1594, 3.1906, 3.8439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.1.b.3', 'LV', 3.64, 29, 0.1842, 3.2635, 4.0181, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.a.1', 'IM', 3.48, 29, 0.1514, 3.1716, 3.7919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.a.1', 'LV', 4.33, 29, 0.1634, 3.9999, 4.6693, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.a.2', 'IM', 3.74, 29, 0.1387, 3.4572, 4.0254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.a.2', 'LV', 4.44, 29, 0.1593, 4.1121, 4.7647, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.a.3', 'IM', 3.93, 29, 0.1629, 3.5981, 4.2656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.a.3', 'LV', 4.28, 29, 0.2489, 3.7750, 4.7947, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.a.4', 'IM', 3.70, 29, 0.1600, 3.3747, 4.0303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.a.4', 'LV', 4.24, 29, 0.2133, 3.8004, 4.6740, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.1', 'IM', 4.26, 29, 0.1223, 4.0096, 4.5107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.1', 'LV', 5.10, 29, 0.1145, 4.8689, 5.3380, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.2', 'IM', 3.45, 29, 0.1594, 3.1271, 3.7803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.2', 'LV', 4.23, 29, 0.2118, 3.7945, 4.6622, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.3', 'IM', 3.65, 29, 0.1022, 3.4363, 3.8550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.3', 'LV', 4.81, 29, 0.1884, 4.4200, 5.1918, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.4', 'IM', 3.64, 29, 0.1340, 3.3679, 3.9170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.4', 'LV', 4.12, 28, 0.2344, 3.6349, 4.5968, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.5', 'IM', 4.03, 29, 0.1412, 3.7441, 4.3226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.5', 'LV', 4.84, 28, 0.1979, 4.4353, 5.2476, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.6', 'IM', 4.15, 29, 0.1443, 3.8555, 4.4465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.2.b.6', 'LV', 5.31, 29, 0.2310, 4.8403, 5.7866, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.a.1', 'IM', 2.42, 29, 0.1799, 2.0529, 2.7901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.a.1', 'LV', 2.99, 29, 0.3850, 2.2021, 3.7792, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.a.2', 'IM', 2.18, 29, 0.1828, 1.8054, 2.5545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.a.2', 'LV', 3.07, 29, 0.4421, 2.1641, 3.9753, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.a.3', 'IM', 3.09, 29, 0.2483, 2.5847, 3.6021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.a.3', 'LV', 3.88, 28, 0.4490, 2.9547, 4.7971, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.a.4', 'IM', 2.66, 29, 0.2189, 2.2126, 3.1093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.a.4', 'LV', 2.78, 29, 0.3128, 2.1421, 3.4235, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.1', 'IM', 3.96, 29, 0.1554, 3.6437, 4.2803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.1', 'LV', 3.20, 29, 0.1598, 2.8767, 3.5314, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.2', 'IM', 3.10, 29, 0.1977, 2.6918, 3.5016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.2', 'LV', 3.89, 28, 0.2492, 3.3789, 4.4013, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.4', 'IM', 3.42, 29, 0.2592, 2.8852, 3.9471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.4', 'LV', 4.88, 29, 0.3612, 4.1417, 5.6216, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.5', 'IM', 3.06, 29, 0.2619, 2.5218, 3.5946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.5', 'LV', 3.51, 29, 0.4023, 2.6822, 4.3302, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.6', 'IM', 4.15, 29, 0.1284, 3.8888, 4.4150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.3.b.6', 'LV', 4.63, 29, 0.1949, 4.2293, 5.0279, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.1', 'IM', 3.72, 28, 0.1651, 3.3775, 4.0549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.1', 'LV', 3.84, 27, 0.1838, 3.4574, 4.2131, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.2', 'IM', 4.38, 28, 0.1255, 4.1180, 4.6329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.2', 'LV', 5.22, 27, 0.1689, 4.8724, 5.5669, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.3', 'IM', 3.27, 27, 0.1746, 2.9151, 3.6327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.3', 'LV', 3.93, 28, 0.2779, 3.3633, 4.5037, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.4', 'IM', 3.68, 28, 0.1508, 3.3734, 3.9924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.4', 'LV', 4.75, 28, 0.2245, 4.2921, 5.2134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.5', 'IM', 2.87, 29, 0.1876, 2.4865, 3.2550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.5', 'LV', 3.08, 29, 0.3252, 2.4121, 3.7445, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.6', 'IM', 2.42, 29, 0.2000, 2.0103, 2.8295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.6', 'LV', 2.40, 29, 0.3193, 1.7433, 3.0514, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.7', 'IM', 3.85, 29, 0.1646, 3.5172, 4.1914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.7', 'LV', 5.29, 29, 0.1841, 4.9160, 5.6701, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.8', 'IM', 2.71, 29, 0.2325, 2.2291, 3.1815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.a.8', 'LV', 3.26, 29, 0.3966, 2.4469, 4.0718, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.1', 'IM', 4.10, 29, 0.1388, 3.8138, 4.3824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.1', 'LV', 5.24, 29, 0.1939, 4.8398, 5.6341, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.2', 'IM', 3.82, 29, 0.1530, 3.5100, 4.1370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.2', 'LV', 4.24, 29, 0.2067, 3.8210, 4.6678, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.3', 'IM', 3.61, 29, 0.1834, 3.2375, 3.9890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.3', 'LV', 4.12, 29, 0.2783, 3.5499, 4.6899, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.4', 'IM', 3.95, 28, 0.1528, 3.6383, 4.2651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.4', 'LV', 4.80, 29, 0.1843, 4.4179, 5.1727, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.5', 'IM', 3.72, 29, 0.1250, 3.4604, 3.9724, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.5', 'LV', 4.62, 29, 0.1379, 4.3414, 4.9062, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.6', 'IM', 3.46, 29, 0.1408, 3.1710, 3.7478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.b.6', 'LV', 4.50, 28, 0.2335, 4.0258, 4.9840, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.c.1', 'IM', 3.49, 29, 0.1932, 3.0900, 3.8815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.c.1', 'LV', 3.87, 29, 0.2465, 3.3678, 4.3775, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.c.2', 'IM', 3.30, 29, 0.1774, 2.9380, 3.6648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.c.2', 'LV', 4.15, 29, 0.2649, 3.6121, 4.6975, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.c.3', 'IM', 3.80, 29, 0.1354, 3.5217, 4.0766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '4.A.4.c.3', 'LV', 4.84, 29, 0.1858, 4.4608, 5.2222, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.a.1', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.a.1', 'LV', 4.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.a.2', 'IM', 3.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.a.2', 'LV', 3.89, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.b.1', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.b.1', 'LV', 3.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.b.2', 'IM', 2.82, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.b.2', 'LV', 3.00, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.b.3', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.1.b.3', 'LV', 3.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.a.1', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.a.1', 'LV', 3.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.a.2', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.a.2', 'LV', 4.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.a.3', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.a.3', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.a.4', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.a.4', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.1', 'IM', 4.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.1', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.2', 'IM', 3.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.2', 'LV', 4.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.3', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.3', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.4', 'IM', 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.4', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.5', 'IM', 3.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.5', 'LV', 3.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.6', 'IM', 4.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.2.b.6', 'LV', 5.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.a.1', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.a.1', 'LV', 1.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.a.2', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.a.2', 'LV', 1.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.a.3', 'IM', 1.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.a.3', 'LV', 1.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.a.4', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.a.4', 'LV', 1.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.1', 'IM', 4.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.1', 'LV', 3.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.2', 'IM', 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.2', 'LV', 2.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.4', 'IM', 1.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.4', 'LV', 0.83, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.5', 'IM', 1.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.5', 'LV', 0.61, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.6', 'IM', 4.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.3.b.6', 'LV', 3.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.1', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.1', 'LV', 3.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.2', 'IM', 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.2', 'LV', 5.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.3', 'IM', 4.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.3', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.4', 'IM', 4.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.4', 'LV', 5.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.5', 'IM', 2.59, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.5', 'LV', 3.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.6', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.6', 'LV', 2.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.7', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.7', 'LV', 5.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.8', 'IM', 3.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.a.8', 'LV', 3.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.1', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.1', 'LV', 4.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.2', 'IM', 4.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.2', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.3', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.3', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.4', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.4', 'LV', 5.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.5', 'IM', 4.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.5', 'LV', 4.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.6', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.b.6', 'LV', 4.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.c.1', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.c.1', 'LV', 4.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.c.2', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.c.2', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.c.3', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.A.4.c.3', 'LV', 4.44, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.a.1', 'IM', 4.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.a.1', 'LV', 4.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.a.2', 'IM', 3.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.a.2', 'LV', 4.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.b.1', 'IM', 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.b.1', 'LV', 4.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.b.2', 'IM', 3.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.b.2', 'LV', 3.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.b.3', 'IM', 3.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.1.b.3', 'LV', 3.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.a.1', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.a.1', 'LV', 4.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.a.2', 'IM', 3.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.a.2', 'LV', 4.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.a.3', 'IM', 3.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.a.3', 'LV', 4.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.a.4', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.a.4', 'LV', 4.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.1', 'IM', 4.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.1', 'LV', 4.87, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.2', 'IM', 3.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.2', 'LV', 4.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.3', 'IM', 3.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.3', 'LV', 4.60, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.4', 'IM', 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.4', 'LV', 4.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.5', 'IM', 3.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.5', 'LV', 4.64, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.6', 'IM', 4.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.2.b.6', 'LV', 5.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.a.1', 'IM', 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.a.1', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.a.2', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.a.2', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.a.3', 'IM', 2.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.a.3', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.a.4', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.a.4', 'LV', 2.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.1', 'IM', 4.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.1', 'LV', 3.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.2', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.2', 'LV', 2.07, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.4', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.4', 'LV', 2.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.5', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.5', 'LV', 1.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.6', 'IM', 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.3.b.6', 'LV', 3.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.1', 'IM', 3.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.1', 'LV', 3.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.2', 'IM', 4.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.2', 'LV', 5.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.3', 'IM', 3.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.3', 'LV', 4.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.4', 'IM', 3.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.4', 'LV', 4.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.5', 'IM', 2.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.5', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.6', 'IM', 3.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.6', 'LV', 3.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.7', 'IM', 3.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.7', 'LV', 5.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.8', 'IM', 2.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.a.8', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.1', 'IM', 3.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.1', 'LV', 4.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.2', 'IM', 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.2', 'LV', 4.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.3', 'IM', 3.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.3', 'LV', 4.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.4', 'IM', 3.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.4', 'LV', 5.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.5', 'IM', 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.5', 'LV', 4.60, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.6', 'IM', 3.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.b.6', 'LV', 4.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.c.1', 'IM', 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.c.1', 'LV', 3.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.c.2', 'IM', 3.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.c.2', 'LV', 4.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.c.3', 'IM', 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '4.A.4.c.3', 'LV', 4.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.a.1', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.a.1', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.a.2', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.a.2', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.b.1', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.b.1', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.b.2', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.b.2', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.b.3', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.1.b.3', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.a.1', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.a.1', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.a.2', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.a.2', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.a.3', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.a.3', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.a.4', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.a.4', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.1', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.2', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.2', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.3', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.3', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.4', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.4', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.5', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.5', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.6', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.2.b.6', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.a.1', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.a.1', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.a.2', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.a.2', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.a.3', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.a.3', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.a.4', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.a.4', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.1', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.1', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.2', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.2', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.4', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.4', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.5', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.5', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.6', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.3.b.6', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.1', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.1', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.2', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.2', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.3', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.3', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.4', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.4', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.5', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.5', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.6', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.6', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.7', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.7', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.8', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.a.8', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.1', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.1', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.2', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.2', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.3', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.3', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.4', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.4', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.5', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.5', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.6', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.b.6', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.c.1', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.c.1', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.c.2', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.c.2', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.c.3', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '4.A.4.c.3', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.a.1', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.a.1', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.a.2', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.a.2', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.b.1', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.b.1', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.b.2', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.b.2', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.b.3', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.1.b.3', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.a.1', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.a.1', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.a.2', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.a.2', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.a.3', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.a.3', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.a.4', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.a.4', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.1', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.1', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.2', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.2', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.3', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.3', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.4', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.4', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.5', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.5', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.6', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.2.b.6', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.a.1', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.a.1', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.a.2', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.a.2', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.a.3', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.a.3', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.a.4', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.a.4', 'LV', 0.05, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.1', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.1', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.2', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.2', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.4', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.4', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.5', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.5', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.3.b.6', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.1', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.1', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.2', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.2', 'LV', 5.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.3', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.3', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.4', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.4', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.5', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.5', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.6', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.6', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.7', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.7', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.8', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.a.8', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.1', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.1', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.2', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.2', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.3', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.3', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.4', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.4', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.5', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.5', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.6', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.b.6', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.c.1', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.c.1', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.c.2', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.c.2', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.c.3', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.A.4.c.3', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.a.1', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.a.1', 'LV', 5.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.a.2', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.a.2', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.b.1', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.b.1', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.b.2', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.b.2', 'LV', 1.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.b.3', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.1.b.3', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.a.1', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.a.1', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.a.2', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.a.2', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.a.3', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.a.3', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.a.4', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.a.4', 'LV', 4.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.1', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.1', 'LV', 5.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.2', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.2', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.3', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.3', 'LV', 5.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.4', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.4', 'LV', 4.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.5', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.5', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.6', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.2.b.6', 'LV', 5.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.a.1', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.a.1', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.a.2', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.a.2', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.a.3', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.a.3', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.a.4', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.a.4', 'LV', 0.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.1', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.1', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.2', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.2', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.4', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.4', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.5', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.5', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.6', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.3.b.6', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.1', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.1', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.2', 'IM', 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.2', 'LV', 6.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.3', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.3', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.4', 'IM', 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.4', 'LV', 5.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.5', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.5', 'LV', 3.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.6', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.6', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.7', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.7', 'LV', 6.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.8', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.a.8', 'LV', 3.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.1', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.1', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.2', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.2', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.3', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.3', 'LV', 4.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.4', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.4', 'LV', 5.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.5', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.5', 'LV', 5.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.6', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.b.6', 'LV', 5.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.c.1', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.c.1', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.c.2', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.c.2', 'LV', 5.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.c.3', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.A.4.c.3', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.a.1', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.a.1', 'LV', 5.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.a.2', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.a.2', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.b.1', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.b.1', 'LV', 4.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.b.2', 'IM', 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.b.2', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.b.3', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.1.b.3', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.a.1', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.a.1', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.a.2', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.a.2', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.a.3', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.a.3', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.a.4', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.a.4', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.1', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.1', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.2', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.2', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.3', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.3', 'LV', 5.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.4', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.4', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.5', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.5', 'LV', 4.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.6', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.2.b.6', 'LV', 5.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.a.1', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.a.1', 'LV', 1.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.a.2', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.a.2', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.a.3', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.a.3', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.a.4', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.a.4', 'LV', 0.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.1', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.1', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.2', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.2', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.4', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.4', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.5', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.5', 'LV', 0.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.6', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.3.b.6', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.1', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.1', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.2', 'IM', 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.2', 'LV', 5.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.3', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.3', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.4', 'IM', 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.4', 'LV', 6.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.5', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.5', 'LV', 3.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.6', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.6', 'LV', 4.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.7', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.7', 'LV', 5.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.8', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.a.8', 'LV', 2.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.1', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.1', 'LV', 5.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.2', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.2', 'LV', 4.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.3', 'IM', 4.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.3', 'LV', 5.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.4', 'IM', 4.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.4', 'LV', 5.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.5', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.5', 'LV', 5.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.6', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.b.6', 'LV', 5.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.c.1', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.c.1', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.c.2', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.c.2', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.c.3', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.A.4.c.3', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.a.1', 'IM', 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.a.1', 'LV', 4.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.a.2', 'IM', 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.a.2', 'LV', 4.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.b.1', 'IM', 3.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.b.1', 'LV', 4.05, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.b.2', 'IM', 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.b.2', 'LV', 3.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.b.3', 'IM', 3.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.1.b.3', 'LV', 3.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.a.1', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.a.1', 'LV', 3.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.a.2', 'IM', 3.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.a.2', 'LV', 4.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.a.3', 'IM', 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.a.3', 'LV', 3.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.a.4', 'IM', 3.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.a.4', 'LV', 4.07, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.1', 'IM', 4.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.1', 'LV', 4.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.2', 'IM', 3.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.2', 'LV', 4.64, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.3', 'IM', 3.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.3', 'LV', 4.70, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.4', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.4', 'LV', 4.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.5', 'IM', 3.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.5', 'LV', 4.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.6', 'IM', 4.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.2.b.6', 'LV', 5.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.a.1', 'IM', 3.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.a.1', 'LV', 4.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.a.2', 'IM', 3.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.a.2', 'LV', 4.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.a.3', 'IM', 3.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.a.3', 'LV', 4.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.a.4', 'IM', 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.a.4', 'LV', 3.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.1', 'IM', 3.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.1', 'LV', 2.87, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.2', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.2', 'LV', 2.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.4', 'IM', 3.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.4', 'LV', 3.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.5', 'IM', 2.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.5', 'LV', 2.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.6', 'IM', 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.3.b.6', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.1', 'IM', 3.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.1', 'LV', 2.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.2', 'IM', 4.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.2', 'LV', 4.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.3', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.3', 'LV', 3.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.4', 'IM', 3.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.4', 'LV', 4.53, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.5', 'IM', 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.5', 'LV', 2.87, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.6', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.6', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.7', 'IM', 3.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.7', 'LV', 4.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.8', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.a.8', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.1', 'IM', 3.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.1', 'LV', 4.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.2', 'IM', 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.2', 'LV', 3.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.3', 'IM', 3.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.3', 'LV', 3.61, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.4', 'IM', 3.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.4', 'LV', 4.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.5', 'IM', 3.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.5', 'LV', 3.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.6', 'IM', 2.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.b.6', 'LV', 3.61, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.c.1', 'IM', 3.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.c.1', 'LV', 3.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.c.2', 'IM', 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.c.2', 'LV', 3.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.c.3', 'IM', 3.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '4.A.4.c.3', 'LV', 4.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.a.1', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.a.1', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.a.2', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.a.2', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.b.1', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.b.1', 'LV', 4.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.b.2', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.b.2', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.b.3', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.1.b.3', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.a.1', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.a.1', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.a.2', 'IM', 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.a.2', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.a.3', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.a.3', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.a.4', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.a.4', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.1', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.2', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.2', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.3', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.3', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.4', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.4', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.5', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.5', 'LV', 6.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.6', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.2.b.6', 'LV', 6.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.a.1', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.a.1', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.a.2', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.a.2', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.a.3', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.a.3', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.a.4', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.a.4', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.1', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.2', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.2', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.4', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.4', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.5', 'IM', 1.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.5', 'LV', 1.22, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.6', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.3.b.6', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.1', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.1', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.2', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.2', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.3', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.3', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.4', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.4', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.5', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.5', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.6', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.6', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.7', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.7', 'LV', 5.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.8', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.a.8', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.1', 'LV', 6.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.2', 'IM', 4.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.2', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.3', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.3', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.4', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.4', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.5', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.5', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.6', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.b.6', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.c.1', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.c.1', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.c.2', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.c.2', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.c.3', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.A.4.c.3', 'LV', 5.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.a.1', 'IM', 3.95, 30, 0.2728, 3.3919, 4.5076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.a.1', 'LV', 3.91, 30, 0.4147, 3.0594, 4.7556, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.a.2', 'IM', 3.34, 31, 0.2936, 2.7361, 3.9353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.a.2', 'LV', 3.61, 31, 0.3944, 2.8069, 4.4179, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.b.1', 'IM', 3.50, 31, 0.3011, 2.8880, 4.1177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.b.1', 'LV', 3.14, 31, 0.4396, 2.2375, 4.0330, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.b.2', 'IM', 3.38, 30, 0.2816, 2.7999, 3.9517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.b.2', 'LV', 2.44, 31, 0.4282, 1.5642, 3.3132, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.b.3', 'IM', 3.07, 30, 0.2437, 2.5705, 3.5675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.1.b.3', 'LV', 2.77, 30, 0.4807, 1.7904, 3.7567, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.a.1', 'IM', 3.80, 31, 0.2557, 3.2780, 4.3225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.a.1', 'LV', 3.74, 31, 0.5742, 2.5651, 4.9106, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.a.2', 'IM', 3.09, 31, 0.3522, 2.3743, 3.8127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.a.2', 'LV', 3.19, 31, 0.5937, 1.9734, 4.3984, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.a.3', 'IM', 4.23, 31, 0.2309, 3.7542, 4.6974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.a.3', 'LV', 4.13, 31, 0.5104, 3.0868, 5.1716, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.a.4', 'IM', 2.63, 31, 0.2936, 2.0327, 3.2321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.a.4', 'LV', 2.80, 31, 0.4822, 1.8199, 3.7894, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.1', 'IM', 4.08, 31, 0.2372, 3.5976, 4.5665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.1', 'LV', 4.49, 31, 0.5371, 3.3896, 5.5833, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.2', 'IM', 3.76, 31, 0.2827, 3.1794, 4.3343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.2', 'LV', 4.54, 31, 0.4657, 3.5895, 5.4918, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.3', 'IM', 3.73, 31, 0.2205, 3.2798, 4.1804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.3', 'LV', 4.23, 30, 0.3695, 3.4789, 4.9903, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.4', 'IM', 3.55, 28, 0.2254, 3.0847, 4.0097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.4', 'LV', 3.56, 30, 0.3776, 2.7887, 4.3333, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.5', 'IM', 3.78, 31, 0.2513, 3.2633, 4.2896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.5', 'LV', 4.32, 31, 0.3763, 3.5535, 5.0905, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.6', 'IM', 3.84, 31, 0.2673, 3.2960, 4.3877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.2.b.6', 'LV', 4.84, 31, 0.4455, 3.9292, 5.7490, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.a.1', 'IM', 2.84, 31, 0.2333, 2.3655, 3.3186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.a.1', 'LV', 3.11, 31, 0.3675, 2.3609, 3.8619, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.a.2', 'IM', 2.65, 31, 0.2896, 2.0544, 3.2372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.a.2', 'LV', 3.00, 31, 0.4605, 2.0594, 3.9405, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.a.3', 'IM', 1.56, 31, 0.2117, 1.1315, 1.9963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.a.3', 'LV', 1.12, 31, 0.4062, 0.2944, 1.9535, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.a.4', 'IM', 1.77, 31, 0.3465, 1.0576, 2.4727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.a.4', 'LV', 0.85, 31, 0.3569, 0.1217, 1.5796, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.1', 'IM', 3.57, 31, 0.2232, 3.1157, 4.0272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.1', 'LV', 3.34, 31, 0.3540, 2.6215, 4.0674, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.2', 'IM', 1.42, 31, 0.2073, 1.0000, 1.8419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.2', 'LV', 0.92, 31, 0.4587, 0.0000, 1.8536, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.4', 'IM', 1.21, 31, 0.1587, 1.0000, 1.5312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.4', 'LV', 0.53, 31, 0.4002, 0.0000, 1.3436, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.5', 'IM', 1.45, 31, 0.1760, 1.0863, 1.8052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.5', 'LV', 1.06, 31, 0.4558, 0.1331, 1.9947, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.6', 'IM', 3.84, 31, 0.1983, 3.4401, 4.2499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.3.b.6', 'LV', 3.43, 31, 0.3589, 2.6926, 4.1586, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.1', 'IM', 3.13, 31, 0.3132, 2.4890, 3.7683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.1', 'LV', 2.96, 31, 0.4237, 2.0977, 3.8281, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.2', 'IM', 4.30, 31, 0.1591, 3.9792, 4.6292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.2', 'LV', 5.05, 31, 0.2187, 4.6008, 5.4942, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.3', 'IM', 4.15, 31, 0.2228, 3.6996, 4.6098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.3', 'LV', 4.90, 31, 0.3609, 4.1600, 5.6342, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.4', 'IM', 4.33, 31, 0.1879, 3.9438, 4.7111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.4', 'LV', 5.26, 31, 0.1916, 4.8710, 5.6536, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.5', 'IM', 4.28, 30, 0.1810, 3.9110, 4.6514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.5', 'LV', 4.33, 31, 0.2993, 3.7193, 4.9418, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.6', 'IM', 3.14, 30, 0.3601, 2.4004, 3.8734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.6', 'LV', 3.31, 30, 0.4898, 2.3091, 4.3126, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.7', 'IM', 4.03, 31, 0.1882, 3.6448, 4.4134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.7', 'LV', 4.88, 31, 0.2520, 4.3612, 5.3905, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.8', 'IM', 4.10, 31, 0.2635, 3.5587, 4.6351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.a.8', 'LV', 4.63, 30, 0.4021, 3.8034, 5.4483, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.1', 'IM', 3.91, 31, 0.1763, 3.5464, 4.2667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.1', 'LV', 4.52, 31, 0.3598, 3.7901, 5.2597, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.2', 'IM', 3.95, 30, 0.2058, 3.5322, 4.3741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.2', 'LV', 3.80, 31, 0.3940, 2.9935, 4.6029, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.3', 'IM', 4.36, 30, 0.1874, 3.9802, 4.7465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.3', 'LV', 4.53, 30, 0.2364, 4.0506, 5.0176, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.4', 'IM', 4.08, 31, 0.1736, 3.7235, 4.4326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.4', 'LV', 4.46, 31, 0.3330, 3.7800, 5.1402, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.5', 'IM', 3.98, 31, 0.1876, 3.6013, 4.3677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.5', 'LV', 4.74, 31, 0.3069, 4.1164, 5.3700, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.6', 'IM', 3.48, 31, 0.2973, 2.8716, 4.0861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.b.6', 'LV', 4.15, 31, 0.5034, 3.1184, 5.1747, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.c.1', 'IM', 3.88, 31, 0.2388, 3.3903, 4.3659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.c.1', 'LV', 4.38, 31, 0.3831, 3.5967, 5.1617, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.c.2', 'IM', 3.57, 31, 0.3809, 2.7935, 4.3494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.c.2', 'LV', 3.99, 31, 0.5189, 2.9308, 5.0503, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.c.3', 'IM', 3.72, 30, 0.2414, 3.2227, 4.2101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.A.4.c.3', 'LV', 4.37, 30, 0.3691, 3.6112, 5.1210, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.a.1', 'IM', 4.69, 40, 0.0911, 4.5104, 4.8789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.a.1', 'LV', 4.34, 40, 0.2743, 3.7873, 4.8971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.a.2', 'IM', 4.21, 40, 0.2970, 3.6047, 4.8064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.a.2', 'LV', 4.36, 40, 0.4569, 3.4330, 5.2815, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.b.1', 'IM', 4.07, 40, 0.1282, 3.8127, 4.3314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.b.1', 'LV', 4.23, 38, 0.3346, 3.5516, 4.9074, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.b.2', 'IM', 3.11, 40, 0.1832, 2.7345, 3.4755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.b.2', 'LV', 2.86, 40, 0.1748, 2.5063, 3.2136, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.b.3', 'IM', 3.41, 39, 0.2192, 2.9655, 3.8528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.1.b.3', 'LV', 2.95, 38, 0.4009, 2.1342, 3.7588, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.a.1', 'IM', 4.44, 38, 0.1545, 4.1263, 4.7523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.a.1', 'LV', 4.56, 39, 0.4891, 3.5724, 5.5528, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.a.2', 'IM', 4.15, 39, 0.1986, 3.7526, 4.5568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.a.2', 'LV', 4.64, 39, 0.4102, 3.8108, 5.4717, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.a.3', 'IM', 4.44, 39, 0.1146, 4.2062, 4.6704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.a.3', 'LV', 4.59, 39, 0.2769, 4.0257, 5.1467, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.a.4', 'IM', 4.55, 39, 0.1590, 4.2255, 4.8690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.a.4', 'LV', 4.73, 40, 0.3203, 4.0783, 5.3741, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.1', 'IM', 4.61, 40, 0.1553, 4.2933, 4.9217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.1', 'LV', 5.51, 40, 0.4866, 4.5306, 6.4992, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.2', 'IM', 4.00, 40, 0.1666, 3.6651, 4.3390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.2', 'LV', 4.78, 40, 0.3029, 4.1688, 5.3943, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.3', 'IM', 3.99, 40, 0.3806, 3.2197, 4.7593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.3', 'LV', 4.68, 40, 0.6016, 3.4590, 5.8927, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.4', 'IM', 4.17, 39, 0.2364, 3.6916, 4.6486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.4', 'LV', 4.75, 39, 0.6014, 3.5322, 5.9673, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.5', 'IM', 4.24, 38, 0.1592, 3.9151, 4.5603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.5', 'LV', 5.22, 38, 0.2973, 4.6222, 5.8268, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.6', 'IM', 4.40, 38, 0.1239, 4.1445, 4.6466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.2.b.6', 'LV', 5.44, 39, 0.3962, 4.6363, 6.2404, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.a.1', 'IM', 2.58, 39, 0.3206, 1.9288, 3.2270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.a.1', 'LV', 2.42, 39, 0.4336, 1.5389, 3.2943, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.a.2', 'IM', 1.99, 38, 0.2579, 1.4665, 2.5117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.a.2', 'LV', 2.47, 38, 0.5333, 1.3904, 3.5516, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.a.3', 'IM', 1.87, 39, 0.2895, 1.2853, 2.4575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.a.3', 'LV', 1.56, 39, 0.4812, 0.5840, 2.5321, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.a.4', 'IM', 1.69, 39, 0.2099, 1.2637, 2.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.a.4', 'LV', 1.18, 37, 0.3372, 0.4944, 1.8623, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.1', 'IM', 4.04, 38, 0.3026, 3.4263, 4.6526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.1', 'LV', 2.99, 39, 0.3708, 2.2350, 3.7363, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.2', 'IM', 1.64, 40, 0.2217, 1.1965, 2.0935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.2', 'LV', 1.06, 40, 0.3350, 0.3782, 1.7333, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.4', 'IM', 1.34, 40, 0.1654, 1.0105, 1.6794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.4', 'LV', 0.67, 40, 0.3243, 0.0127, 1.3248, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.5', 'IM', 1.53, 39, 0.1577, 1.2089, 1.8473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.5', 'LV', 0.87, 40, 0.2394, 0.3874, 1.3559, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.6', 'IM', 4.03, 40, 0.2094, 3.6113, 4.4583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.3.b.6', 'LV', 3.83, 40, 0.3577, 3.1084, 4.5554, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.1', 'IM', 4.04, 40, 0.1393, 3.7544, 4.3181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.1', 'LV', 3.94, 40, 0.3409, 3.2496, 4.6286, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.2', 'IM', 4.60, 40, 0.1079, 4.3771, 4.8136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.2', 'LV', 5.58, 40, 0.3109, 4.9499, 6.2076, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.3', 'IM', 3.96, 40, 0.2525, 3.4530, 4.4746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.3', 'LV', 5.09, 40, 0.4015, 4.2792, 5.9035, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.4', 'IM', 4.72, 40, 0.0892, 4.5349, 4.8958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.4', 'LV', 5.93, 40, 0.1884, 5.5490, 6.3112, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.5', 'IM', 4.10, 40, 0.2371, 3.6213, 4.5804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.5', 'LV', 4.38, 39, 0.3393, 3.6887, 5.0624, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.6', 'IM', 3.19, 40, 0.3031, 2.5767, 3.8029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.6', 'LV', 3.50, 40, 0.4371, 2.6152, 4.3834, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.7', 'IM', 4.46, 39, 0.1703, 4.1136, 4.8029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.7', 'LV', 5.34, 40, 0.2522, 4.8284, 5.8487, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.8', 'IM', 3.99, 40, 0.3551, 3.2730, 4.7097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.a.8', 'LV', 4.46, 40, 0.4693, 3.5143, 5.4128, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.1', 'IM', 4.32, 38, 0.1623, 3.9895, 4.6470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.1', 'LV', 5.04, 38, 0.2981, 4.4365, 5.6447, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.2', 'IM', 4.34, 37, 0.3126, 3.7076, 4.9755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.2', 'LV', 5.05, 38, 0.3888, 4.2622, 5.8378, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.3', 'IM', 4.23, 38, 0.1227, 3.9826, 4.4797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.3', 'LV', 5.17, 38, 0.2155, 4.7347, 5.6080, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.4', 'IM', 4.42, 38, 0.1860, 4.0457, 4.7994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.4', 'LV', 5.42, 37, 0.2468, 4.9157, 5.9167, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.5', 'IM', 4.53, 40, 0.1243, 4.2771, 4.7799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.5', 'LV', 5.48, 40, 0.2127, 5.0514, 5.9118, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.6', 'IM', 3.90, 39, 0.2207, 3.4500, 4.3437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.b.6', 'LV', 5.25, 39, 0.3830, 4.4760, 6.0268, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.c.1', 'IM', 4.52, 39, 0.1126, 4.2912, 4.7469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.c.1', 'LV', 4.60, 40, 0.2734, 4.0492, 5.1553, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.c.2', 'IM', 4.16, 38, 0.2251, 3.6995, 4.6117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.c.2', 'LV', 4.83, 40, 0.2440, 4.3407, 5.3278, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.c.3', 'IM', 3.92, 40, 0.2240, 3.4693, 4.3756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.A.4.c.3', 'LV', 4.74, 40, 0.2951, 4.1398, 5.3337, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.a.1', 'IM', 4.39, 32, 0.1340, 4.1186, 4.6653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.a.1', 'LV', 4.89, 32, 0.1969, 4.4865, 5.2897, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.a.2', 'IM', 3.55, 32, 0.2237, 3.0939, 4.0063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.a.2', 'LV', 4.53, 30, 0.4743, 3.5553, 5.4953, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.b.1', 'IM', 4.11, 32, 0.1307, 3.8402, 4.3731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.b.1', 'LV', 5.17, 29, 0.2037, 4.7552, 5.5898, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.b.2', 'IM', 1.83, 28, 0.2868, 1.2445, 2.4213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.b.2', 'LV', 1.62, 30, 0.5083, 0.5780, 2.6572, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.b.3', 'IM', 3.13, 30, 0.2223, 2.6787, 3.5880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.1.b.3', 'LV', 3.44, 30, 0.2570, 2.9095, 3.9607, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.a.1', 'IM', 3.83, 32, 0.2271, 3.3712, 4.2975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.a.1', 'LV', 4.86, 30, 0.4469, 3.9439, 5.7718, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.a.2', 'IM', 3.89, 32, 0.1455, 3.5908, 4.1844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.a.2', 'LV', 4.76, 30, 0.2437, 4.2624, 5.2594, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.a.3', 'IM', 4.17, 32, 0.1854, 3.7936, 4.5499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.a.3', 'LV', 4.88, 30, 0.2752, 4.3185, 5.4443, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.a.4', 'IM', 4.05, 32, 0.1922, 3.6568, 4.4409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.a.4', 'LV', 4.87, 30, 0.3820, 4.0845, 5.6469, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.1', 'IM', 4.66, 31, 0.0890, 4.4745, 4.8380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.1', 'LV', 5.53, 31, 0.3015, 4.9151, 6.1465, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.2', 'IM', 4.11, 32, 0.1549, 3.7909, 4.4228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.2', 'LV', 4.71, 30, 0.4032, 3.8891, 5.5386, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.3', 'IM', 4.00, 32, 0.1926, 3.6097, 4.3954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.3', 'LV', 5.34, 31, 0.2716, 4.7829, 5.8924, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.4', 'IM', 4.10, 32, 0.1413, 3.8163, 4.3926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.4', 'LV', 4.71, 31, 0.4390, 3.8168, 5.6101, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.5', 'IM', 3.62, 32, 0.2404, 3.1254, 4.1061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.5', 'LV', 4.44, 30, 0.4335, 3.5571, 5.3305, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.6', 'IM', 4.33, 32, 0.1667, 3.9900, 4.6699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.2.b.6', 'LV', 5.95, 31, 0.1572, 5.6244, 6.2663, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.a.1', 'IM', 1.76, 30, 0.1943, 1.3618, 2.1565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.a.1', 'LV', 1.23, 31, 0.3191, 0.5778, 1.8810, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.a.2', 'IM', 1.28, 31, 0.0955, 1.0824, 1.4724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.a.2', 'LV', 0.95, 31, 0.3577, 0.2216, 1.6825, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.a.3', 'IM', 1.24, 31, 0.0924, 1.0478, 1.4254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.a.3', 'LV', 0.47, 31, 0.1847, 0.0909, 0.8453, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.a.4', 'IM', 1.23, 31, 0.1143, 1.0011, 1.4681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.a.4', 'LV', 0.48, 31, 0.2290, 0.0119, 0.9471, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.1', 'IM', 4.04, 32, 0.1877, 3.6594, 4.4250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.1', 'LV', 2.90, 32, 0.1199, 2.6561, 3.1454, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.2', 'IM', 1.08, 30, 0.0550, 1.0000, 1.1962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.2', 'LV', 0.19, 31, 0.1119, 0.0000, 0.4209, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.4', 'IM', 1.17, 31, 0.0760, 1.0115, 1.3219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.4', 'LV', 0.28, 31, 0.1152, 0.0404, 0.5110, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.5', 'IM', 1.23, 31, 0.1130, 1.0038, 1.4654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.5', 'LV', 0.48, 31, 0.2262, 0.0227, 0.9466, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.6', 'IM', 3.28, 32, 0.2060, 2.8597, 3.6999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.3.b.6', 'LV', 3.71, 30, 0.4004, 2.8926, 4.5305, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.1', 'IM', 3.91, 31, 0.1995, 3.4989, 4.3137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.1', 'LV', 4.39, 29, 0.4843, 3.3956, 5.3795, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.2', 'IM', 4.37, 31, 0.1198, 4.1209, 4.6104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.2', 'LV', 5.70, 30, 0.1465, 5.4026, 6.0019, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.3', 'IM', 3.73, 31, 0.1713, 3.3830, 4.0828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.3', 'LV', 4.85, 31, 0.3663, 4.0993, 5.5955, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.4', 'IM', 4.41, 30, 0.1014, 4.2021, 4.6171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.4', 'LV', 5.61, 31, 0.2585, 5.0869, 6.1429, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.5', 'IM', 2.78, 31, 0.3454, 2.0771, 3.4879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.5', 'LV', 2.86, 31, 0.5497, 1.7391, 3.9844, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.6', 'IM', 3.15, 31, 0.3189, 2.4977, 3.8002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.6', 'LV', 3.69, 31, 0.5088, 2.6537, 4.7320, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.7', 'IM', 3.84, 32, 0.2431, 3.3412, 4.3327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.7', 'LV', 4.94, 32, 0.3635, 4.1975, 5.6803, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.8', 'IM', 2.67, 32, 0.2067, 2.2458, 3.0890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.a.8', 'LV', 3.55, 30, 0.4438, 2.6472, 4.4625, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.1', 'IM', 3.79, 31, 0.2333, 3.3156, 4.2683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.1', 'LV', 4.92, 30, 0.2030, 4.5021, 5.3325, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.2', 'IM', 3.96, 32, 0.1752, 3.5986, 4.3132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.2', 'LV', 4.48, 31, 0.4191, 3.6287, 5.3404, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.3', 'IM', 3.38, 32, 0.2226, 2.9279, 3.8358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.3', 'LV', 4.33, 32, 0.4683, 3.3731, 5.2832, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.4', 'IM', 3.93, 32, 0.1855, 3.5557, 4.3126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.4', 'LV', 4.92, 30, 0.2843, 4.3365, 5.4994, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.5', 'IM', 3.80, 31, 0.1857, 3.4163, 4.1750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.5', 'LV', 5.08, 31, 0.1674, 4.7345, 5.4183, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.6', 'IM', 3.53, 31, 0.2463, 3.0305, 4.0364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.b.6', 'LV', 4.46, 31, 0.4097, 3.6224, 5.2959, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.c.1', 'IM', 3.73, 32, 0.1968, 3.3260, 4.1289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.c.1', 'LV', 4.65, 32, 0.3909, 3.8510, 5.4454, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.c.2', 'IM', 3.38, 32, 0.3533, 2.6599, 4.1010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.c.2', 'LV', 3.84, 31, 0.5378, 2.7449, 4.9415, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.c.3', 'IM', 3.17, 32, 0.3559, 2.4465, 3.8983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.A.4.c.3', 'LV', 3.77, 32, 0.5194, 2.7102, 4.8287, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.a.1', 'IM', 4.73, 17, 0.1547, 4.4053, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.a.1', 'LV', 5.31, 17, 0.3260, 4.6207, 6.0029, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.a.2', 'IM', 3.76, 17, 0.2088, 3.3219, 4.2069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.a.2', 'LV', 4.76, 17, 0.2480, 4.2349, 5.2865, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.b.1', 'IM', 4.19, 17, 0.1826, 3.8054, 4.5796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.b.1', 'LV', 5.11, 17, 0.4217, 4.2204, 6.0084, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.b.2', 'IM', 3.61, 16, 0.4443, 2.6673, 4.5615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.b.2', 'LV', 3.75, 17, 0.5702, 2.5375, 4.9549, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.b.3', 'IM', 4.06, 17, 0.1590, 3.7219, 4.3959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.1.b.3', 'LV', 4.07, 17, 0.1953, 3.6512, 4.4791, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.a.1', 'IM', 3.64, 17, 0.2811, 3.0392, 4.2309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.a.1', 'LV', 4.08, 17, 0.2667, 3.5099, 4.6404, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.a.2', 'IM', 4.05, 17, 0.1280, 3.7797, 4.3223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.a.2', 'LV', 5.32, 17, 0.1845, 4.9253, 5.7076, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.a.3', 'IM', 4.47, 17, 0.2494, 3.9410, 4.9983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.a.3', 'LV', 5.48, 17, 0.6005, 4.2086, 6.7545, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.a.4', 'IM', 3.78, 17, 0.1723, 3.4159, 4.1464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.a.4', 'LV', 4.39, 17, 0.1764, 4.0205, 4.7686, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.1', 'IM', 4.43, 17, 0.2513, 3.8967, 4.9623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.1', 'LV', 5.78, 17, 0.4909, 4.7375, 6.8189, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.2', 'IM', 4.22, 17, 0.1558, 3.8911, 4.5516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.2', 'LV', 5.18, 17, 0.1927, 4.7704, 5.5874, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.3', 'IM', 4.29, 17, 0.1392, 3.9949, 4.5852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.3', 'LV', 5.12, 17, 0.2525, 4.5820, 5.6527, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.4', 'IM', 2.95, 15, 0.4416, 2.0044, 3.8989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.4', 'LV', 3.37, 15, 0.4627, 2.3784, 4.3632, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.5', 'IM', 3.49, 15, 0.2215, 3.0125, 3.9627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.5', 'LV', 5.29, 16, 0.1557, 4.9589, 5.6225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.6', 'IM', 4.16, 17, 0.1189, 3.9117, 4.4157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.2.b.6', 'LV', 5.57, 17, 0.1326, 5.2887, 5.8510, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.a.1', 'IM', 1.94, 17, 0.1227, 1.6806, 2.2010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.a.1', 'LV', 2.12, 17, 0.3573, 1.3617, 2.8766, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.a.2', 'IM', 1.76, 17, 0.1822, 1.3731, 2.1456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.a.2', 'LV', 2.32, 17, 0.4037, 1.4633, 3.1751, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.a.3', 'IM', 2.19, 17, 0.3355, 1.4780, 2.9005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.a.3', 'LV', 2.56, 17, 0.5220, 1.4563, 3.6694, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.a.4', 'IM', 1.92, 17, 0.1553, 1.5951, 2.2534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.a.4', 'LV', 1.70, 17, 0.2562, 1.1551, 2.2413, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.1', 'IM', 4.55, 17, 0.2081, 4.1124, 4.9945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.1', 'LV', 4.16, 17, 0.1724, 3.7937, 4.5247, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.2', 'IM', 4.32, 17, 0.2919, 3.7047, 4.9424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.2', 'LV', 5.41, 17, 0.2638, 4.8486, 5.9670, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.4', 'IM', 1.79, 17, 0.3658, 1.0120, 2.5628, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.4', 'LV', 1.46, 17, 0.6989, 0.0000, 2.9379, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.5', 'IM', 1.90, 17, 0.2591, 1.3502, 2.4490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.5', 'LV', 1.55, 17, 0.4275, 0.6447, 2.4573, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.6', 'IM', 3.77, 17, 0.3224, 3.0872, 4.4542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.3.b.6', 'LV', 4.14, 17, 0.3153, 3.4735, 4.8101, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.1', 'IM', 3.50, 17, 0.2076, 3.0556, 3.9356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.1', 'LV', 4.54, 17, 0.2953, 3.9144, 5.1666, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.2', 'IM', 4.65, 17, 0.1773, 4.2780, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.2', 'LV', 5.04, 17, 0.1072, 4.8098, 5.2643, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.3', 'IM', 4.43, 16, 0.2669, 3.8641, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.3', 'LV', 5.58, 16, 0.6143, 4.2725, 6.8913, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.4', 'IM', 3.81, 16, 0.1916, 3.4006, 4.2174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.4', 'LV', 4.86, 17, 0.1311, 4.5819, 5.1376, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.5', 'IM', 2.33, 17, 0.2010, 1.9015, 2.7537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.5', 'LV', 2.37, 17, 0.2964, 1.7407, 2.9973, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.6', 'IM', 2.80, 17, 0.1575, 2.4701, 3.1378, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.6', 'LV', 3.87, 17, 0.4509, 2.9118, 4.8234, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.7', 'IM', 3.40, 17, 0.3649, 2.6236, 4.1707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.7', 'LV', 4.87, 17, 0.0877, 4.6810, 5.0530, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.8', 'IM', 2.44, 17, 0.2790, 1.8475, 3.0305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.a.8', 'LV', 2.63, 17, 0.4436, 1.6859, 3.5665, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.1', 'IM', 4.55, 17, 0.2210, 4.0837, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.1', 'LV', 5.77, 17, 0.3245, 5.0824, 6.4581, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.2', 'IM', 3.54, 17, 0.2502, 3.0064, 4.0670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.2', 'LV', 4.32, 17, 0.2182, 3.8549, 4.7798, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.3', 'IM', 3.86, 17, 0.1374, 3.5647, 4.1474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.3', 'LV', 4.77, 17, 0.3014, 4.1346, 5.4124, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.4', 'IM', 4.26, 17, 0.1700, 3.9020, 4.6229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.4', 'LV', 4.57, 17, 0.1959, 4.1530, 4.9834, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.5', 'IM', 3.88, 17, 0.1575, 3.5484, 4.2163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.5', 'LV', 5.08, 17, 0.3822, 4.2657, 5.8861, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.6', 'IM', 2.98, 17, 0.2165, 2.5233, 3.4411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.b.6', 'LV', 3.74, 17, 0.3654, 2.9656, 4.5147, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.c.1', 'IM', 2.63, 17, 0.4722, 1.6307, 3.6325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.c.1', 'LV', 2.87, 17, 0.5725, 1.6529, 4.0802, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.c.2', 'IM', 2.95, 17, 0.4586, 1.9761, 3.9204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.c.2', 'LV', 3.19, 17, 0.4847, 2.1641, 4.2191, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.c.3', 'IM', 2.77, 17, 0.3494, 2.0274, 3.5086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.A.4.c.3', 'LV', 4.05, 17, 0.1547, 3.7250, 4.3810, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.a.1', 'IM', 4.49, 31, 0.1331, 4.2138, 4.7575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.a.1', 'LV', 5.19, 31, 0.3633, 4.4504, 5.9343, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.a.2', 'IM', 4.08, 31, 0.1678, 3.7369, 4.4224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.a.2', 'LV', 5.13, 31, 0.1548, 4.8143, 5.4466, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.b.1', 'IM', 4.05, 31, 0.1158, 3.8086, 4.2818, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.b.1', 'LV', 5.46, 31, 0.1584, 5.1383, 5.7855, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.b.2', 'IM', 3.29, 31, 0.1018, 3.0813, 3.4971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.b.2', 'LV', 4.12, 31, 0.1832, 3.7489, 4.4972, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.b.3', 'IM', 3.97, 31, 0.1773, 3.6030, 4.3274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.1.b.3', 'LV', 4.43, 31, 0.1546, 4.1094, 4.7411, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.a.1', 'IM', 3.86, 31, 0.2425, 3.3694, 4.3597, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.a.1', 'LV', 4.62, 31, 0.2342, 4.1467, 5.1032, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.a.2', 'IM', 4.32, 31, 0.1876, 3.9377, 4.7038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.a.2', 'LV', 5.87, 31, 0.1713, 5.5235, 6.2234, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.a.3', 'IM', 3.72, 31, 0.2635, 3.1869, 4.2631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.a.3', 'LV', 4.29, 31, 0.2593, 3.7589, 4.8180, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.a.4', 'IM', 4.52, 31, 0.1285, 4.2535, 4.7783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.a.4', 'LV', 5.74, 31, 0.1886, 5.3512, 6.1213, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.1', 'IM', 4.56, 31, 0.1269, 4.3025, 4.8208, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.1', 'LV', 5.28, 31, 0.1853, 4.9002, 5.6569, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.2', 'IM', 4.05, 31, 0.1194, 3.8020, 4.2896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.2', 'LV', 5.53, 31, 0.2707, 4.9767, 6.0824, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.3', 'IM', 4.09, 31, 0.1586, 3.7682, 4.4158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.3', 'LV', 5.56, 31, 0.1857, 5.1822, 5.9408, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.4', 'IM', 4.03, 31, 0.1762, 3.6662, 4.3857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.4', 'LV', 4.57, 31, 0.2055, 4.1478, 4.9873, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.5', 'IM', 3.46, 30, 0.2950, 2.8560, 4.0627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.5', 'LV', 4.52, 31, 0.2278, 4.0499, 4.9803, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.6', 'IM', 3.85, 31, 0.1375, 3.5666, 4.1283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.2.b.6', 'LV', 5.29, 31, 0.2057, 4.8724, 5.7125, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.a.1', 'IM', 2.74, 30, 0.2077, 2.3182, 3.1679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.a.1', 'LV', 3.17, 30, 0.4216, 2.3099, 4.0343, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.a.2', 'IM', 2.35, 31, 0.1426, 2.0558, 2.6381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.a.2', 'LV', 3.41, 31, 0.4295, 2.5304, 4.2849, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.a.3', 'IM', 3.28, 31, 0.3460, 2.5757, 3.9889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.a.3', 'LV', 3.91, 31, 0.4384, 3.0146, 4.8052, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.a.4', 'IM', 1.81, 31, 0.2167, 1.3664, 2.2515, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.a.4', 'LV', 1.78, 31, 0.5056, 0.7463, 2.8116, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.1', 'IM', 4.59, 31, 0.1515, 4.2836, 4.9024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.1', 'LV', 4.26, 31, 0.2462, 3.7552, 4.7610, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.2', 'IM', 2.80, 31, 0.4355, 1.9076, 3.6864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.2', 'LV', 3.33, 31, 0.5766, 2.1493, 4.5044, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.4', 'IM', 2.40, 31, 0.4460, 1.4929, 3.3146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.4', 'LV', 3.06, 31, 0.7838, 1.4554, 4.6570, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.5', 'IM', 2.81, 31, 0.3679, 2.0570, 3.5596, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.5', 'LV', 3.41, 31, 0.7200, 1.9414, 4.8824, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.6', 'IM', 4.01, 31, 0.1100, 3.7871, 4.2363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.3.b.6', 'LV', 4.54, 31, 0.3310, 3.8628, 5.2149, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.1', 'IM', 3.90, 31, 0.0698, 3.7598, 4.0447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.1', 'LV', 5.27, 31, 0.2575, 4.7421, 5.7940, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.2', 'IM', 4.28, 31, 0.1456, 3.9804, 4.5750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.2', 'LV', 5.39, 31, 0.3296, 4.7167, 6.0631, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.3', 'IM', 3.67, 31, 0.2727, 3.1109, 4.2247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.3', 'LV', 4.46, 31, 0.3879, 3.6695, 5.2539, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.4', 'IM', 3.65, 31, 0.1536, 3.3404, 3.9676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.4', 'LV', 4.87, 31, 0.2156, 4.4281, 5.3086, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.5', 'IM', 2.57, 31, 0.2012, 2.1622, 2.9840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.5', 'LV', 2.58, 31, 0.4067, 1.7452, 3.4063, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.6', 'IM', 2.87, 31, 0.2547, 2.3458, 3.3863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.6', 'LV', 3.57, 31, 0.4220, 2.7089, 4.4326, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.7', 'IM', 2.85, 31, 0.1489, 2.5501, 3.1584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.7', 'LV', 3.90, 31, 0.2732, 3.3413, 4.4572, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.8', 'IM', 2.04, 31, 0.2045, 1.6196, 2.4547, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.a.8', 'LV', 2.25, 31, 0.3817, 1.4674, 3.0264, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.1', 'IM', 3.84, 31, 0.1785, 3.4773, 4.2063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.1', 'LV', 4.16, 31, 0.3370, 3.4703, 4.8467, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.2', 'IM', 4.08, 30, 0.1399, 3.7924, 4.3645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.2', 'LV', 4.24, 30, 0.3990, 3.4214, 5.0535, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.3', 'IM', 3.24, 31, 0.1153, 3.0022, 3.4730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.3', 'LV', 3.79, 31, 0.2175, 3.3495, 4.2380, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.4', 'IM', 3.40, 31, 0.2584, 2.8743, 3.9296, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.4', 'LV', 4.11, 31, 0.3682, 3.3537, 4.8578, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.5', 'IM', 2.93, 31, 0.1472, 2.6288, 3.2300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.5', 'LV', 3.91, 31, 0.1256, 3.6563, 4.1693, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.6', 'IM', 3.46, 31, 0.1540, 3.1474, 3.7763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.b.6', 'LV', 5.30, 31, 0.4214, 4.4364, 6.1575, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.c.1', 'IM', 2.49, 31, 0.2012, 2.0808, 2.9025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.c.1', 'LV', 3.07, 31, 0.4941, 2.0575, 4.0758, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.c.2', 'IM', 2.58, 30, 0.2601, 2.0450, 3.1087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.c.2', 'LV', 3.13, 30, 0.3357, 2.4391, 3.8121, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.c.3', 'IM', 3.42, 31, 0.2299, 2.9514, 3.8904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '4.A.4.c.3', 'LV', 4.31, 31, 0.3452, 3.6003, 5.0102, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.a.1', 'IM', 3.69, 28, 0.3561, 2.9557, 4.4169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.a.1', 'LV', 3.08, 27, 0.4522, 2.1509, 4.0098, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.a.2', 'IM', 3.48, 27, 0.2552, 2.9570, 4.0061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.a.2', 'LV', 3.08, 26, 0.3313, 2.3984, 3.7630, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.b.1', 'IM', 3.44, 28, 0.3613, 2.6956, 4.1783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.b.1', 'LV', 3.59, 28, 0.4067, 2.7604, 4.4294, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.b.2', 'IM', 3.07, 27, 0.2894, 2.4786, 3.6684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.b.2', 'LV', 2.59, 28, 0.4290, 1.7122, 3.4727, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.b.3', 'IM', 2.70, 28, 0.2443, 2.1987, 3.2014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.1.b.3', 'LV', 1.93, 27, 0.3755, 1.1550, 2.6989, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.a.1', 'IM', 3.41, 28, 0.2359, 2.9261, 3.8940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.a.1', 'LV', 2.50, 27, 0.3798, 1.7193, 3.2808, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.a.2', 'IM', 2.92, 28, 0.2766, 2.3546, 3.4896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.a.2', 'LV', 2.44, 27, 0.4333, 1.5476, 3.3288, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.a.3', 'IM', 2.99, 28, 0.2920, 2.3914, 3.5895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.a.3', 'LV', 2.67, 28, 0.4902, 1.6668, 3.6784, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.a.4', 'IM', 2.86, 27, 0.3687, 2.1049, 3.6206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.a.4', 'LV', 2.51, 27, 0.4785, 1.5225, 3.4896, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.1', 'IM', 3.10, 27, 0.3549, 2.3671, 3.8259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.1', 'LV', 2.37, 26, 0.4694, 1.4034, 3.3369, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.2', 'IM', 2.50, 27, 0.3818, 1.7104, 3.2800, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.2', 'LV', 2.15, 26, 0.3744, 1.3765, 2.9186, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.3', 'IM', 3.14, 27, 0.2994, 2.5254, 3.7562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.3', 'LV', 2.91, 26, 0.3795, 2.1262, 3.6892, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.4', 'IM', 2.44, 28, 0.3478, 1.7263, 3.1534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.4', 'LV', 1.93, 27, 0.4594, 0.9872, 2.8757, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.5', 'IM', 3.05, 28, 0.2952, 2.4428, 3.6540, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.5', 'LV', 2.84, 28, 0.4237, 1.9699, 3.7085, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.6', 'IM', 3.48, 28, 0.3577, 2.7493, 4.2174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.2.b.6', 'LV', 3.58, 28, 0.4216, 2.7119, 4.4419, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.a.1', 'IM', 3.03, 28, 0.3107, 2.3884, 3.6635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.a.1', 'LV', 2.94, 28, 0.3921, 2.1341, 3.7433, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.a.2', 'IM', 3.14, 27, 0.1419, 2.8521, 3.4353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.a.2', 'LV', 4.27, 27, 0.3498, 3.5533, 4.9915, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.a.3', 'IM', 2.71, 28, 0.2987, 2.0942, 3.3201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.a.3', 'LV', 2.07, 28, 0.4045, 1.2386, 2.8984, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.a.4', 'IM', 1.65, 28, 0.2545, 1.1293, 2.1735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.a.4', 'LV', 1.00, 27, 0.3829, 0.2090, 1.7832, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.1', 'IM', 3.61, 28, 0.3438, 2.9003, 4.3111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.1', 'LV', 2.94, 28, 0.3724, 2.1722, 3.7004, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.2', 'IM', 1.33, 27, 0.1666, 1.0000, 1.6774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.2', 'LV', 0.74, 27, 0.3532, 0.0102, 1.4620, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.4', 'IM', 2.16, 27, 0.3555, 1.4274, 2.8886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.4', 'LV', 1.98, 27, 0.6182, 0.7135, 3.2548, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.5', 'IM', 1.96, 27, 0.3488, 1.2449, 2.6787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.5', 'LV', 1.46, 27, 0.5270, 0.3808, 2.5475, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.6', 'IM', 3.24, 26, 0.3801, 2.4610, 4.0266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.3.b.6', 'LV', 2.41, 26, 0.5219, 1.3384, 3.4880, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.1', 'IM', 2.56, 28, 0.4305, 1.6763, 3.4430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.1', 'LV', 1.95, 27, 0.4616, 0.9977, 2.8953, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.2', 'IM', 3.58, 28, 0.2204, 3.1277, 4.0322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.2', 'LV', 3.65, 28, 0.3317, 2.9659, 4.3269, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.3', 'IM', 3.27, 27, 0.4131, 2.4243, 4.1224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.3', 'LV', 2.85, 27, 0.4346, 1.9591, 3.7459, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.4', 'IM', 3.28, 27, 0.3432, 2.5713, 3.9824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.4', 'LV', 4.16, 27, 0.2398, 3.6711, 4.6568, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.5', 'IM', 2.98, 28, 0.3467, 2.2680, 3.6908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.5', 'LV', 2.80, 28, 0.4992, 1.7749, 3.8237, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.6', 'IM', 3.09, 28, 0.3655, 2.3364, 3.8365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.6', 'LV', 2.58, 28, 0.4742, 1.6029, 3.5488, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.7', 'IM', 3.27, 27, 0.2753, 2.7044, 3.8360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.7', 'LV', 3.18, 28, 0.3669, 2.4248, 3.9302, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.8', 'IM', 3.99, 28, 0.2137, 3.5523, 4.4295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.a.8', 'LV', 3.80, 28, 0.2660, 3.2529, 4.3445, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.1', 'IM', 3.44, 28, 0.2709, 2.8876, 3.9993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.1', 'LV', 3.53, 28, 0.3046, 2.9072, 4.1571, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.2', 'IM', 3.22, 27, 0.2653, 2.6771, 3.7678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.2', 'LV', 2.85, 27, 0.3811, 2.0698, 3.6367, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.3', 'IM', 3.53, 28, 0.4020, 2.7065, 4.3562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.3', 'LV', 2.99, 28, 0.4866, 1.9886, 3.9853, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.4', 'IM', 3.00, 28, 0.2906, 2.3996, 3.5921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.4', 'LV', 3.36, 28, 0.4798, 2.3727, 4.3418, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.5', 'IM', 3.29, 27, 0.3999, 2.4697, 4.1138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.5', 'LV', 3.28, 27, 0.4971, 2.2591, 4.3028, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.6', 'IM', 2.36, 27, 0.2563, 1.8320, 2.8854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.b.6', 'LV', 2.53, 27, 0.5824, 1.3369, 3.7312, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.c.1', 'IM', 3.01, 27, 0.2816, 2.4352, 3.5930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.c.1', 'LV', 2.91, 27, 0.4207, 2.0419, 3.7712, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.c.2', 'IM', 2.49, 27, 0.4270, 1.6125, 3.3678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.c.2', 'LV', 2.01, 27, 0.4629, 1.0556, 2.9585, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.c.3', 'IM', 3.46, 28, 0.3278, 2.7862, 4.1314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.A.4.c.3', 'LV', 3.70, 27, 0.3886, 2.8996, 4.4973, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.a.1', 'IM', 4.19, 19, 0.1357, 3.9006, 4.4706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.a.1', 'LV', 4.42, 20, 0.2183, 3.9659, 4.8796, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.a.2', 'IM', 3.65, 21, 0.1767, 3.2808, 4.0180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.a.2', 'LV', 4.05, 21, 0.1447, 3.7507, 4.3542, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.b.1', 'IM', 3.66, 21, 0.1653, 3.3168, 4.0063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.b.1', 'LV', 4.31, 21, 0.3214, 3.6440, 4.9849, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.b.2', 'IM', 2.82, 21, 0.3065, 2.1769, 3.4555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.b.2', 'LV', 2.67, 21, 0.2585, 2.1293, 3.2075, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.b.3', 'IM', 2.83, 21, 0.2751, 2.2523, 3.3999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.1.b.3', 'LV', 2.92, 21, 0.3760, 2.1323, 3.7010, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.a.1', 'IM', 3.39, 21, 0.2634, 2.8405, 3.9396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.a.1', 'LV', 3.35, 21, 0.2929, 2.7374, 3.9592, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.a.2', 'IM', 3.65, 21, 0.2718, 3.0783, 4.2120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.a.2', 'LV', 3.98, 21, 0.2813, 3.3962, 4.5697, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.a.3', 'IM', 4.16, 20, 0.1495, 3.8464, 4.4720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.a.3', 'LV', 4.17, 21, 0.3655, 3.4104, 4.9350, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.a.4', 'IM', 3.71, 21, 0.2680, 3.1472, 4.2654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.a.4', 'LV', 3.68, 21, 0.3551, 2.9405, 4.4218, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.1', 'IM', 4.21, 21, 0.1662, 3.8599, 4.5531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.1', 'LV', 3.85, 21, 0.3014, 3.2227, 4.4803, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.2', 'IM', 3.29, 20, 0.2539, 2.7606, 3.8236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.2', 'LV', 3.44, 20, 0.2894, 2.8378, 4.0491, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.3', 'IM', 3.40, 21, 0.4077, 2.5452, 4.2459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.3', 'LV', 4.03, 21, 0.4050, 3.1819, 4.8717, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.4', 'IM', 3.29, 21, 0.2513, 2.7638, 3.8122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.4', 'LV', 3.64, 21, 0.3661, 2.8768, 4.4040, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.5', 'IM', 3.66, 21, 0.3951, 2.8390, 4.4874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.5', 'LV', 4.13, 21, 0.1802, 3.7538, 4.5056, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.6', 'IM', 3.62, 21, 0.1872, 3.2308, 4.0119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.2.b.6', 'LV', 4.45, 21, 0.3214, 3.7825, 5.1234, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.a.1', 'IM', 2.17, 21, 0.3268, 1.4925, 2.8560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.a.1', 'LV', 2.07, 21, 0.4501, 1.1265, 3.0044, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.a.2', 'IM', 2.30, 21, 0.3460, 1.5772, 3.0208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.a.2', 'LV', 2.93, 21, 0.7131, 1.4394, 4.4143, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.a.3', 'IM', 2.79, 21, 0.3853, 1.9861, 3.5937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.a.3', 'LV', 2.39, 21, 0.2827, 1.7983, 2.9776, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.a.4', 'IM', 1.53, 20, 0.2489, 1.0061, 2.0480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.a.4', 'LV', 0.96, 21, 0.3831, 0.1634, 1.7618, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.1', 'IM', 4.05, 20, 0.3208, 3.3756, 4.7184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.1', 'LV', 3.10, 21, 0.1436, 2.8004, 3.3994, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.2', 'IM', 1.79, 21, 0.3036, 1.1551, 2.4218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.2', 'LV', 1.22, 21, 0.4879, 0.2018, 2.2371, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.4', 'IM', 1.93, 20, 0.4320, 1.0247, 2.8332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.4', 'LV', 1.37, 20, 0.5951, 0.1233, 2.6145, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.5', 'IM', 2.05, 21, 0.4032, 1.2099, 2.8922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.5', 'LV', 1.54, 21, 0.5161, 0.4602, 2.6131, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.6', 'IM', 3.89, 21, 0.2205, 3.4273, 4.3472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.3.b.6', 'LV', 3.07, 21, 0.1830, 2.6893, 3.4529, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.1', 'IM', 3.33, 21, 0.2451, 2.8215, 3.8439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.1', 'LV', 2.43, 21, 0.3495, 1.6977, 3.1558, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.2', 'IM', 4.35, 21, 0.1398, 4.0578, 4.6410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.2', 'LV', 4.68, 21, 0.2876, 4.0773, 5.2772, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.3', 'IM', 3.05, 21, 0.3491, 2.3219, 3.7782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.3', 'LV', 2.67, 21, 0.4154, 1.8042, 3.5373, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.4', 'IM', 3.88, 21, 0.2645, 3.3236, 4.4272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.4', 'LV', 4.79, 21, 0.2195, 4.3294, 5.2450, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.5', 'IM', 2.50, 21, 0.3805, 1.7093, 3.2969, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.5', 'LV', 2.59, 21, 0.6552, 1.2277, 3.9610, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.6', 'IM', 2.56, 21, 0.1940, 2.1548, 2.9644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.6', 'LV', 2.92, 21, 0.3400, 2.2149, 3.6334, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.7', 'IM', 4.06, 20, 0.2832, 3.4683, 4.6536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.7', 'LV', 4.90, 21, 0.2249, 4.4314, 5.3698, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.8', 'IM', 4.32, 21, 0.3313, 3.6337, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.a.8', 'LV', 4.68, 21, 0.1603, 4.3434, 5.0123, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.1', 'IM', 3.46, 21, 0.3567, 2.7143, 4.2025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.1', 'LV', 4.30, 21, 0.2254, 3.8340, 4.7742, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.2', 'IM', 3.51, 21, 0.1864, 3.1191, 3.8966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.2', 'LV', 3.46, 21, 0.2871, 2.8647, 4.0625, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.3', 'IM', 3.64, 21, 0.3082, 2.9940, 4.2798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.3', 'LV', 3.85, 21, 0.2445, 3.3359, 4.3561, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.4', 'IM', 3.68, 21, 0.3679, 2.9092, 4.4441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.4', 'LV', 4.25, 21, 0.5482, 3.1063, 5.3934, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.5', 'IM', 3.84, 21, 0.2236, 3.3717, 4.3046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.5', 'LV', 4.32, 21, 0.1775, 3.9483, 4.6887, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.6', 'IM', 3.30, 21, 0.1881, 2.9090, 3.6939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.b.6', 'LV', 3.57, 21, 0.4062, 2.7193, 4.4139, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.c.1', 'IM', 3.20, 21, 0.3310, 2.5055, 3.8863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.c.1', 'LV', 3.28, 21, 0.1948, 2.8693, 3.6818, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.c.2', 'IM', 3.73, 21, 0.1747, 3.3704, 4.0993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.c.2', 'LV', 4.02, 21, 0.2203, 3.5645, 4.4838, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.c.3', 'IM', 3.32, 20, 0.2514, 2.7922, 3.8444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.A.4.c.3', 'LV', 3.88, 21, 0.2749, 3.3064, 4.4533, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.a.1', 'IM', 4.28, 19, 0.2002, 3.8604, 4.7017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.a.1', 'LV', 4.46, 19, 0.3047, 3.8247, 5.1050, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.a.2', 'IM', 3.34, 19, 0.4452, 2.4010, 4.2718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.a.2', 'LV', 3.76, 19, 0.7087, 2.2754, 5.2531, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.b.1', 'IM', 4.27, 18, 0.2763, 3.6881, 4.8541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.b.1', 'LV', 4.72, 18, 0.4581, 3.7534, 5.6866, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.b.2', 'IM', 3.12, 19, 0.5178, 2.0370, 4.2127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.b.2', 'LV', 2.31, 19, 0.6563, 0.9362, 3.6937, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.b.3', 'IM', 2.28, 19, 0.4395, 1.3583, 3.2050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.1.b.3', 'LV', 1.88, 19, 0.6883, 0.4304, 3.3224, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.a.1', 'IM', 3.19, 18, 0.4595, 2.2222, 4.1613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.a.1', 'LV', 3.22, 18, 0.7558, 1.6266, 4.8156, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.a.2', 'IM', 3.56, 19, 0.4225, 2.6678, 4.4430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.a.2', 'LV', 3.71, 19, 0.6893, 2.2580, 5.1544, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.a.3', 'IM', 3.50, 19, 0.3696, 2.7255, 4.2787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.a.3', 'LV', 3.32, 19, 0.7129, 1.8241, 4.8194, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.a.4', 'IM', 3.48, 19, 0.3806, 2.6809, 4.2801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.a.4', 'LV', 3.70, 18, 0.7567, 2.1004, 5.2935, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.1', 'IM', 4.38, 19, 0.2363, 3.8789, 4.8720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.1', 'LV', 5.05, 18, 0.4738, 4.0532, 6.0524, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.2', 'IM', 3.98, 19, 0.2123, 3.5390, 4.4308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.2', 'LV', 4.14, 19, 0.4776, 3.1330, 5.1397, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.3', 'IM', 3.59, 19, 0.3620, 2.8323, 4.3533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.3', 'LV', 3.60, 18, 0.6425, 2.2413, 4.9523, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.4', 'IM', 3.86, 19, 0.3170, 3.1943, 4.5261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.4', 'LV', 4.07, 18, 0.5522, 2.9048, 5.2347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.5', 'IM', 3.96, 18, 0.2207, 3.4980, 4.4292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.5', 'LV', 4.54, 17, 0.4987, 3.4835, 5.5977, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.6', 'IM', 3.95, 19, 0.1686, 3.5984, 4.3069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.2.b.6', 'LV', 4.83, 19, 0.4509, 3.8845, 5.7790, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.a.1', 'IM', 2.61, 19, 0.4528, 1.6637, 3.5661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.a.1', 'LV', 2.53, 19, 0.7446, 0.9695, 4.0983, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.a.2', 'IM', 2.66, 19, 0.4228, 1.7674, 3.5440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.a.2', 'LV', 3.34, 19, 0.8284, 1.5988, 5.0794, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.a.3', 'IM', 2.53, 19, 0.4338, 1.6228, 3.4456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.a.3', 'LV', 2.48, 19, 0.6917, 1.0298, 3.9363, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.a.4', 'IM', 2.53, 19, 0.4551, 1.5783, 3.4905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.a.4', 'LV', 1.90, 19, 0.6657, 0.5051, 3.3023, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.1', 'IM', 4.27, 19, 0.3339, 3.5719, 4.9748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.1', 'LV', 4.12, 19, 0.5788, 2.9079, 5.3401, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.2', 'IM', 1.62, 18, 0.4359, 1.0000, 2.5386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.2', 'LV', 1.12, 18, 0.7661, 0.0000, 2.7381, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.4', 'IM', 2.09, 19, 0.5151, 1.0104, 3.1746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.4', 'LV', 1.74, 19, 0.8096, 0.0439, 3.4458, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.5', 'IM', 1.88, 19, 0.4250, 1.0000, 2.7714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.5', 'LV', 1.37, 19, 0.7351, 0.0000, 2.9187, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.6', 'IM', 3.38, 19, 0.4889, 2.3483, 4.4025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.3.b.6', 'LV', 3.43, 19, 0.7679, 1.8151, 5.0419, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.1', 'IM', 3.07, 19, 0.4661, 2.0868, 4.0453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.1', 'LV', 2.81, 19, 0.7905, 1.1534, 4.4748, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.2', 'IM', 4.47, 19, 0.2562, 3.9321, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.2', 'LV', 4.87, 19, 0.4860, 3.8539, 5.8958, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.3', 'IM', 4.16, 19, 0.3188, 3.4858, 4.8255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.3', 'LV', 4.70, 19, 0.6072, 3.4272, 5.9784, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.4', 'IM', 4.14, 19, 0.3374, 3.4286, 4.8464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.4', 'LV', 5.12, 19, 0.4817, 4.1115, 6.1355, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.5', 'IM', 3.72, 19, 0.4094, 2.8561, 4.5763, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.5', 'LV', 4.25, 19, 0.5496, 3.0941, 5.4035, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.6', 'IM', 3.58, 19, 0.4065, 2.7280, 4.4361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.6', 'LV', 4.33, 19, 0.6675, 2.9282, 5.7328, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.7', 'IM', 4.11, 19, 0.2615, 3.5559, 4.6548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.7', 'LV', 5.03, 19, 0.4859, 4.0094, 6.0513, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.8', 'IM', 4.16, 19, 0.3379, 3.4452, 4.8651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.a.8', 'LV', 4.96, 19, 0.4459, 4.0277, 5.9013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.1', 'IM', 4.19, 19, 0.3820, 3.3894, 4.9944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.1', 'LV', 4.20, 19, 0.6815, 2.7633, 5.6268, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.2', 'IM', 3.73, 19, 0.4224, 2.8421, 4.6168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.2', 'LV', 3.77, 19, 0.7178, 2.2647, 5.2806, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.3', 'IM', 4.29, 19, 0.2516, 3.7638, 4.8210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.3', 'LV', 4.43, 19, 0.5602, 3.2512, 5.6053, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.4', 'IM', 3.85, 19, 0.3548, 3.1032, 4.5940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.4', 'LV', 5.41, 19, 0.4172, 4.5350, 6.2882, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.5', 'IM', 4.02, 19, 0.3313, 3.3283, 4.7203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.5', 'LV', 4.49, 19, 0.4280, 3.5947, 5.3932, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.6', 'IM', 3.47, 17, 0.4133, 2.5901, 4.3424, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.b.6', 'LV', 4.31, 19, 0.5713, 3.1084, 5.5089, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.c.1', 'IM', 4.07, 19, 0.3030, 3.4307, 4.7038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.c.1', 'LV', 4.04, 19, 0.5610, 2.8603, 5.2175, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.c.2', 'IM', 3.92, 19, 0.3318, 3.2217, 4.6160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.c.2', 'LV', 4.98, 19, 0.3307, 4.2853, 5.6747, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.c.3', 'IM', 3.16, 19, 0.3679, 2.3912, 3.9368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.A.4.c.3', 'LV', 3.73, 19, 0.6344, 2.3987, 5.0644, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.a.1', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.a.1', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.a.2', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.a.2', 'LV', 5.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.b.1', 'IM', 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.b.1', 'LV', 4.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.b.2', 'IM', 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.b.2', 'LV', 2.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.b.3', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.1.b.3', 'LV', 3.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.a.1', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.a.1', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.a.2', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.a.2', 'LV', 5.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.a.3', 'IM', 4.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.a.3', 'LV', 4.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.a.4', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.a.4', 'LV', 5.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.1', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.1', 'LV', 5.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.2', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.2', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.3', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.3', 'LV', 5.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.4', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.4', 'LV', 4.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.5', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.5', 'LV', 5.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.6', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.2.b.6', 'LV', 5.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.a.1', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.a.1', 'LV', 2.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.a.2', 'IM', 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.a.2', 'LV', 2.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.a.3', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.a.3', 'LV', 2.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.a.4', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.a.4', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.1', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.1', 'LV', 4.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.2', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.2', 'LV', 1.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.4', 'IM', 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.4', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.5', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.5', 'LV', 1.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.6', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.3.b.6', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.1', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.1', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.2', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.2', 'LV', 5.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.3', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.3', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.4', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.4', 'LV', 5.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.5', 'IM', 3.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.5', 'LV', 3.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.6', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.6', 'LV', 3.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.7', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.7', 'LV', 5.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.8', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.a.8', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.1', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.1', 'LV', 5.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.2', 'IM', 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.2', 'LV', 4.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.3', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.3', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.4', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.4', 'LV', 6.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.5', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.5', 'LV', 5.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.6', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.b.6', 'LV', 5.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.c.1', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.c.1', 'LV', 5.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.c.2', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.c.2', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.c.3', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.A.4.c.3', 'LV', 5.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.a.1', 'IM', 4.54, 23, 0.0905, 4.3487, 4.7241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.a.1', 'LV', 4.51, 23, 0.3340, 3.8181, 5.2033, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.a.2', 'IM', 4.58, 23, 0.1249, 4.3218, 4.8398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.a.2', 'LV', 5.26, 23, 0.2921, 4.6578, 5.8695, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.b.1', 'IM', 4.42, 23, 0.1978, 4.0064, 4.8267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.b.1', 'LV', 5.49, 23, 0.3491, 4.7617, 6.2097, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.b.2', 'IM', 3.51, 21, 0.3426, 2.7980, 4.2274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.b.2', 'LV', 3.49, 22, 0.4723, 2.5053, 4.4695, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.b.3', 'IM', 3.67, 23, 0.3371, 2.9726, 4.3709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.1.b.3', 'LV', 3.68, 23, 0.4777, 2.6902, 4.6717, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.a.1', 'IM', 3.81, 23, 0.1832, 3.4330, 4.1929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.a.1', 'LV', 4.40, 23, 0.2363, 3.9078, 4.8879, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.a.2', 'IM', 4.20, 23, 0.3313, 3.5081, 4.8822, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.a.2', 'LV', 5.51, 23, 0.4685, 4.5341, 6.4774, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.a.3', 'IM', 4.18, 22, 0.2348, 3.6926, 4.6692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.a.3', 'LV', 4.62, 22, 0.4878, 3.6063, 5.6351, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.a.4', 'IM', 4.47, 23, 0.2207, 4.0073, 4.9229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.a.4', 'LV', 5.16, 23, 0.5268, 4.0677, 6.2526, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.1', 'IM', 4.58, 23, 0.1079, 4.3518, 4.7994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.1', 'LV', 5.51, 23, 0.2062, 5.0826, 5.9379, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.2', 'IM', 3.87, 22, 0.2153, 3.4178, 4.3134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.2', 'LV', 4.72, 22, 0.2802, 4.1399, 5.3054, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.3', 'IM', 4.55, 23, 0.1225, 4.2925, 4.8008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.3', 'LV', 5.58, 23, 0.3840, 4.7866, 6.3795, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.4', 'IM', 4.32, 23, 0.1633, 3.9812, 4.6585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.4', 'LV', 4.53, 23, 0.2186, 4.0724, 4.9792, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.5', 'IM', 4.06, 23, 0.2840, 3.4716, 4.6497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.5', 'LV', 4.84, 23, 0.2881, 4.2393, 5.4343, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.6', 'IM', 4.57, 23, 0.0946, 4.3747, 4.7673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.2.b.6', 'LV', 5.91, 23, 0.1308, 5.6371, 6.1795, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.a.1', 'IM', 2.64, 23, 0.2440, 2.1337, 3.1459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.a.1', 'LV', 2.58, 23, 0.3853, 1.7804, 3.3785, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.a.2', 'IM', 2.29, 23, 0.2483, 1.7727, 2.8027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.a.2', 'LV', 3.04, 23, 0.4980, 2.0033, 4.0690, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.a.3', 'IM', 2.90, 22, 0.3754, 2.1228, 3.6842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.a.3', 'LV', 3.62, 23, 0.6395, 2.2927, 4.9453, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.a.4', 'IM', 2.58, 23, 0.2693, 2.0179, 3.1347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.a.4', 'LV', 2.18, 23, 0.2318, 1.6966, 2.6579, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.1', 'IM', 4.27, 23, 0.3171, 3.6147, 4.9298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.1', 'LV', 3.31, 23, 0.3325, 2.6239, 4.0030, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.2', 'IM', 2.06, 23, 0.2513, 1.5386, 2.5808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.2', 'LV', 2.29, 23, 0.4050, 1.4549, 3.1348, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.4', 'IM', 2.17, 23, 0.2957, 1.5573, 2.7837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.4', 'LV', 2.00, 23, 0.4547, 1.0526, 2.9387, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.5', 'IM', 2.19, 23, 0.2111, 1.7493, 2.6250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.5', 'LV', 1.91, 23, 0.2981, 1.2891, 2.5255, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.6', 'IM', 4.41, 23, 0.2312, 3.9314, 4.8904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.3.b.6', 'LV', 4.90, 23, 0.5682, 3.7243, 6.0812, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.1', 'IM', 4.22, 22, 0.2256, 3.7526, 4.6909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.1', 'LV', 4.66, 23, 0.4693, 3.6859, 5.6323, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.2', 'IM', 4.56, 23, 0.2231, 4.1002, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.2', 'LV', 5.64, 23, 0.2074, 5.2095, 6.0698, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.3', 'IM', 4.11, 23, 0.2983, 3.4893, 4.7264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.3', 'LV', 4.85, 23, 0.4295, 3.9621, 5.7436, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.4', 'IM', 4.48, 23, 0.0674, 4.3434, 4.6229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.4', 'LV', 5.24, 23, 0.1511, 4.9218, 5.5484, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.5', 'IM', 2.36, 23, 0.2556, 1.8309, 2.8912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.5', 'LV', 1.99, 23, 0.2547, 1.4629, 2.5191, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.6', 'IM', 2.90, 23, 0.3149, 2.2484, 3.5543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.6', 'LV', 2.80, 23, 0.3920, 1.9907, 3.6167, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.7', 'IM', 3.12, 22, 0.3259, 2.4424, 3.7978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.7', 'LV', 3.59, 23, 0.4667, 2.6264, 4.5621, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.8', 'IM', 2.21, 23, 0.2998, 1.5843, 2.8278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.a.8', 'LV', 2.15, 23, 0.5307, 1.0476, 3.2488, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.1', 'IM', 4.27, 23, 0.1308, 4.0018, 4.5442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.1', 'LV', 4.83, 23, 0.2843, 4.2429, 5.4223, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.2', 'IM', 4.21, 22, 0.1818, 3.8363, 4.5924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.2', 'LV', 4.27, 23, 0.3849, 3.4729, 5.0694, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.3', 'IM', 3.57, 23, 0.2474, 3.0522, 4.0785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.3', 'LV', 4.09, 23, 0.3393, 3.3905, 4.7978, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.4', 'IM', 4.06, 22, 0.2710, 3.5009, 4.6281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.4', 'LV', 4.81, 23, 0.4157, 3.9494, 5.6735, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.5', 'IM', 3.74, 23, 0.1213, 3.4887, 3.9917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.5', 'LV', 4.69, 23, 0.4502, 3.7554, 5.6225, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.6', 'IM', 3.44, 23, 0.2234, 2.9730, 3.8994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.b.6', 'LV', 4.39, 23, 0.2599, 3.8476, 4.9255, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.c.1', 'IM', 3.41, 23, 0.3252, 2.7371, 4.0860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.c.1', 'LV', 3.44, 23, 0.4632, 2.4781, 4.3994, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.c.2', 'IM', 3.60, 23, 0.3454, 2.8807, 4.3134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.c.2', 'LV', 4.35, 23, 0.4614, 3.3974, 5.3113, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.c.3', 'IM', 3.93, 23, 0.1587, 3.6032, 4.2614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.A.4.c.3', 'LV', 4.38, 23, 0.2907, 3.7798, 4.9855, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.a.1', 'IM', 4.39, 15, 0.1576, 4.0470, 4.7232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.a.1', 'LV', 4.80, 15, 0.3853, 3.9691, 5.6216, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.a.2', 'IM', 4.10, 14, 0.2933, 3.4625, 4.7296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.a.2', 'LV', 5.20, 14, 0.2126, 4.7362, 5.6550, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.b.1', 'IM', 3.74, 15, 0.1516, 3.4143, 4.0647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.b.1', 'LV', 4.53, 14, 0.6143, 3.2028, 5.8570, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.b.2', 'IM', 2.98, 15, 0.3045, 2.3268, 3.6332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.b.2', 'LV', 3.39, 15, 0.5409, 2.2318, 4.5522, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.b.3', 'IM', 2.79, 15, 0.2878, 2.1716, 3.4060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.1.b.3', 'LV', 2.94, 15, 0.2941, 2.3132, 3.5746, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.a.1', 'IM', 3.18, 15, 0.2963, 2.5461, 3.8171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.a.1', 'LV', 3.51, 14, 0.5469, 2.3246, 4.6875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.a.2', 'IM', 3.48, 15, 0.2324, 2.9806, 3.9775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.a.2', 'LV', 4.71, 15, 0.3916, 3.8732, 5.5528, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.a.3', 'IM', 4.08, 15, 0.4227, 3.1760, 4.9891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.a.3', 'LV', 4.52, 15, 0.6286, 3.1741, 5.8704, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.a.4', 'IM', 3.45, 15, 0.3743, 2.6443, 4.2499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.a.4', 'LV', 4.28, 15, 0.5829, 3.0286, 5.5292, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.1', 'IM', 3.70, 15, 0.1714, 3.3306, 4.0658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.1', 'LV', 4.36, 15, 0.3838, 3.5408, 5.1871, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.2', 'IM', 3.13, 14, 0.2282, 2.6375, 3.6237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.2', 'LV', 3.54, 14, 0.2601, 2.9759, 4.0997, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.3', 'IM', 3.41, 15, 0.1833, 3.0191, 3.8055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.3', 'LV', 4.13, 15, 0.3190, 3.4507, 4.8190, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.4', 'IM', 2.87, 15, 0.3638, 2.0851, 3.6458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.4', 'LV', 2.86, 15, 0.6043, 1.5589, 4.1511, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.5', 'IM', 4.01, 14, 0.2606, 3.4515, 4.5774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.5', 'LV', 4.22, 15, 0.5651, 3.0091, 5.4331, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.6', 'IM', 4.43, 15, 0.2258, 3.9468, 4.9154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.2.b.6', 'LV', 5.79, 15, 0.2993, 5.1505, 6.4343, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.a.1', 'IM', 2.49, 14, 0.3115, 1.8179, 3.1638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.a.1', 'LV', 2.38, 14, 0.4863, 1.3276, 3.4289, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.a.2', 'IM', 2.45, 15, 0.3473, 1.7090, 3.1989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.a.2', 'LV', 2.90, 15, 0.5659, 1.6849, 4.1124, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.a.3', 'IM', 2.16, 15, 0.2934, 1.5315, 2.7900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.a.3', 'LV', 2.15, 15, 0.5255, 1.0274, 3.2814, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.a.4', 'IM', 1.40, 15, 0.1992, 1.0000, 1.8290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.a.4', 'LV', 0.79, 15, 0.4594, 0.0000, 1.7801, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.1', 'IM', 4.39, 14, 0.2666, 3.8161, 4.9682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.1', 'LV', 3.83, 14, 0.6248, 2.4798, 5.1793, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.2', 'IM', 1.94, 15, 0.2527, 1.3953, 2.4792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.2', 'LV', 1.75, 15, 0.4388, 0.8049, 2.6870, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.4', 'IM', 1.81, 15, 0.2817, 1.2095, 2.4179, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.4', 'LV', 1.43, 15, 0.5191, 0.3120, 2.5388, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.5', 'IM', 1.96, 15, 0.2520, 1.4235, 2.5045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.5', 'LV', 1.60, 15, 0.3884, 0.7696, 2.4357, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.6', 'IM', 4.53, 14, 0.2594, 3.9698, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.3.b.6', 'LV', 4.52, 15, 0.5211, 3.4042, 5.6394, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.1', 'IM', 3.12, 15, 0.2341, 2.6221, 3.6263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.1', 'LV', 2.66, 15, 0.3142, 1.9908, 3.3388, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.2', 'IM', 4.13, 15, 0.2318, 3.6353, 4.6298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.2', 'LV', 4.67, 15, 0.2875, 4.0521, 5.2856, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.3', 'IM', 3.13, 14, 0.4755, 2.1026, 4.1572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.3', 'LV', 3.74, 14, 0.8587, 1.8873, 5.5975, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.4', 'IM', 3.86, 15, 0.3124, 3.1906, 4.5308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.4', 'LV', 5.17, 15, 0.4366, 4.2325, 6.1053, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.5', 'IM', 3.48, 15, 0.1686, 3.1221, 3.8451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.5', 'LV', 4.05, 15, 0.3671, 3.2579, 4.8325, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.6', 'IM', 1.60, 15, 0.1960, 1.1839, 2.0247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.6', 'LV', 1.07, 15, 0.3693, 0.2746, 1.8589, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.7', 'IM', 2.43, 15, 0.4157, 1.5424, 3.3257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.7', 'LV', 2.58, 15, 0.7021, 1.0785, 4.0902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.8', 'IM', 3.20, 15, 0.4234, 2.2884, 4.1045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.a.8', 'LV', 3.43, 15, 0.5965, 2.1504, 4.7091, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.1', 'IM', 3.23, 15, 0.3946, 2.3822, 4.0747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.1', 'LV', 3.78, 15, 0.5913, 2.5075, 5.0440, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.2', 'IM', 2.67, 15, 0.3179, 1.9876, 3.3511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.2', 'LV', 2.38, 15, 0.4694, 1.3714, 3.3850, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.3', 'IM', 3.54, 15, 0.3286, 2.8324, 4.2419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.3', 'LV', 3.58, 15, 0.6758, 2.1313, 5.0302, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.4', 'IM', 2.26, 15, 0.3456, 1.5206, 3.0029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.4', 'LV', 2.44, 15, 0.6289, 1.0912, 3.7891, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.5', 'IM', 3.00, 15, 0.3499, 2.2509, 3.7518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.5', 'LV', 3.39, 15, 0.4076, 2.5114, 4.2596, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.6', 'IM', 2.36, 15, 0.2429, 1.8380, 2.8801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.b.6', 'LV', 3.42, 15, 0.6187, 2.0911, 4.7451, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.c.1', 'IM', 3.94, 15, 0.2231, 3.4591, 4.4162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.c.1', 'LV', 4.11, 15, 0.4879, 3.0603, 5.1534, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.c.2', 'IM', 1.57, 15, 0.1989, 1.1452, 1.9985, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.c.2', 'LV', 1.14, 15, 0.4745, 0.1223, 2.1577, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.c.3', 'IM', 2.73, 15, 0.3870, 1.8995, 3.5598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '4.A.4.c.3', 'LV', 3.14, 15, 0.6527, 1.7374, 4.5373, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.a.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.a.1', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.a.2', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.a.2', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.b.1', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.b.1', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.b.2', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.b.2', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.b.3', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.1.b.3', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.a.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.a.1', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.a.2', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.a.2', 'LV', 5.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.a.3', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.a.3', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.a.4', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.a.4', 'LV', 5.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.1', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.1', 'LV', 5.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.2', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.2', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.3', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.3', 'LV', 5.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.4', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.4', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.5', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.5', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.2.b.6', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.a.1', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.a.1', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.a.2', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.a.2', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.a.3', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.a.3', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.a.4', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.a.4', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.1', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.1', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.2', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.2', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.4', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.4', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.5', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.5', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.3.b.6', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.1', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.1', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.2', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.2', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.3', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.3', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.4', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.4', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.5', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.5', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.6', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.6', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.7', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.7', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.8', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.a.8', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.1', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.1', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.2', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.2', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.3', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.3', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.4', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.4', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.5', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.5', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.6', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.b.6', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.c.1', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.c.1', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.c.2', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.c.2', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.c.3', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '4.A.4.c.3', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.a.1', 'IM', 4.53, 29, 0.0972, 4.3265, 4.7246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.a.1', 'LV', 4.43, 28, 0.1708, 4.0792, 4.7800, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.a.2', 'IM', 3.83, 29, 0.1865, 3.4465, 4.2106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.a.2', 'LV', 3.97, 27, 0.2551, 3.4469, 4.4956, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.b.1', 'IM', 3.99, 29, 0.2243, 3.5298, 4.4486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.b.1', 'LV', 4.07, 27, 0.2868, 3.4781, 4.6570, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.b.2', 'IM', 3.20, 29, 0.2053, 2.7807, 3.6219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.b.2', 'LV', 2.93, 29, 0.2117, 2.4950, 3.3624, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.b.3', 'IM', 3.24, 29, 0.2271, 2.7757, 3.7062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.1.b.3', 'LV', 3.03, 29, 0.3504, 2.3102, 3.7458, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.a.1', 'IM', 3.68, 29, 0.3276, 3.0136, 4.3557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.a.1', 'LV', 3.78, 29, 0.3129, 3.1403, 4.4224, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.a.2', 'IM', 3.82, 29, 0.2041, 3.3998, 4.2360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.a.2', 'LV', 4.02, 29, 0.2401, 3.5312, 4.5147, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.a.3', 'IM', 3.86, 29, 0.1953, 3.4576, 4.2576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.a.3', 'LV', 4.17, 29, 0.2853, 3.5893, 4.7583, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.a.4', 'IM', 3.67, 29, 0.1979, 3.2607, 4.0714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.a.4', 'LV', 3.53, 29, 0.2833, 2.9450, 4.1056, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.1', 'IM', 4.40, 29, 0.1242, 4.1432, 4.6520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.1', 'LV', 4.62, 29, 0.2604, 4.0825, 5.1494, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.2', 'IM', 3.27, 29, 0.2102, 2.8358, 3.6970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.2', 'LV', 3.97, 29, 0.3334, 3.2884, 4.6543, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.3', 'IM', 3.54, 29, 0.1622, 3.2105, 3.8750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.3', 'LV', 4.03, 29, 0.2265, 3.5668, 4.4946, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.4', 'IM', 3.78, 28, 0.1728, 3.4305, 4.1394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.4', 'LV', 3.82, 28, 0.2177, 3.3733, 4.2666, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.5', 'IM', 4.16, 28, 0.1900, 3.7672, 4.5471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.5', 'LV', 4.59, 28, 0.2328, 4.1148, 5.0701, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.6', 'IM', 4.15, 28, 0.1426, 3.8601, 4.4453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.2.b.6', 'LV', 4.95, 28, 0.1425, 4.6533, 5.2382, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.a.1', 'IM', 2.58, 28, 0.2179, 2.1367, 3.0310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.a.1', 'LV', 2.66, 28, 0.3130, 2.0171, 3.3017, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.a.2', 'IM', 2.43, 29, 0.2539, 1.9121, 2.9525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.a.2', 'LV', 2.99, 29, 0.3633, 2.2420, 3.7305, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.a.3', 'IM', 2.59, 29, 0.2293, 2.1174, 3.0569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.a.3', 'LV', 2.51, 29, 0.3900, 1.7079, 3.3055, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.a.4', 'IM', 2.30, 29, 0.1981, 1.8900, 2.7015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.a.4', 'LV', 2.07, 29, 0.3204, 1.4093, 2.7218, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.1', 'IM', 4.29, 29, 0.1967, 3.8854, 4.6911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.1', 'LV', 3.66, 29, 0.2469, 3.1572, 4.1686, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.2', 'IM', 1.92, 29, 0.1864, 1.5360, 2.2994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.2', 'LV', 1.51, 29, 0.2839, 0.9297, 2.0927, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.4', 'IM', 1.78, 29, 0.2198, 1.3325, 2.2331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.4', 'LV', 1.46, 29, 0.4471, 0.5482, 2.3799, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.5', 'IM', 1.67, 29, 0.1723, 1.3212, 2.0270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.5', 'LV', 1.52, 29, 0.4424, 0.6156, 2.4281, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.6', 'IM', 3.93, 29, 0.2418, 3.4306, 4.4212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.3.b.6', 'LV', 3.53, 29, 0.3272, 2.8563, 4.1967, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.1', 'IM', 3.76, 27, 0.2353, 3.2739, 4.2411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.1', 'LV', 3.39, 27, 0.2304, 2.9139, 3.8609, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.2', 'IM', 4.49, 27, 0.1650, 4.1503, 4.8285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.2', 'LV', 5.26, 27, 0.2460, 4.7579, 5.7694, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.3', 'IM', 3.64, 27, 0.3338, 2.9547, 4.3270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.3', 'LV', 3.98, 27, 0.4742, 3.0008, 4.9503, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.4', 'IM', 3.99, 27, 0.2239, 3.5344, 4.4551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.4', 'LV', 4.98, 27, 0.2554, 4.4534, 5.5032, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.5', 'IM', 2.95, 28, 0.2527, 2.4286, 3.4656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.5', 'LV', 2.82, 28, 0.3469, 2.1132, 3.5366, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.6', 'IM', 3.19, 28, 0.2102, 2.7537, 3.6163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.6', 'LV', 3.40, 28, 0.3718, 2.6330, 4.1587, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.7', 'IM', 4.41, 28, 0.1131, 4.1795, 4.6438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.7', 'LV', 5.39, 28, 0.2206, 4.9396, 5.8449, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.8', 'IM', 3.39, 28, 0.3406, 2.6864, 4.0843, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.a.8', 'LV', 3.86, 28, 0.5611, 2.7071, 5.0095, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.1', 'IM', 4.12, 28, 0.1425, 3.8245, 4.4094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.1', 'LV', 5.17, 27, 0.2354, 4.6859, 5.6535, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.2', 'IM', 3.75, 28, 0.2443, 3.2496, 4.2524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.2', 'LV', 4.22, 28, 0.3063, 3.5879, 4.8449, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.3', 'IM', 3.64, 28, 0.2549, 3.1125, 4.1585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.3', 'LV', 3.67, 28, 0.4224, 2.8032, 4.5365, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.4', 'IM', 4.14, 28, 0.1226, 3.8878, 4.3908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.4', 'LV', 5.38, 28, 0.2337, 4.8963, 5.8553, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.5', 'IM', 3.97, 29, 0.0958, 3.7735, 4.1659, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.5', 'LV', 4.93, 29, 0.1548, 4.6178, 5.2520, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.6', 'IM', 3.43, 29, 0.2416, 2.9388, 3.9287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.b.6', 'LV', 4.26, 29, 0.4556, 3.3253, 5.1919, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.c.1', 'IM', 4.14, 29, 0.1181, 3.9017, 4.3855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.c.1', 'LV', 4.61, 29, 0.1699, 4.2612, 4.9574, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.c.2', 'IM', 3.78, 28, 0.2656, 3.2330, 4.3229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.c.2', 'LV', 4.44, 29, 0.4382, 3.5473, 5.3426, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.c.3', 'IM', 3.41, 26, 0.2084, 2.9847, 3.8429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.A.4.c.3', 'LV', 3.90, 26, 0.3853, 3.1021, 4.6894, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.a.1', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.a.1', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.a.2', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.a.2', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.b.1', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.b.1', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.b.2', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.b.2', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.b.3', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.1.b.3', 'LV', 2.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.a.1', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.a.1', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.a.2', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.a.2', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.a.3', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.a.3', 'LV', 3.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.a.4', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.a.4', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.1', 'IM', 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.1', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.2', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.2', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.3', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.3', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.4', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.4', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.5', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.5', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.6', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.2.b.6', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.a.1', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.a.1', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.a.2', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.a.2', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.a.3', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.a.3', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.a.4', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.a.4', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.1', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.1', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.2', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.2', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.4', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.4', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.5', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.5', 'LV', 1.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.6', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.3.b.6', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.1', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.1', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.2', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.2', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.3', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.3', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.4', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.4', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.5', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.5', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.6', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.6', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.7', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.7', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.8', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.a.8', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.1', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.1', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.2', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.2', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.3', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.3', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.4', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.4', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.5', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.5', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.6', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.b.6', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.c.1', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.c.1', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.c.2', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.c.2', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.c.3', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.A.4.c.3', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.a.1', 'IM', 4.48, 21, 0.1465, 4.1749, 4.7860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.a.1', 'LV', 4.62, 21, 0.4392, 3.6989, 5.5313, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.a.2', 'IM', 3.80, 20, 0.3977, 2.9675, 4.6322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.a.2', 'LV', 4.06, 20, 0.6862, 2.6231, 5.4956, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.b.1', 'IM', 3.98, 20, 0.2775, 3.4032, 4.5648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.b.1', 'LV', 4.63, 20, 0.5706, 3.4364, 5.8249, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.b.2', 'IM', 2.51, 20, 0.2894, 1.9044, 3.1158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.b.2', 'LV', 2.08, 21, 0.4014, 1.2377, 2.9125, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.b.3', 'IM', 2.23, 20, 0.2749, 1.6585, 2.8092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.1.b.3', 'LV', 1.90, 21, 0.4280, 1.0043, 2.7897, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.a.1', 'IM', 3.51, 20, 0.3120, 2.8536, 4.1597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.a.1', 'LV', 3.54, 20, 0.4439, 2.6124, 4.4707, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.a.2', 'IM', 3.62, 20, 0.2478, 3.0996, 4.1368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.a.2', 'LV', 3.97, 20, 0.4760, 2.9693, 4.9617, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.a.3', 'IM', 4.04, 20, 0.2124, 3.5935, 4.4829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.a.3', 'LV', 3.83, 21, 0.3776, 3.0468, 4.6220, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.a.4', 'IM', 3.48, 19, 0.3171, 2.8173, 4.1496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.a.4', 'LV', 3.52, 19, 0.5269, 2.4163, 4.6303, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.1', 'IM', 4.05, 20, 0.2202, 3.5861, 4.5080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.1', 'LV', 4.42, 20, 0.5490, 3.2760, 5.5740, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.2', 'IM', 3.87, 20, 0.2340, 3.3775, 4.3569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.2', 'LV', 3.99, 21, 0.3855, 3.1865, 4.7949, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.3', 'IM', 4.15, 20, 0.2425, 3.6466, 4.6619, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.3', 'LV', 4.71, 21, 0.5554, 3.5530, 5.8703, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.4', 'IM', 3.98, 20, 0.2344, 3.4882, 4.4693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.4', 'LV', 4.04, 21, 0.4332, 3.1358, 4.9433, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.5', 'IM', 3.86, 20, 0.2522, 3.3337, 4.3892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.5', 'LV', 4.42, 21, 0.4964, 3.3818, 5.4527, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.6', 'IM', 4.28, 20, 0.2397, 3.7757, 4.7793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.2.b.6', 'LV', 5.39, 21, 0.3556, 4.6474, 6.1308, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.a.1', 'IM', 2.46, 20, 0.2653, 1.9051, 3.0156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.a.1', 'LV', 1.74, 20, 0.3478, 1.0103, 2.4662, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.a.2', 'IM', 1.92, 21, 0.1513, 1.6038, 2.2352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.a.2', 'LV', 1.98, 20, 0.3554, 1.2409, 2.7286, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.a.3', 'IM', 1.64, 21, 0.2213, 1.1734, 2.0968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.a.3', 'LV', 0.74, 21, 0.2728, 0.1702, 1.3083, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.a.4', 'IM', 2.18, 21, 0.3791, 1.3904, 2.9721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.a.4', 'LV', 1.29, 21, 0.3277, 0.6068, 1.9740, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.1', 'IM', 4.23, 21, 0.2617, 3.6792, 4.7711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.1', 'LV', 3.75, 21, 0.3414, 3.0380, 4.4621, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.2', 'IM', 1.43, 21, 0.2041, 1.0064, 1.8580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.2', 'LV', 0.65, 20, 0.3483, 0.0000, 1.3744, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.4', 'IM', 1.19, 20, 0.1532, 1.0000, 1.5153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.4', 'LV', 0.33, 20, 0.2410, 0.0000, 0.8350, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.5', 'IM', 1.30, 20, 0.2271, 1.0000, 1.7718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.5', 'LV', 0.55, 21, 0.3517, 0.0000, 1.2802, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.6', 'IM', 3.84, 21, 0.3791, 3.0465, 4.6282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.3.b.6', 'LV', 4.33, 21, 0.4966, 3.2981, 5.3700, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.1', 'IM', 3.46, 21, 0.3083, 2.8171, 4.1035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.1', 'LV', 3.62, 21, 0.4587, 2.6638, 4.5775, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.2', 'IM', 4.65, 21, 0.1193, 4.3975, 4.8953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.2', 'LV', 5.20, 21, 0.2988, 4.5731, 5.8197, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.3', 'IM', 4.11, 21, 0.2017, 3.6904, 4.5318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.3', 'LV', 4.66, 21, 0.4241, 3.7739, 5.5432, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.4', 'IM', 4.13, 21, 0.2188, 3.6757, 4.5883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.4', 'LV', 5.49, 21, 0.2398, 4.9947, 5.9951, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.5', 'IM', 4.01, 21, 0.2725, 3.4439, 4.5810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.5', 'LV', 4.70, 21, 0.4253, 3.8153, 5.5897, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.6', 'IM', 2.27, 21, 0.3711, 1.4974, 3.0456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.6', 'LV', 2.11, 21, 0.5911, 0.8771, 3.3432, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.7', 'IM', 3.78, 21, 0.1815, 3.4032, 4.1604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.7', 'LV', 4.86, 21, 0.2726, 4.2934, 5.4305, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.8', 'IM', 3.64, 21, 0.3276, 2.9588, 4.3256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.a.8', 'LV', 4.24, 21, 0.5461, 3.1006, 5.3788, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.1', 'IM', 3.99, 21, 0.2248, 3.5186, 4.4565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.1', 'LV', 4.33, 21, 0.3928, 3.5073, 5.1459, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.2', 'IM', 3.76, 20, 0.1463, 3.4587, 4.0712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.2', 'LV', 4.04, 20, 0.4298, 3.1432, 4.9422, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.3', 'IM', 3.63, 21, 0.2699, 3.0669, 4.1928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.3', 'LV', 3.76, 21, 0.4539, 2.8168, 4.7105, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.4', 'IM', 3.74, 21, 0.2926, 3.1330, 4.3538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.4', 'LV', 4.56, 21, 0.5169, 3.4795, 5.6360, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.5', 'IM', 3.32, 21, 0.2969, 2.6973, 3.9359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.5', 'LV', 3.96, 21, 0.4582, 3.0004, 4.9119, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.6', 'IM', 3.35, 21, 0.3113, 2.7000, 3.9986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.b.6', 'LV', 3.80, 21, 0.4756, 2.8118, 4.7958, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.c.1', 'IM', 4.15, 20, 0.1995, 3.7361, 4.5713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.c.1', 'LV', 4.05, 21, 0.2850, 3.4546, 4.6436, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.c.2', 'IM', 2.83, 21, 0.2831, 2.2413, 3.4224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.c.2', 'LV', 3.20, 21, 0.4563, 2.2440, 4.1476, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.c.3', 'IM', 2.40, 21, 0.3194, 1.7373, 3.0699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.A.4.c.3', 'LV', 2.50, 21, 0.5191, 1.4197, 3.5852, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.a.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.a.1', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.a.2', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.a.2', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.b.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.b.1', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.b.2', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.b.2', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.b.3', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.1.b.3', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.a.1', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.a.1', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.a.2', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.a.2', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.a.3', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.a.3', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.a.4', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.a.4', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.1', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.1', 'LV', 5.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.2', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.2', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.3', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.3', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.4', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.4', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.5', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.5', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.6', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.2.b.6', 'LV', 5.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.a.1', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.a.1', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.a.2', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.a.2', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.a.3', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.a.3', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.a.4', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.a.4', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.1', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.1', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.2', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.2', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.4', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.4', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.5', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.5', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.6', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.3.b.6', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.1', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.1', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.2', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.2', 'LV', 5.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.3', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.3', 'LV', 5.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.4', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.4', 'LV', 6.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.5', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.5', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.6', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.6', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.7', 'IM', 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.7', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.8', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.a.8', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.1', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.1', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.2', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.2', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.3', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.3', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.4', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.4', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.5', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.5', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.6', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.b.6', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.c.1', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.c.1', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.c.2', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.c.2', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.c.3', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.A.4.c.3', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.a.1', 'IM', 4.49, 18, 0.2868, 3.8821, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.a.1', 'LV', 4.91, 18, 0.6916, 3.4550, 6.3733, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.a.2', 'IM', 3.56, 18, 0.5912, 2.3079, 4.8027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.a.2', 'LV', 4.02, 18, 1.0835, 1.7387, 6.3107, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.b.1', 'IM', 3.90, 18, 0.4151, 3.0253, 4.7769, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.b.1', 'LV', 4.33, 17, 1.0086, 2.1939, 6.4703, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.b.2', 'IM', 3.05, 17, 0.5266, 1.9323, 4.1649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.b.2', 'LV', 2.56, 18, 0.4937, 1.5204, 3.6034, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.b.3', 'IM', 2.36, 18, 0.4814, 1.3448, 3.3762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.1.b.3', 'LV', 2.02, 18, 0.6914, 0.5653, 3.4830, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.a.1', 'IM', 3.55, 18, 0.7006, 2.0693, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.a.1', 'LV', 3.46, 18, 0.9491, 1.4608, 5.4656, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.a.2', 'IM', 3.64, 17, 0.4574, 2.6754, 4.6145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.a.2', 'LV', 4.00, 18, 0.4684, 3.0149, 4.9913, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.a.3', 'IM', 3.28, 18, 0.4759, 2.2759, 4.2840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.a.3', 'LV', 3.67, 18, 0.7375, 2.1180, 5.2299, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.a.4', 'IM', 2.91, 18, 0.4207, 2.0257, 3.8011, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.a.4', 'LV', 2.56, 18, 0.5960, 1.3033, 3.8181, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.1', 'IM', 3.32, 18, 0.5299, 2.2069, 4.4428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.1', 'LV', 4.04, 18, 0.8067, 2.3397, 5.7437, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.2', 'IM', 2.93, 18, 0.4765, 1.9226, 3.9334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.2', 'LV', 2.76, 18, 0.6075, 1.4781, 4.0416, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.3', 'IM', 3.09, 18, 0.4563, 2.1314, 4.0569, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.3', 'LV', 3.82, 18, 0.7934, 2.1465, 5.4942, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.4', 'IM', 2.74, 18, 0.4824, 1.7261, 3.7617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.4', 'LV', 2.20, 18, 0.7011, 0.7183, 3.6768, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.5', 'IM', 3.61, 18, 0.4485, 2.6657, 4.5580, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.5', 'LV', 4.68, 18, 0.5385, 3.5456, 5.8177, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.6', 'IM', 3.40, 18, 0.4393, 2.4759, 4.3295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.2.b.6', 'LV', 4.81, 18, 0.4201, 3.9271, 5.6999, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.a.1', 'IM', 2.76, 18, 0.4300, 1.8527, 3.6672, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.a.1', 'LV', 3.48, 18, 0.6884, 2.0304, 4.9351, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.a.2', 'IM', 3.23, 18, 0.2856, 2.6320, 3.8372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.a.2', 'LV', 5.05, 18, 0.3963, 4.2125, 5.8848, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.a.3', 'IM', 2.40, 18, 0.5187, 1.3072, 3.4957, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.a.3', 'LV', 2.37, 18, 0.8713, 0.5275, 4.2043, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.a.4', 'IM', 3.18, 18, 0.4670, 2.1949, 4.1654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.a.4', 'LV', 2.55, 18, 0.5870, 1.3099, 3.7867, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.1', 'IM', 3.94, 18, 0.3582, 3.1884, 4.7000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.1', 'LV', 3.30, 18, 0.4021, 2.4505, 4.1471, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.2', 'IM', 1.41, 18, 0.3506, 1.0000, 2.1449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.2', 'LV', 0.71, 18, 0.6137, 0.0000, 2.0051, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.4', 'IM', 1.93, 18, 0.4143, 1.0524, 2.8004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.4', 'LV', 1.73, 18, 0.7301, 0.1942, 3.2748, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.5', 'IM', 1.63, 18, 0.3692, 1.0000, 2.4067, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.5', 'LV', 1.25, 18, 0.7116, 0.0000, 2.7480, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.6', 'IM', 4.10, 18, 0.3316, 3.4019, 4.8012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.3.b.6', 'LV', 4.09, 18, 0.4502, 3.1421, 5.0417, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.1', 'IM', 3.60, 18, 0.3904, 2.7717, 4.4189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.1', 'LV', 3.02, 18, 0.4236, 2.1261, 3.9137, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.2', 'IM', 3.82, 18, 0.4973, 2.7722, 4.8705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.2', 'LV', 4.17, 18, 0.8212, 2.4395, 5.9044, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.3', 'IM', 4.15, 18, 0.2398, 3.6474, 4.6595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.3', 'LV', 4.43, 18, 0.4775, 3.4263, 5.4412, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.4', 'IM', 3.65, 18, 0.4944, 2.6090, 4.6954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.4', 'LV', 4.63, 18, 0.8457, 2.8451, 6.4137, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.5', 'IM', 4.67, 18, 0.1758, 4.3005, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.5', 'LV', 5.45, 18, 0.3145, 4.7904, 6.1174, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.6', 'IM', 3.69, 18, 0.3780, 2.8888, 4.4839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.6', 'LV', 4.07, 18, 0.3897, 3.2452, 4.8898, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.7', 'IM', 2.65, 18, 0.4406, 1.7246, 3.5839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.7', 'LV', 2.97, 18, 0.9332, 0.9987, 4.9364, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.8', 'IM', 4.65, 18, 0.1757, 4.2756, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.a.8', 'LV', 5.30, 18, 0.1962, 4.8839, 5.7119, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.1', 'IM', 4.09, 18, 0.2476, 3.5643, 4.6090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.1', 'LV', 4.71, 18, 0.4773, 3.7049, 5.7190, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.2', 'IM', 2.44, 18, 0.5224, 1.3413, 3.5455, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.2', 'LV', 1.79, 18, 0.7089, 0.2971, 3.2885, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.3', 'IM', 3.19, 18, 0.5059, 2.1214, 4.2562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.3', 'LV', 3.56, 18, 0.6967, 2.0946, 5.0346, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.4', 'IM', 2.88, 18, 0.5071, 1.8105, 3.9502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.4', 'LV', 3.53, 18, 0.9752, 1.4695, 5.5846, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.5', 'IM', 3.12, 18, 0.3965, 2.2843, 3.9575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.5', 'LV', 3.84, 18, 0.6885, 2.3911, 5.2961, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.6', 'IM', 3.42, 18, 0.3790, 2.6177, 4.2171, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.b.6', 'LV', 3.80, 18, 0.6566, 2.4179, 5.1885, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.c.1', 'IM', 3.65, 18, 0.3847, 2.8429, 4.4664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.c.1', 'LV', 4.25, 18, 0.5056, 3.1817, 5.3150, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.c.2', 'IM', 2.41, 18, 0.4347, 1.4959, 3.3301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.c.2', 'LV', 2.93, 18, 0.8694, 1.0991, 4.7675, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.c.3', 'IM', 2.51, 18, 0.4234, 1.6176, 3.4040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '4.A.4.c.3', 'LV', 3.36, 18, 0.9072, 1.4474, 5.2753, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.a.1', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.a.1', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.a.2', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.a.2', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.b.1', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.b.1', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.b.2', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.b.2', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.b.3', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.1.b.3', 'LV', 2.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.a.1', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.a.1', 'LV', 2.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.a.2', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.a.2', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.a.3', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.a.3', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.a.4', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.a.4', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.1', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.1', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.2', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.2', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.3', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.3', 'LV', 4.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.4', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.4', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.5', 'IM', 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.5', 'LV', 4.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.6', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.2.b.6', 'LV', 5.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.a.1', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.a.1', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.a.2', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.a.2', 'LV', 4.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.a.3', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.a.3', 'LV', 1.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.a.4', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.a.4', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.1', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.1', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.2', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.2', 'LV', 1.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.4', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.4', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.5', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.5', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.6', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.3.b.6', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.1', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.1', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.2', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.2', 'LV', 5.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.3', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.3', 'LV', 4.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.4', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.4', 'LV', 5.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.5', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.5', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.6', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.6', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.7', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.7', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.8', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.a.8', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.1', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.1', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.2', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.2', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.3', 'IM', 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.3', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.4', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.4', 'LV', 4.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.5', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.5', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.6', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.b.6', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.c.1', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.c.1', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.c.2', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.c.2', 'LV', 4.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.c.3', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '4.A.4.c.3', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.a.1', 'IM', 4.25, 20, 0.2063, 3.8226, 4.6861, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.a.1', 'LV', 5.11, 19, 0.3616, 4.3467, 5.8659, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.a.2', 'IM', 4.54, 19, 0.1906, 4.1361, 4.9368, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.a.2', 'LV', 4.57, 19, 0.2411, 4.0631, 5.0763, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.b.1', 'IM', 4.16, 20, 0.2237, 3.6938, 4.6303, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.b.1', 'LV', 4.44, 19, 0.2384, 3.9344, 4.9363, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.b.2', 'IM', 3.78, 20, 0.3228, 3.1056, 4.4569, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.b.2', 'LV', 3.09, 19, 0.3220, 2.4138, 3.7670, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.b.3', 'IM', 3.49, 20, 0.2341, 2.9993, 3.9793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.1.b.3', 'LV', 3.18, 19, 0.2801, 2.5917, 3.7685, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.a.1', 'IM', 4.00, 20, 0.1324, 3.7244, 4.2785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.a.1', 'LV', 4.53, 19, 0.3178, 3.8580, 5.1932, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.a.2', 'IM', 3.78, 20, 0.3199, 3.1153, 4.4544, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.a.2', 'LV', 3.99, 18, 0.3320, 3.2901, 4.6908, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.a.3', 'IM', 4.06, 20, 0.1231, 3.8013, 4.3164, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.a.3', 'LV', 4.37, 19, 0.3210, 3.6919, 5.0406, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.a.4', 'IM', 3.58, 20, 0.3624, 2.8184, 4.3356, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.a.4', 'LV', 4.15, 19, 0.4520, 3.2050, 5.1041, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.1', 'IM', 4.20, 20, 0.2139, 3.7563, 4.6517, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.1', 'LV', 4.80, 19, 0.4622, 3.8245, 5.7666, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.2', 'IM', 3.98, 19, 0.2985, 3.3527, 4.6069, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.2', 'LV', 3.97, 20, 0.2966, 3.3518, 4.5933, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.3', 'IM', 4.12, 20, 0.2923, 3.5050, 4.7287, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.3', 'LV', 5.11, 19, 0.5469, 3.9657, 6.2635, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.4', 'IM', 3.76, 20, 0.3436, 3.0421, 4.4805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.4', 'LV', 3.41, 20, 0.3071, 2.7627, 4.0484, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.5', 'IM', 4.06, 20, 0.2277, 3.5792, 4.5322, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.5', 'LV', 4.30, 19, 0.4447, 3.3687, 5.2374, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.6', 'IM', 3.61, 19, 0.5779, 2.3926, 4.8210, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.2.b.6', 'LV', 4.18, 20, 0.8503, 2.4030, 5.9625, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.a.1', 'IM', 3.06, 20, 0.3047, 2.4214, 3.6970, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.a.1', 'LV', 2.87, 19, 0.3203, 2.1965, 3.5425, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.a.2', 'IM', 2.51, 20, 0.3870, 1.7038, 3.3239, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.a.2', 'LV', 3.25, 19, 0.5401, 2.1191, 4.3886, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.a.3', 'IM', 2.56, 20, 0.3338, 1.8573, 3.2545, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.a.3', 'LV', 1.99, 19, 0.3841, 1.1876, 2.8016, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.a.4', 'IM', 1.52, 20, 0.1890, 1.1291, 1.9202, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.a.4', 'LV', 1.16, 19, 0.5120, 0.0849, 2.2364, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.1', 'IM', 4.21, 20, 0.3689, 3.4387, 4.9829, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.1', 'LV', 3.55, 19, 0.4959, 2.5063, 4.5899, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.2', 'IM', 1.75, 20, 0.3298, 1.0582, 2.4390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.2', 'LV', 1.09, 18, 0.6200, 0.0000, 2.3976, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.4', 'IM', 1.91, 20, 0.4806, 1.0000, 2.9206, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.4', 'LV', 1.34, 19, 0.6624, 0.0000, 2.7274, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.5', 'IM', 1.66, 20, 0.3255, 1.0000, 2.3413, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.5', 'LV', 0.87, 20, 0.4855, 0.0000, 1.8882, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.6', 'IM', 3.27, 20, 0.5732, 2.0723, 4.4719, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.3.b.6', 'LV', 2.67, 18, 0.6438, 1.3152, 4.0320, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.1', 'IM', 3.46, 20, 0.2322, 2.9782, 3.9503, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.1', 'LV', 2.54, 20, 0.2513, 2.0132, 3.0654, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.2', 'IM', 4.38, 20, 0.1934, 3.9782, 4.7877, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.2', 'LV', 5.07, 19, 0.3218, 4.3981, 5.7502, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.3', 'IM', 3.34, 20, 0.3271, 2.6514, 4.0207, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.3', 'LV', 4.21, 19, 0.5957, 2.9588, 5.4617, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.4', 'IM', 4.36, 20, 0.1851, 3.9718, 4.7468, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.4', 'LV', 4.97, 19, 0.2723, 4.3935, 5.5376, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.5', 'IM', 4.41, 20, 0.2018, 3.9831, 4.8279, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.5', 'LV', 4.43, 19, 0.2893, 3.8248, 5.0404, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.6', 'IM', 3.83, 20, 0.4249, 2.9432, 4.7217, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.6', 'LV', 4.14, 19, 0.5856, 2.9147, 5.3751, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.7', 'IM', 4.35, 20, 0.1844, 3.9685, 4.7403, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.7', 'LV', 4.46, 19, 0.4985, 3.4163, 5.5110, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.8', 'IM', 4.19, 20, 0.2863, 3.5906, 4.7889, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.a.8', 'LV', 4.99, 18, 0.1273, 4.7174, 5.2545, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.1', 'IM', 4.21, 20, 0.2209, 3.7430, 4.6678, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.1', 'LV', 4.21, 19, 0.3239, 3.5276, 4.8887, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.2', 'IM', 4.16, 20, 0.2424, 3.6533, 4.6682, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.2', 'LV', 3.92, 19, 0.2836, 3.3282, 4.5199, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.3', 'IM', 3.52, 20, 0.1900, 3.1179, 3.9134, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.3', 'LV', 3.30, 19, 0.3165, 2.6382, 3.9682, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.4', 'IM', 4.04, 20, 0.3163, 3.3765, 4.7005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.4', 'LV', 4.22, 18, 0.4630, 3.2401, 5.1939, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.5', 'IM', 4.09, 20, 0.2637, 3.5398, 4.6437, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.5', 'LV', 4.62, 19, 0.5865, 3.3856, 5.8499, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.6', 'IM', 3.70, 19, 0.3624, 2.9392, 4.4619, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.b.6', 'LV', 3.37, 18, 0.3220, 2.6955, 4.0544, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.c.1', 'IM', 4.12, 20, 0.2919, 3.5080, 4.7298, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.c.1', 'LV', 3.90, 19, 0.4476, 2.9642, 4.8451, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.c.2', 'IM', 3.45, 20, 0.5963, 2.2023, 4.6983, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.c.2', 'LV', 3.20, 19, 0.6883, 1.7560, 4.6482, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.c.3', 'IM', 3.51, 20, 0.4764, 2.5136, 4.5080, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '4.A.4.c.3', 'LV', 3.97, 19, 0.7701, 2.3490, 5.5850, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.a.1', 'IM', 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.a.1', 'LV', 6.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.a.2', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.a.2', 'LV', 4.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.b.1', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.b.1', 'LV', 5.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.b.2', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.b.2', 'LV', 2.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.b.3', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.1.b.3', 'LV', 3.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.a.1', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.a.1', 'LV', 3.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.a.2', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.a.2', 'LV', 5.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.a.3', 'IM', 4.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.a.3', 'LV', 5.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.a.4', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.a.4', 'LV', 5.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.1', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.1', 'LV', 5.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.2', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.2', 'LV', 3.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.3', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.3', 'LV', 5.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.4', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.4', 'LV', 4.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.5', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.5', 'LV', 4.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.6', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.2.b.6', 'LV', 5.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.a.1', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.a.1', 'LV', 0.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.a.2', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.a.2', 'LV', 1.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.a.3', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.a.3', 'LV', 1.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.a.4', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.a.4', 'LV', 0.36, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.1', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.1', 'LV', 3.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.2', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.2', 'LV', 1.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.4', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.4', 'LV', 0.54, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.5', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.5', 'LV', 0.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.6', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.3.b.6', 'LV', 4.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.1', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.1', 'LV', 5.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.2', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.2', 'LV', 5.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.3', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.3', 'LV', 5.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.4', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.4', 'LV', 5.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.5', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.5', 'LV', 1.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.6', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.6', 'LV', 3.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.7', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.7', 'LV', 5.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.8', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.a.8', 'LV', 1.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.1', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.1', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.2', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.2', 'LV', 4.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.3', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.3', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.4', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.4', 'LV', 4.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.5', 'IM', 3.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.5', 'LV', 4.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.6', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.b.6', 'LV', 5.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.c.1', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.c.1', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.c.2', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.c.2', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.c.3', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.A.4.c.3', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.a.1', 'IM', 4.76, 27, 0.1054, 4.5460, 4.9793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.a.1', 'LV', 4.68, 27, 0.2963, 4.0749, 5.2932, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.a.2', 'IM', 3.84, 27, 0.2672, 3.2869, 4.3851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.a.2', 'LV', 4.42, 27, 0.4068, 3.5813, 5.2538, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.b.1', 'IM', 4.32, 26, 0.1235, 4.0679, 4.5766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.b.1', 'LV', 4.71, 26, 0.2285, 4.2439, 5.1852, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.b.2', 'IM', 2.98, 26, 0.2864, 2.3877, 3.5675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.b.2', 'LV', 2.46, 26, 0.4496, 1.5323, 3.3843, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.b.3', 'IM', 3.31, 27, 0.3413, 2.6045, 4.0075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.1.b.3', 'LV', 3.13, 27, 0.4580, 2.1931, 4.0762, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.a.1', 'IM', 4.10, 27, 0.2423, 3.5981, 4.5941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.a.1', 'LV', 4.63, 27, 0.4685, 3.6687, 5.5948, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.a.2', 'IM', 4.17, 27, 0.2294, 3.6938, 4.6371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.a.2', 'LV', 5.10, 27, 0.3768, 4.3259, 5.8750, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.a.3', 'IM', 4.77, 27, 0.1322, 4.4993, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.a.3', 'LV', 5.47, 27, 0.4300, 4.5859, 6.3538, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.a.4', 'IM', 4.04, 27, 0.1843, 3.6655, 4.4232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.a.4', 'LV', 4.90, 27, 0.3651, 4.1541, 5.6552, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.1', 'IM', 4.45, 26, 0.1776, 4.0843, 4.8159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.1', 'LV', 5.12, 26, 0.3540, 4.3950, 5.8532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.2', 'IM', 3.61, 27, 0.2702, 3.0548, 4.1656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.2', 'LV', 4.36, 27, 0.2811, 3.7838, 4.9394, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.3', 'IM', 4.41, 27, 0.1689, 4.0636, 4.7578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.3', 'LV', 5.23, 27, 0.3157, 4.5762, 5.8742, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.4', 'IM', 3.75, 27, 0.2004, 3.3337, 4.1575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.4', 'LV', 4.21, 27, 0.2559, 3.6811, 4.7333, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.5', 'IM', 3.77, 26, 0.2266, 3.3055, 4.2390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.5', 'LV', 4.69, 26, 0.3383, 3.9943, 5.3879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.6', 'IM', 4.23, 26, 0.1837, 3.8555, 4.6123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.2.b.6', 'LV', 5.43, 27, 0.3121, 4.7920, 6.0752, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.a.1', 'IM', 2.03, 27, 0.3279, 1.3536, 2.7017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.a.1', 'LV', 1.62, 27, 0.4422, 0.7138, 2.5318, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.a.2', 'IM', 1.88, 27, 0.2839, 1.2921, 2.4591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.a.2', 'LV', 1.99, 27, 0.5506, 0.8609, 3.1246, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.a.3', 'IM', 2.32, 27, 0.2100, 1.8918, 2.7549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.a.3', 'LV', 1.80, 27, 0.3273, 1.1235, 2.4691, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.a.4', 'IM', 2.63, 27, 0.4439, 1.7144, 3.5391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.a.4', 'LV', 1.70, 27, 0.3742, 0.9332, 2.4716, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.1', 'IM', 4.67, 27, 0.1268, 4.4121, 4.9332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.1', 'LV', 3.91, 27, 0.4193, 3.0527, 4.7765, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.2', 'IM', 1.75, 27, 0.2338, 1.2652, 2.2265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.2', 'LV', 1.10, 27, 0.3141, 0.4512, 1.7426, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.4', 'IM', 1.68, 27, 0.2985, 1.0663, 2.2936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.4', 'LV', 0.93, 27, 0.3754, 0.1603, 1.7034, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.5', 'IM', 1.48, 27, 0.1345, 1.2035, 1.7563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.5', 'LV', 0.86, 27, 0.2438, 0.3572, 1.3595, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.6', 'IM', 4.54, 27, 0.1261, 4.2814, 4.7998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.3.b.6', 'LV', 4.72, 27, 0.2407, 4.2220, 5.2117, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.1', 'IM', 4.01, 27, 0.2376, 3.5246, 4.5012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.1', 'LV', 4.37, 27, 0.4850, 3.3706, 5.3645, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.2', 'IM', 4.74, 27, 0.1117, 4.5111, 4.9702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.2', 'LV', 5.58, 27, 0.3763, 4.8065, 6.3533, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.3', 'IM', 4.23, 27, 0.1967, 3.8252, 4.6341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.3', 'LV', 4.48, 27, 0.5794, 3.2888, 5.6709, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.4', 'IM', 4.34, 27, 0.2093, 3.9103, 4.7706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.4', 'LV', 5.29, 27, 0.2945, 4.6822, 5.8930, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.5', 'IM', 3.38, 26, 0.3164, 2.7253, 4.0288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.5', 'LV', 3.54, 27, 0.5771, 2.3544, 4.7267, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.6', 'IM', 2.66, 27, 0.3467, 1.9488, 3.3742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.6', 'LV', 2.75, 27, 0.6101, 1.4958, 4.0038, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.7', 'IM', 4.00, 27, 0.3084, 3.3676, 4.6356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.7', 'LV', 4.76, 27, 0.2741, 4.1920, 5.3188, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.8', 'IM', 3.29, 27, 0.4502, 2.3666, 4.2173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.a.8', 'LV', 3.67, 27, 0.6103, 2.4174, 4.9265, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.1', 'IM', 3.61, 27, 0.3223, 2.9458, 4.2706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.1', 'LV', 4.40, 27, 0.4230, 3.5277, 5.2666, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.2', 'IM', 3.74, 27, 0.2892, 3.1434, 4.3324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.2', 'LV', 3.60, 27, 0.3362, 2.9137, 4.2958, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.3', 'IM', 4.00, 27, 0.2303, 3.5289, 4.4758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.3', 'LV', 4.44, 27, 0.4736, 3.4634, 5.4102, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.4', 'IM', 3.53, 27, 0.4267, 2.6546, 4.4087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.4', 'LV', 3.69, 27, 0.6575, 2.3343, 5.0374, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.5', 'IM', 3.65, 27, 0.2874, 3.0597, 4.2414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.5', 'LV', 4.48, 27, 0.4660, 3.5259, 5.4417, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.6', 'IM', 3.68, 25, 0.2826, 3.0970, 4.2637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.b.6', 'LV', 4.72, 26, 0.4708, 3.7508, 5.6899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.c.1', 'IM', 4.10, 27, 0.1239, 3.8463, 4.3558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.c.1', 'LV', 4.32, 27, 0.3791, 3.5380, 5.0964, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.c.2', 'IM', 2.45, 27, 0.3103, 1.8169, 3.0926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.c.2', 'LV', 2.13, 27, 0.4663, 1.1735, 3.0905, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.c.3', 'IM', 2.27, 27, 0.3138, 1.6210, 2.9111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '4.A.4.c.3', 'LV', 1.93, 27, 0.4597, 0.9807, 2.8706, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.a.1', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.a.1', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.a.2', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.a.2', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.b.1', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.b.1', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.b.2', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.b.2', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.b.3', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.1.b.3', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.a.1', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.a.1', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.a.2', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.a.2', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.a.3', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.a.3', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.a.4', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.a.4', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.1', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.1', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.2', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.2', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.3', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.3', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.4', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.4', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.5', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.5', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.6', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.2.b.6', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.a.1', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.a.1', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.a.2', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.a.2', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.a.3', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.a.3', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.a.4', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.a.4', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.1', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.1', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.2', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.2', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.4', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.4', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.5', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.5', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.6', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.3.b.6', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.1', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.1', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.2', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.2', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.3', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.3', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.4', 'IM', 4.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.4', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.5', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.5', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.6', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.6', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.7', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.7', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.8', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.a.8', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.1', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.1', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.2', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.2', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.3', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.3', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.4', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.4', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.5', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.5', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.6', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.b.6', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.c.1', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.c.1', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.c.2', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.c.2', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.c.3', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '4.A.4.c.3', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.a.1', 'IM', 4.12, 20, 0.1446, 3.8161, 4.4212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.a.1', 'LV', 4.72, 19, 0.1334, 4.4402, 5.0009, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.a.2', 'IM', 4.41, 19, 0.2347, 3.9193, 4.9056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.a.2', 'LV', 4.96, 19, 0.0943, 4.7630, 5.1591, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.b.1', 'IM', 4.12, 20, 0.1371, 3.8339, 4.4077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.b.1', 'LV', 4.57, 19, 0.2059, 4.1407, 5.0060, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.b.2', 'IM', 4.49, 20, 0.1982, 4.0756, 4.9054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.b.2', 'LV', 4.17, 19, 0.3818, 3.3705, 4.9749, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.b.3', 'IM', 3.90, 21, 0.2606, 3.3553, 4.4425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.1.b.3', 'LV', 3.62, 20, 0.2718, 3.0536, 4.1912, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.a.1', 'IM', 4.04, 20, 0.1411, 3.7488, 4.3394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.a.1', 'LV', 4.38, 20, 0.1779, 4.0107, 4.7552, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.a.2', 'IM', 3.66, 21, 0.1903, 3.2660, 4.0599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.a.2', 'LV', 4.38, 20, 0.1937, 3.9795, 4.7902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.a.3', 'IM', 4.42, 20, 0.1913, 4.0184, 4.8194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.a.3', 'LV', 4.57, 20, 0.1928, 4.1689, 4.9761, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.a.4', 'IM', 3.92, 21, 0.0483, 3.8194, 4.0209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.a.4', 'LV', 4.21, 20, 0.1572, 3.8823, 4.5405, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.1', 'IM', 4.70, 21, 0.1308, 4.4275, 4.9730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.1', 'LV', 5.11, 20, 0.4523, 4.1669, 6.0600, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.2', 'IM', 3.91, 21, 0.2612, 3.3673, 4.4572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.2', 'LV', 5.07, 20, 0.2822, 4.4799, 5.6611, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.3', 'IM', 4.06, 21, 0.0484, 3.9622, 4.1641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.3', 'LV', 5.20, 20, 0.2541, 4.6730, 5.7364, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.4', 'IM', 3.53, 21, 0.1959, 3.1235, 3.9408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.4', 'LV', 3.59, 20, 0.3969, 2.7598, 4.4213, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.5', 'IM', 4.47, 21, 0.1906, 4.0682, 4.8634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.5', 'LV', 4.86, 20, 0.1895, 4.4633, 5.2567, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.6', 'IM', 4.32, 20, 0.2165, 3.8648, 4.7710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.2.b.6', 'LV', 5.69, 19, 0.1969, 5.2763, 6.1038, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.a.1', 'IM', 3.98, 21, 0.1488, 3.6702, 4.2908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.a.1', 'LV', 5.71, 19, 0.1943, 5.2991, 6.1156, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.a.2', 'IM', 3.92, 21, 0.1732, 3.5550, 4.2776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.a.2', 'LV', 5.46, 19, 0.2574, 4.9197, 6.0010, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.a.3', 'IM', 4.20, 21, 0.2363, 3.7062, 4.6920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.a.3', 'LV', 5.23, 20, 0.2443, 4.7207, 5.7432, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.a.4', 'IM', 4.19, 21, 0.2143, 3.7425, 4.6366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.a.4', 'LV', 3.40, 20, 0.2888, 2.7937, 4.0024, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.1', 'IM', 4.45, 20, 0.2012, 4.0289, 4.8711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.1', 'LV', 3.54, 20, 0.2782, 2.9585, 4.1230, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.2', 'IM', 3.67, 20, 0.3412, 2.9520, 4.3804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.2', 'LV', 4.39, 20, 0.2963, 3.7722, 5.0127, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.4', 'IM', 4.69, 21, 0.1583, 4.3585, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.4', 'LV', 5.63, 20, 0.2290, 5.1544, 6.1129, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.5', 'IM', 4.27, 21, 0.1972, 3.8604, 4.6832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.5', 'LV', 5.01, 20, 0.3423, 4.2967, 5.7296, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.6', 'IM', 4.16, 21, 0.2122, 3.7218, 4.6069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.3.b.6', 'LV', 3.82, 20, 0.3184, 3.1573, 4.4900, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.1', 'IM', 3.75, 21, 0.1363, 3.4674, 4.0359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.1', 'LV', 3.23, 20, 0.3495, 2.5032, 3.9660, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.2', 'IM', 4.54, 21, 0.1812, 4.1615, 4.9173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.2', 'LV', 5.32, 20, 0.2212, 4.8606, 5.7866, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.3', 'IM', 3.80, 21, 0.2881, 3.1956, 4.3977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.3', 'LV', 4.10, 20, 0.2049, 3.6724, 4.5301, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.4', 'IM', 3.86, 21, 0.0825, 3.6914, 4.0354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.4', 'LV', 5.04, 20, 0.1857, 4.6538, 5.4312, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.5', 'IM', 3.71, 19, 0.2955, 3.0932, 4.3350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.5', 'LV', 3.78, 20, 0.4080, 2.9233, 4.6311, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.6', 'IM', 3.74, 21, 0.3897, 2.9317, 4.5576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.6', 'LV', 3.08, 20, 0.4700, 2.0986, 4.0661, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.7', 'IM', 3.92, 21, 0.3256, 3.2416, 4.6000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.7', 'LV', 4.96, 20, 0.3762, 4.1737, 5.7485, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.8', 'IM', 3.45, 21, 0.2467, 2.9307, 3.9600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.a.8', 'LV', 3.25, 20, 0.4343, 2.3417, 4.1598, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.1', 'IM', 4.57, 20, 0.1873, 4.1791, 4.9630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.1', 'LV', 5.23, 19, 0.2298, 4.7462, 5.7117, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.2', 'IM', 4.42, 21, 0.2109, 3.9827, 4.8625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.2', 'LV', 4.31, 20, 0.1917, 3.9124, 4.7151, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.3', 'IM', 4.09, 20, 0.2693, 3.5289, 4.6560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.3', 'LV', 4.43, 19, 0.1960, 4.0194, 4.8428, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.4', 'IM', 4.29, 21, 0.1970, 3.8747, 4.6966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.4', 'LV', 4.94, 20, 0.2565, 4.4056, 5.4794, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.5', 'IM', 4.44, 21, 0.2049, 4.0146, 4.8695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.5', 'LV', 5.45, 20, 0.4510, 4.5053, 6.3932, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.6', 'IM', 3.59, 21, 0.1872, 3.2027, 3.9837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.b.6', 'LV', 5.16, 20, 0.6494, 3.8057, 6.5240, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.c.1', 'IM', 3.71, 20, 0.1671, 3.3560, 4.0555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.c.1', 'LV', 4.02, 20, 0.2482, 3.4962, 4.5352, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.c.2', 'IM', 3.76, 20, 0.1259, 3.4978, 4.0250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.c.2', 'LV', 4.70, 19, 0.2012, 4.2796, 5.1249, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.c.3', 'IM', 3.82, 20, 0.1549, 3.4920, 4.1406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '4.A.4.c.3', 'LV', 4.73, 20, 0.1938, 4.3233, 5.1345, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.a.1', 'IM', 4.22, 18, 0.2115, 3.7777, 4.6702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.a.1', 'LV', 4.97, 18, 0.2679, 4.4013, 5.5319, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.a.2', 'IM', 3.74, 18, 0.2291, 3.2591, 4.2257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.a.2', 'LV', 4.41, 18, 0.2717, 3.8382, 4.9848, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.b.1', 'IM', 3.72, 17, 0.3661, 2.9479, 4.5002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.b.1', 'LV', 4.95, 17, 0.1729, 4.5846, 5.3176, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.b.2', 'IM', 3.35, 18, 0.4328, 2.4392, 4.2655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.b.2', 'LV', 3.52, 18, 0.3669, 2.7469, 4.2951, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.b.3', 'IM', 3.92, 18, 0.2578, 3.3786, 4.4664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.1.b.3', 'LV', 4.12, 18, 0.1850, 3.7315, 4.5121, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.a.1', 'IM', 3.96, 18, 0.1346, 3.6718, 4.2396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.a.1', 'LV', 4.69, 18, 0.1824, 4.3049, 5.0747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.a.2', 'IM', 3.66, 18, 0.1680, 3.3064, 4.0152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.a.2', 'LV', 4.48, 18, 0.2428, 3.9682, 4.9927, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.a.3', 'IM', 4.25, 18, 0.1351, 3.9635, 4.5335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.a.3', 'LV', 4.64, 18, 0.2315, 4.1538, 5.1305, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.a.4', 'IM', 3.94, 18, 0.1885, 3.5429, 4.3384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.a.4', 'LV', 4.66, 18, 0.3263, 3.9705, 5.3473, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.1', 'IM', 4.54, 18, 0.1523, 4.2168, 4.8595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.1', 'LV', 5.32, 18, 0.1090, 5.0888, 5.5486, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.2', 'IM', 3.47, 18, 0.2980, 2.8394, 4.0970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.2', 'LV', 4.36, 17, 0.3182, 3.6888, 5.0380, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.3', 'IM', 4.04, 18, 0.1920, 3.6318, 4.4418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.3', 'LV', 4.95, 18, 0.2039, 4.5244, 5.3847, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.4', 'IM', 3.38, 17, 0.2075, 2.9364, 3.8160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.4', 'LV', 3.96, 16, 0.3447, 3.2297, 4.6991, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.5', 'IM', 3.93, 17, 0.1851, 3.5347, 4.3196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.5', 'LV', 4.72, 17, 0.2272, 4.2370, 5.2001, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.6', 'IM', 4.24, 18, 0.2335, 3.7469, 4.7322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.2.b.6', 'LV', 5.82, 18, 0.2857, 5.2207, 6.4263, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.a.1', 'IM', 2.12, 18, 0.1452, 1.8115, 2.4240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.a.1', 'LV', 3.07, 18, 0.5380, 1.9378, 4.2081, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.a.2', 'IM', 1.96, 18, 0.1892, 1.5602, 2.3586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.a.2', 'LV', 2.74, 18, 0.6349, 1.3987, 4.0779, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.a.3', 'IM', 1.63, 18, 0.2601, 1.0838, 2.1815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.a.3', 'LV', 1.31, 18, 0.6099, 0.0225, 2.5958, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.a.4', 'IM', 2.32, 18, 0.2453, 1.7999, 2.8349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.a.4', 'LV', 1.63, 18, 0.2062, 1.1959, 2.0659, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.1', 'IM', 3.93, 18, 0.1818, 3.5450, 4.3123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.1', 'LV', 3.01, 18, 0.0462, 2.9136, 3.1088, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.2', 'IM', 1.95, 18, 0.2338, 1.4580, 2.4444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.2', 'LV', 1.99, 18, 0.4050, 1.1342, 2.8430, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.4', 'IM', 1.72, 18, 0.3676, 1.0000, 2.4984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.4', 'LV', 1.56, 18, 0.8266, 0.0000, 3.3023, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.5', 'IM', 1.35, 18, 0.1395, 1.0578, 1.6466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.5', 'LV', 0.58, 18, 0.2152, 0.1264, 1.0344, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.6', 'IM', 3.64, 17, 0.2192, 3.1791, 4.1083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.3.b.6', 'LV', 3.55, 18, 0.1717, 3.1873, 3.9119, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.1', 'IM', 3.79, 18, 0.2611, 3.2391, 4.3410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.1', 'LV', 3.33, 18, 0.2368, 2.8332, 3.8324, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.2', 'IM', 4.35, 18, 0.1398, 4.0525, 4.6425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.2', 'LV', 5.19, 18, 0.1390, 4.8930, 5.4797, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.3', 'IM', 4.68, 18, 0.1640, 4.3308, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.3', 'LV', 5.64, 18, 0.3053, 4.9980, 6.2863, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.4', 'IM', 4.16, 18, 0.2477, 3.6327, 4.6781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.4', 'LV', 5.25, 18, 0.4236, 4.3517, 6.1391, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.5', 'IM', 1.97, 18, 0.1934, 1.5650, 2.3811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.5', 'LV', 2.23, 18, 0.4162, 1.3568, 3.1132, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.6', 'IM', 3.34, 18, 0.3377, 2.6320, 4.0571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.6', 'LV', 4.20, 18, 0.4600, 3.2259, 5.1668, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.7', 'IM', 3.82, 18, 0.2914, 3.2083, 4.4378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.7', 'LV', 4.82, 18, 0.4502, 3.8710, 5.7705, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.8', 'IM', 3.80, 18, 0.1758, 3.4269, 4.1687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.a.8', 'LV', 4.45, 18, 0.2619, 3.8978, 5.0031, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.1', 'IM', 4.17, 18, 0.2120, 3.7275, 4.6219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.1', 'LV', 5.36, 18, 0.2485, 4.8359, 5.8845, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.2', 'IM', 3.84, 18, 0.2606, 3.2907, 4.3903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.2', 'LV', 4.67, 18, 0.2379, 4.1686, 5.1725, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.3', 'IM', 2.93, 18, 0.2433, 2.4188, 3.4453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.3', 'LV', 2.89, 18, 0.3479, 2.1513, 3.6194, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.4', 'IM', 3.07, 18, 0.1787, 2.6970, 3.4509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.4', 'LV', 3.76, 18, 0.3552, 3.0089, 4.5078, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.5', 'IM', 2.67, 18, 0.3406, 1.9528, 3.3899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.5', 'LV', 3.20, 18, 0.4525, 2.2467, 4.1560, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.6', 'IM', 3.42, 18, 0.2293, 2.9322, 3.8998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.b.6', 'LV', 4.24, 18, 0.3036, 3.5954, 4.8767, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.c.1', 'IM', 2.78, 18, 0.2586, 2.2372, 3.3285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.c.1', 'LV', 3.14, 18, 0.3162, 2.4733, 3.8075, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.c.2', 'IM', 2.28, 18, 0.2515, 1.7526, 2.8137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.c.2', 'LV', 2.54, 18, 0.4667, 1.5602, 3.5295, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.c.3', 'IM', 3.53, 17, 0.2525, 2.9958, 4.0664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '4.A.4.c.3', 'LV', 4.58, 17, 0.1951, 4.1638, 4.9908, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.a.1', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.a.1', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.a.2', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.a.2', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.b.1', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.b.1', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.b.2', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.b.2', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.b.3', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.1.b.3', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.a.1', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.a.1', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.a.2', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.a.2', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.a.3', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.a.3', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.a.4', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.a.4', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.1', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.1', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.2', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.2', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.3', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.3', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.4', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.4', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.5', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.5', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.6', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.2.b.6', 'LV', 5.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.a.1', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.a.1', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.a.2', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.a.2', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.a.3', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.a.3', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.a.4', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.a.4', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.1', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.1', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.2', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.2', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.4', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.4', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.5', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.5', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.6', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.3.b.6', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.1', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.2', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.2', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.3', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.3', 'LV', 5.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.4', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.4', 'LV', 5.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.5', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.5', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.6', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.6', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.7', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.7', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.8', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.a.8', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.1', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.1', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.2', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.2', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.3', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.3', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.4', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.4', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.5', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.5', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.6', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.b.6', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.c.1', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.c.1', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.c.2', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.c.2', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.c.3', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '4.A.4.c.3', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.a.1', 'IM', 4.51, 20, 0.1495, 4.1988, 4.8245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.a.1', 'LV', 4.36, 19, 0.4426, 3.4320, 5.2919, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.a.2', 'IM', 2.31, 19, 0.3897, 1.4893, 3.1270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.a.2', 'LV', 1.81, 19, 0.5797, 0.5925, 3.0283, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.b.1', 'IM', 3.48, 20, 0.4467, 2.5407, 4.4108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.b.1', 'LV', 3.32, 19, 0.6856, 1.8771, 4.7581, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.b.2', 'IM', 1.34, 20, 0.1416, 1.0454, 1.6380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.b.2', 'LV', 0.72, 20, 0.3579, 0.0000, 1.4669, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.b.3', 'IM', 2.28, 20, 0.3923, 1.4550, 3.0971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.1.b.3', 'LV', 1.60, 20, 0.6004, 0.3452, 2.8586, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.a.1', 'IM', 3.09, 19, 0.4344, 2.1753, 4.0006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.a.1', 'LV', 2.62, 19, 0.7312, 1.0849, 4.1573, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.a.2', 'IM', 2.33, 20, 0.3316, 1.6313, 3.0193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.a.2', 'LV', 2.38, 20, 0.5485, 1.2314, 3.5274, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.a.3', 'IM', 2.42, 20, 0.2760, 1.8445, 2.9999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.a.3', 'LV', 2.20, 20, 0.4578, 1.2438, 3.1600, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.a.4', 'IM', 2.66, 19, 0.3031, 2.0251, 3.2985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.a.4', 'LV', 2.72, 19, 0.4284, 1.8151, 3.6151, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.1', 'IM', 3.59, 20, 0.3673, 2.8210, 4.3585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.1', 'LV', 4.44, 20, 0.6485, 3.0797, 5.7941, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.2', 'IM', 4.01, 20, 0.3041, 3.3725, 4.6457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.2', 'LV', 5.21, 20, 0.3467, 4.4794, 5.9306, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.3', 'IM', 3.85, 20, 0.3649, 3.0823, 4.6099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.3', 'LV', 4.44, 20, 0.6024, 3.1827, 5.7044, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.4', 'IM', 3.37, 20, 0.3332, 2.6691, 4.0639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.4', 'LV', 4.19, 20, 0.4942, 3.1532, 5.2217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.5', 'IM', 3.73, 18, 0.3975, 2.8955, 4.5730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.5', 'LV', 4.28, 19, 0.5334, 3.1571, 5.3982, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.6', 'IM', 3.81, 20, 0.2774, 3.2257, 4.3871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.2.b.6', 'LV', 5.11, 20, 0.4016, 4.2677, 5.9490, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.a.1', 'IM', 1.49, 20, 0.2210, 1.0232, 1.9485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.a.1', 'LV', 0.72, 20, 0.3892, 0.0000, 1.5310, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.a.2', 'IM', 1.62, 20, 0.2567, 1.0785, 2.1533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.a.2', 'LV', 1.62, 20, 0.6953, 0.1655, 3.0759, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.a.3', 'IM', 1.15, 20, 0.1032, 1.0000, 1.3693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.a.3', 'LV', 0.29, 20, 0.2018, 0.0000, 0.7165, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.a.4', 'IM', 1.13, 20, 0.1006, 1.0000, 1.3425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.a.4', 'LV', 0.36, 20, 0.2923, 0.0000, 0.9734, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.1', 'IM', 3.70, 20, 0.3858, 2.8920, 4.5070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.1', 'LV', 3.61, 20, 0.3845, 2.8068, 4.4164, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.2', 'IM', 1.27, 20, 0.1957, 1.0000, 1.6805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.2', 'LV', 0.44, 20, 0.3056, 0.0000, 1.0835, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.4', 'IM', 1.10, 20, 0.0950, 1.0000, 1.2969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.4', 'LV', 0.39, 20, 0.3802, 0.0000, 1.1875, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.5', 'IM', 1.07, 20, 0.0652, 1.0000, 1.2071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.5', 'LV', 0.14, 20, 0.1304, 0.0000, 0.4142, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.6', 'IM', 2.92, 20, 0.3732, 2.1394, 3.7016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.3.b.6', 'LV', 2.54, 20, 0.5825, 1.3228, 3.7613, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.1', 'IM', 2.89, 20, 0.3301, 2.2006, 3.5824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.1', 'LV', 3.17, 19, 0.5441, 2.0242, 4.3105, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.2', 'IM', 3.51, 20, 0.3275, 2.8227, 4.1936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.2', 'LV', 4.66, 20, 0.6274, 3.3461, 5.9725, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.3', 'IM', 3.95, 19, 0.3028, 3.3136, 4.5859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.3', 'LV', 4.94, 20, 0.5400, 3.8089, 6.0693, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.4', 'IM', 4.13, 19, 0.2139, 3.6838, 4.5826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.4', 'LV', 5.50, 20, 0.2933, 4.8832, 6.1111, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.5', 'IM', 2.28, 20, 0.3369, 1.5755, 2.9856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.5', 'LV', 2.22, 20, 0.6015, 0.9631, 3.4808, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.6', 'IM', 3.68, 20, 0.3697, 2.9079, 4.4555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.6', 'LV', 4.49, 20, 0.5704, 3.2932, 5.6811, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.7', 'IM', 3.36, 19, 0.2895, 2.7556, 3.9721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.7', 'LV', 5.31, 19, 0.2729, 4.7361, 5.8827, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.8', 'IM', 2.56, 20, 0.4182, 1.6831, 3.4337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.a.8', 'LV', 2.70, 20, 0.7277, 1.1777, 4.2238, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.1', 'IM', 3.23, 20, 0.3589, 2.4738, 3.9764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.1', 'LV', 4.05, 20, 0.5529, 2.8938, 5.2082, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.2', 'IM', 2.84, 19, 0.4937, 1.8055, 3.8797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.2', 'LV', 2.60, 20, 0.6477, 1.2458, 3.9571, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.3', 'IM', 1.87, 20, 0.2845, 1.2782, 2.4692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.3', 'LV', 1.55, 20, 0.5168, 0.4677, 2.6312, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.4', 'IM', 2.14, 20, 0.3495, 1.4125, 2.8756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.4', 'LV', 2.14, 20, 0.6411, 0.7964, 3.4802, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.5', 'IM', 2.56, 20, 0.3337, 1.8640, 3.2607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.5', 'LV', 2.63, 20, 0.5921, 1.3882, 3.8667, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.6', 'IM', 3.21, 20, 0.3200, 2.5394, 3.8791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.b.6', 'LV', 3.89, 20, 0.5545, 2.7299, 5.0511, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.c.1', 'IM', 2.99, 20, 0.3098, 2.3373, 3.6342, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.c.1', 'LV', 4.20, 20, 0.5836, 2.9750, 5.4182, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.c.2', 'IM', 1.79, 20, 0.3664, 1.0184, 2.5520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.c.2', 'LV', 1.09, 20, 0.4429, 0.1675, 2.0216, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.c.3', 'IM', 2.31, 20, 0.3532, 1.5683, 3.0469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.A.4.c.3', 'LV', 2.80, 20, 0.7125, 1.3103, 4.2928, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.a.1', 'IM', 4.40, 25, 0.1245, 4.1471, 4.6612, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.a.1', 'LV', 4.36, 25, 0.1931, 3.9578, 4.7549, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.a.2', 'IM', 3.28, 25, 0.3049, 2.6539, 3.9124, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.a.2', 'LV', 3.74, 25, 0.5093, 2.6907, 4.7929, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.b.1', 'IM', 4.01, 25, 0.1337, 3.7347, 4.2868, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.b.1', 'LV', 4.17, 25, 0.2038, 3.7481, 4.5894, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.b.2', 'IM', 2.12, 25, 0.2992, 1.5065, 2.7415, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.b.2', 'LV', 1.66, 25, 0.4278, 0.7795, 2.5454, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.b.3', 'IM', 3.34, 25, 0.2150, 2.8965, 3.7842, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.1.b.3', 'LV', 3.18, 25, 0.1704, 2.8269, 3.5303, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.a.1', 'IM', 3.70, 25, 0.2212, 3.2413, 4.1543, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.a.1', 'LV', 3.73, 25, 0.2438, 3.2272, 4.2336, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.a.2', 'IM', 3.68, 25, 0.1830, 3.2976, 4.0529, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.a.2', 'LV', 4.31, 25, 0.3281, 3.6295, 4.9837, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.a.3', 'IM', 3.54, 25, 0.2409, 3.0442, 4.0387, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.a.3', 'LV', 4.03, 25, 0.2845, 3.4432, 4.6176, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.a.4', 'IM', 3.74, 25, 0.2087, 3.3076, 4.1692, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.a.4', 'LV', 4.21, 25, 0.2475, 3.6957, 4.7172, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.1', 'IM', 4.16, 25, 0.1434, 3.8672, 4.4592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.1', 'LV', 4.65, 25, 0.3627, 3.9003, 5.3976, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.2', 'IM', 3.45, 25, 0.1847, 3.0699, 3.8321, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.2', 'LV', 4.60, 25, 0.3305, 3.9172, 5.2815, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.3', 'IM', 3.74, 25, 0.1568, 3.4173, 4.0646, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.3', 'LV', 4.77, 25, 0.2559, 4.2412, 5.2975, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.4', 'IM', 3.49, 24, 0.2132, 3.0523, 3.9343, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.4', 'LV', 3.95, 25, 0.4438, 3.0332, 4.8652, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.5', 'IM', 2.99, 25, 0.3544, 2.2542, 3.7171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.5', 'LV', 3.16, 25, 0.5422, 2.0422, 4.2804, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.6', 'IM', 3.89, 25, 0.2167, 3.4414, 4.3357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.2.b.6', 'LV', 4.69, 25, 0.2738, 4.1221, 5.2523, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.a.1', 'IM', 2.17, 25, 0.2792, 1.5909, 2.7433, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.a.1', 'LV', 2.00, 25, 0.4493, 1.0740, 2.9286, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.a.2', 'IM', 1.66, 25, 0.2652, 1.1126, 2.2072, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.a.2', 'LV', 1.48, 25, 0.5387, 0.3726, 2.5961, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.a.3', 'IM', 2.28, 25, 0.3954, 1.4666, 3.0988, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.a.3', 'LV', 2.10, 24, 0.6634, 0.7300, 3.4746, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.a.4', 'IM', 1.74, 25, 0.2905, 1.1382, 2.3374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.a.4', 'LV', 1.02, 25, 0.3440, 0.3055, 1.7257, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.1', 'IM', 3.61, 25, 0.3357, 2.9129, 4.2986, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.1', 'LV', 3.02, 25, 0.3615, 2.2732, 3.7655, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.2', 'IM', 1.53, 25, 0.1928, 1.1331, 1.9289, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.2', 'LV', 1.06, 25, 0.3629, 0.3100, 1.8081, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.4', 'IM', 1.30, 24, 0.1452, 1.0000, 1.5968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.4', 'LV', 0.86, 25, 0.4300, 0.0000, 1.7508, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.5', 'IM', 1.58, 24, 0.2325, 1.1020, 2.0641, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.5', 'LV', 0.82, 24, 0.2955, 0.2048, 1.4275, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.6', 'IM', 3.59, 25, 0.2534, 3.0717, 4.1177, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.3.b.6', 'LV', 3.17, 25, 0.2950, 2.5652, 3.7829, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.1', 'IM', 3.03, 25, 0.3581, 2.2913, 3.7694, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.1', 'LV', 2.76, 25, 0.4197, 1.8956, 3.6280, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.2', 'IM', 4.06, 25, 0.1925, 3.6593, 4.4538, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.2', 'LV', 4.57, 25, 0.1861, 4.1894, 4.9576, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.3', 'IM', 4.02, 25, 0.1878, 3.6338, 4.4091, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.3', 'LV', 4.66, 25, 0.2377, 4.1652, 5.1462, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.4', 'IM', 4.22, 25, 0.1659, 3.8730, 4.5580, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.4', 'LV', 4.79, 25, 0.1952, 4.3863, 5.1921, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.5', 'IM', 2.29, 25, 0.3044, 1.6592, 2.9156, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.5', 'LV', 2.29, 25, 0.4468, 1.3682, 3.2125, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.6', 'IM', 3.52, 25, 0.3106, 2.8757, 4.1576, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.6', 'LV', 3.93, 25, 0.4943, 2.9126, 4.9529, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.7', 'IM', 3.49, 24, 0.2411, 2.9909, 3.9884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.7', 'LV', 4.32, 25, 0.2550, 3.7929, 4.8457, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.8', 'IM', 3.17, 25, 0.3807, 2.3813, 3.9529, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.a.8', 'LV', 3.34, 25, 0.5569, 2.1892, 4.4879, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.1', 'IM', 3.41, 25, 0.2404, 2.9115, 3.9040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.1', 'LV', 4.10, 25, 0.3042, 3.4746, 4.7304, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.2', 'IM', 3.46, 25, 0.2155, 3.0157, 3.9051, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.2', 'LV', 3.31, 25, 0.2415, 2.8077, 3.8045, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.3', 'IM', 3.31, 25, 0.2385, 2.8168, 3.8011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.3', 'LV', 3.90, 25, 0.4094, 3.0559, 4.7458, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.4', 'IM', 3.12, 25, 0.3834, 2.3272, 3.9099, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.4', 'LV', 3.44, 25, 0.4969, 2.4133, 4.4643, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.5', 'IM', 2.93, 25, 0.2963, 2.3183, 3.5414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.5', 'LV', 3.55, 25, 0.4261, 2.6675, 4.4264, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.6', 'IM', 3.29, 25, 0.2483, 2.7750, 3.7998, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.b.6', 'LV', 4.25, 25, 0.4679, 3.2809, 5.2122, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.c.1', 'IM', 3.29, 25, 0.2837, 2.7071, 3.8782, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.c.1', 'LV', 3.31, 25, 0.4371, 2.4078, 4.2122, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.c.2', 'IM', 2.50, 25, 0.2832, 1.9183, 3.0873, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.c.2', 'LV', 2.55, 25, 0.4682, 1.5863, 3.5188, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.c.3', 'IM', 3.40, 25, 0.2202, 2.9469, 3.8558, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.A.4.c.3', 'LV', 4.15, 25, 0.3324, 3.4653, 4.8376, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.a.1', 'IM', 4.22, 29, 0.2337, 3.7402, 4.6976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.a.1', 'LV', 3.73, 27, 0.3428, 3.0256, 4.4351, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.a.2', 'IM', 3.43, 29, 0.2388, 2.9434, 3.9217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.a.2', 'LV', 4.05, 27, 0.3267, 3.3807, 4.7237, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.b.1', 'IM', 3.80, 29, 0.1881, 3.4174, 4.1878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.b.1', 'LV', 3.91, 27, 0.2209, 3.4520, 4.3603, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.b.2', 'IM', 2.49, 29, 0.2392, 1.9975, 2.9775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.b.2', 'LV', 2.19, 28, 0.4825, 1.1995, 3.1795, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.b.3', 'IM', 3.29, 29, 0.3630, 2.5500, 4.0371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.1.b.3', 'LV', 2.57, 27, 0.4254, 1.6959, 3.4446, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.a.1', 'IM', 3.21, 29, 0.2322, 2.7358, 3.6872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.a.1', 'LV', 3.35, 26, 0.3421, 2.6429, 4.0520, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.a.2', 'IM', 3.92, 29, 0.2250, 3.4571, 4.3789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.a.2', 'LV', 3.84, 27, 0.4320, 2.9518, 4.7278, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.a.3', 'IM', 2.87, 28, 0.2404, 2.3754, 3.3619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.a.3', 'LV', 2.60, 26, 0.3851, 1.8041, 3.3903, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.a.4', 'IM', 3.49, 29, 0.2891, 2.8957, 4.0800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.a.4', 'LV', 3.28, 27, 0.5133, 2.2289, 4.3393, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.1', 'IM', 3.74, 29, 0.3680, 2.9860, 4.4936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.1', 'LV', 4.42, 27, 0.3914, 3.6150, 5.2243, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.2', 'IM', 3.30, 29, 0.3968, 2.4888, 4.1146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.2', 'LV', 3.44, 27, 0.6739, 2.0504, 4.8209, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.3', 'IM', 3.67, 29, 0.1666, 3.3275, 4.0098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.3', 'LV', 4.72, 27, 0.3826, 3.9346, 5.5076, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.4', 'IM', 2.98, 28, 0.3716, 2.2151, 3.7398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.4', 'LV', 3.12, 26, 0.6218, 1.8381, 4.3992, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.5', 'IM', 2.89, 28, 0.4101, 2.0484, 3.7311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.5', 'LV', 3.11, 26, 0.6905, 1.6864, 4.5307, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.6', 'IM', 3.58, 28, 0.2346, 3.0952, 4.0577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.2.b.6', 'LV', 4.66, 26, 0.4395, 3.7598, 5.5700, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.a.1', 'IM', 2.40, 28, 0.3383, 1.7041, 3.0922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.a.1', 'LV', 2.74, 27, 0.5751, 1.5621, 3.9264, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.a.2', 'IM', 2.56, 29, 0.2258, 2.1011, 3.0263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.a.2', 'LV', 3.65, 28, 0.6068, 2.4076, 4.8975, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.a.3', 'IM', 2.31, 29, 0.3516, 1.5919, 3.0323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.a.3', 'LV', 1.90, 28, 0.4882, 0.9031, 2.9065, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.a.4', 'IM', 1.61, 29, 0.2812, 1.0335, 2.1855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.a.4', 'LV', 0.95, 28, 0.4411, 0.0463, 1.8564, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.1', 'IM', 4.02, 29, 0.1834, 3.6491, 4.4005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.1', 'LV', 3.56, 27, 0.2008, 3.1465, 3.9721, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.2', 'IM', 1.66, 29, 0.2940, 1.0621, 2.2665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.2', 'LV', 0.89, 28, 0.5425, 0.0000, 1.9984, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.4', 'IM', 1.22, 29, 0.1353, 1.0000, 1.4985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.4', 'LV', 0.65, 28, 0.5433, 0.0000, 1.7676, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.5', 'IM', 1.07, 29, 0.0554, 1.0000, 1.1820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.5', 'LV', 0.03, 28, 0.0269, 0.0000, 0.0810, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.6', 'IM', 3.21, 29, 0.5279, 2.1330, 4.2955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.3.b.6', 'LV', 2.98, 27, 0.7179, 1.4998, 4.4511, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.1', 'IM', 2.47, 29, 0.2722, 1.9139, 3.0290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.1', 'LV', 2.27, 27, 0.4331, 1.3778, 3.1581, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.2', 'IM', 4.04, 29, 0.2317, 3.5613, 4.5106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.2', 'LV', 4.94, 27, 0.2679, 4.3851, 5.4864, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.3', 'IM', 3.77, 29, 0.2526, 3.2539, 4.2889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.3', 'LV', 4.22, 27, 0.3118, 3.5767, 4.8586, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.4', 'IM', 3.64, 29, 0.2217, 3.1830, 4.0912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.4', 'LV', 4.61, 27, 0.1988, 4.2035, 5.0208, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.5', 'IM', 2.56, 29, 0.2751, 1.9963, 3.1232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.5', 'LV', 2.80, 27, 0.5640, 1.6382, 3.9569, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.6', 'IM', 2.98, 29, 0.3247, 2.3186, 3.6489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.6', 'LV', 3.35, 27, 0.5708, 2.1792, 4.5259, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.7', 'IM', 3.57, 29, 0.3327, 2.8860, 4.2490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.7', 'LV', 4.47, 27, 0.4532, 3.5419, 5.4048, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.8', 'IM', 2.37, 28, 0.5162, 1.3072, 3.4253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.a.8', 'LV', 2.30, 26, 0.9417, 0.3562, 4.2353, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.1', 'IM', 2.67, 29, 0.3894, 1.8722, 3.4676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.1', 'LV', 2.90, 27, 0.8435, 1.1630, 4.6307, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.2', 'IM', 2.81, 29, 0.3689, 2.0585, 3.5698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.2', 'LV', 2.75, 26, 0.6043, 1.5042, 3.9934, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.3', 'IM', 2.54, 29, 0.3425, 1.8370, 3.2402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.3', 'LV', 2.95, 27, 0.6317, 1.6561, 4.2529, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.4', 'IM', 2.67, 29, 0.2586, 2.1364, 3.1957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.4', 'LV', 2.87, 27, 0.5933, 1.6476, 4.0868, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.5', 'IM', 2.71, 28, 0.2801, 2.1370, 3.2863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.5', 'LV', 3.83, 26, 0.5579, 2.6763, 4.9742, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.6', 'IM', 2.45, 29, 0.2009, 2.0395, 2.8624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.b.6', 'LV', 3.22, 27, 0.5522, 2.0855, 4.3557, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.c.1', 'IM', 3.26, 29, 0.2572, 2.7369, 3.7907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.c.1', 'LV', 3.69, 27, 0.4140, 2.8394, 4.5414, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.c.2', 'IM', 2.22, 29, 0.3653, 1.4696, 2.9663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.c.2', 'LV', 2.11, 28, 0.6802, 0.7096, 3.5009, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.c.3', 'IM', 3.63, 29, 0.1885, 3.2460, 4.0182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.A.4.c.3', 'LV', 4.25, 27, 0.2941, 3.6423, 4.8515, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.a.1', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.a.1', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.a.2', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.a.2', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.b.1', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.b.1', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.b.2', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.b.2', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.b.3', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.1.b.3', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.a.1', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.a.1', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.a.2', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.a.2', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.a.3', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.a.3', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.a.4', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.a.4', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.1', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.1', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.2', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.2', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.3', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.3', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.4', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.4', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.5', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.5', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.6', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.2.b.6', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.a.1', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.a.1', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.a.2', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.a.2', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.a.3', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.a.3', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.a.4', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.a.4', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.1', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.1', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.2', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.2', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.4', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.4', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.5', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.5', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.6', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.3.b.6', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.1', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.1', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.2', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.2', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.3', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.3', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.4', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.4', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.5', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.5', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.6', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.6', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.7', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.7', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.8', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.a.8', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.1', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.1', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.2', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.2', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.3', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.3', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.4', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.4', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.5', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.5', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.6', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.b.6', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.c.1', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.c.1', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.c.2', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.c.2', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.c.3', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.A.4.c.3', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.a.1', 'IM', 4.56, 39, 0.1216, 4.3151, 4.8075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.a.1', 'LV', 4.58, 36, 0.3060, 3.9568, 5.1993, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.a.2', 'IM', 3.56, 39, 0.1696, 3.2184, 3.9052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.a.2', 'LV', 3.91, 38, 0.2790, 3.3435, 4.4740, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.b.1', 'IM', 4.48, 38, 0.1799, 4.1189, 4.8481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.b.1', 'LV', 4.45, 38, 0.2733, 3.8949, 5.0025, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.b.2', 'IM', 2.70, 39, 0.3172, 2.0551, 3.3392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.b.2', 'LV', 2.30, 37, 0.4655, 1.3554, 3.2436, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.b.3', 'IM', 3.33, 39, 0.2821, 2.7599, 3.9023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.1.b.3', 'LV', 3.26, 38, 0.3312, 2.5840, 3.9263, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.a.1', 'IM', 3.55, 38, 0.1706, 3.2089, 3.9002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.a.1', 'LV', 4.38, 38, 0.2450, 3.8881, 4.8810, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.a.2', 'IM', 4.04, 39, 0.1734, 3.6859, 4.3880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.a.2', 'LV', 4.55, 38, 0.2619, 4.0185, 5.0800, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.a.3', 'IM', 3.85, 39, 0.3264, 3.1863, 4.5081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.a.3', 'LV', 4.34, 38, 0.4206, 3.4836, 5.1879, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.a.4', 'IM', 4.06, 39, 0.2298, 3.5961, 4.5265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.a.4', 'LV', 4.51, 38, 0.3726, 3.7554, 5.2653, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.1', 'IM', 4.48, 39, 0.1677, 4.1417, 4.8206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.1', 'LV', 4.72, 38, 0.3016, 4.1099, 5.3321, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.2', 'IM', 2.90, 39, 0.2948, 2.3025, 3.4959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.2', 'LV', 3.13, 38, 0.5109, 2.0899, 4.1602, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.3', 'IM', 3.98, 39, 0.2820, 3.4053, 4.5470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.3', 'LV', 4.67, 38, 0.4115, 3.8347, 5.5024, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.4', 'IM', 2.89, 39, 0.2883, 2.3020, 3.4691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.4', 'LV', 2.88, 38, 0.4533, 1.9639, 3.8006, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.5', 'IM', 3.02, 39, 0.2268, 2.5644, 3.4825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.5', 'LV', 3.18, 38, 0.3677, 2.4379, 3.9282, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.6', 'IM', 4.23, 39, 0.1277, 3.9670, 4.4839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.2.b.6', 'LV', 5.09, 38, 0.1801, 4.7275, 5.4575, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.a.1', 'IM', 1.72, 39, 0.1430, 1.4285, 2.0076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.a.1', 'LV', 1.26, 38, 0.2371, 0.7805, 1.7415, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.a.2', 'IM', 1.55, 39, 0.1000, 1.3491, 1.7541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.a.2', 'LV', 1.26, 37, 0.2583, 0.7359, 1.7837, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.a.3', 'IM', 1.52, 39, 0.1562, 1.1988, 1.8313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.a.3', 'LV', 0.83, 38, 0.2462, 0.3271, 1.3250, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.a.4', 'IM', 2.01, 39, 0.2614, 1.4804, 2.5386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.a.4', 'LV', 1.13, 38, 0.2772, 0.5642, 1.6876, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.1', 'IM', 4.68, 39, 0.0901, 4.4934, 4.8583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.1', 'LV', 3.63, 38, 0.2620, 3.0986, 4.1604, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.2', 'IM', 1.35, 39, 0.1055, 1.1329, 1.5602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.2', 'LV', 0.65, 38, 0.2013, 0.2378, 1.0534, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.4', 'IM', 1.14, 39, 0.0514, 1.0351, 1.2434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.4', 'LV', 0.19, 37, 0.0949, 0.0000, 0.3844, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.5', 'IM', 1.14, 39, 0.0730, 1.0000, 1.2909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.5', 'LV', 0.24, 38, 0.1289, 0.0000, 0.5046, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.6', 'IM', 4.34, 39, 0.1785, 3.9752, 4.6978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.3.b.6', 'LV', 4.33, 38, 0.2281, 3.8634, 4.7880, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.1', 'IM', 3.74, 38, 0.2716, 3.1862, 4.2869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.1', 'LV', 3.09, 37, 0.2937, 2.4920, 3.6833, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.2', 'IM', 4.38, 38, 0.2101, 3.9518, 4.8031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.2', 'LV', 4.26, 37, 0.3545, 3.5373, 4.9752, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.3', 'IM', 4.58, 38, 0.1223, 4.3309, 4.8263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.3', 'LV', 4.80, 37, 0.2121, 4.3662, 5.2265, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.4', 'IM', 4.01, 38, 0.1410, 3.7228, 4.2943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.4', 'LV', 5.16, 37, 0.2049, 4.7408, 5.5718, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.5', 'IM', 2.92, 39, 0.2963, 2.3205, 3.5203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.5', 'LV', 2.71, 38, 0.3635, 1.9725, 3.4454, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.6', 'IM', 2.40, 39, 0.2077, 1.9804, 2.8214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.6', 'LV', 2.42, 38, 0.3577, 1.6973, 3.1470, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.7', 'IM', 4.29, 38, 0.2077, 3.8681, 4.7097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.7', 'LV', 5.16, 38, 0.3720, 4.4015, 5.9089, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.8', 'IM', 3.55, 38, 0.2199, 3.1063, 3.9975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.a.8', 'LV', 3.82, 38, 0.3238, 3.1611, 4.4734, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.1', 'IM', 2.51, 39, 0.2895, 1.9204, 3.0926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.1', 'LV', 2.73, 38, 0.5330, 1.6510, 3.8108, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.2', 'IM', 3.02, 39, 0.3108, 2.3932, 3.6518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.2', 'LV', 2.52, 37, 0.4454, 1.6216, 3.4281, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.3', 'IM', 2.75, 39, 0.3202, 2.0997, 3.3960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.3', 'LV', 3.03, 38, 0.5574, 1.8974, 4.1561, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.4', 'IM', 2.14, 39, 0.2977, 1.5345, 2.7396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.4', 'LV', 2.04, 38, 0.5398, 0.9472, 3.1348, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.5', 'IM', 2.33, 39, 0.2200, 1.8880, 2.7789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.5', 'LV', 2.58, 38, 0.4012, 1.7689, 3.3947, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.6', 'IM', 2.46, 39, 0.2601, 1.9294, 2.9824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.b.6', 'LV', 2.75, 38, 0.4699, 1.7933, 3.6975, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.c.1', 'IM', 3.18, 39, 0.2257, 2.7186, 3.6325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.c.1', 'LV', 3.47, 38, 0.3709, 2.7189, 4.2219, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.c.2', 'IM', 2.02, 39, 0.3245, 1.3647, 2.6787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.c.2', 'LV', 1.77, 38, 0.5883, 0.5804, 2.9645, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.c.3', 'IM', 2.74, 38, 0.2982, 2.1316, 3.3400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '4.A.4.c.3', 'LV', 3.05, 37, 0.5591, 1.9170, 4.1849, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.a.1', 'IM', 4.24, 19, 0.1178, 3.9930, 4.4880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.a.1', 'LV', 4.84, 18, 0.3956, 4.0086, 5.6778, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.a.2', 'IM', 3.20, 19, 0.1078, 2.9747, 3.4275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.a.2', 'LV', 3.86, 18, 0.1920, 3.4559, 4.2661, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.b.1', 'IM', 3.99, 19, 0.1563, 3.6632, 4.3199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.b.1', 'LV', 4.16, 18, 0.5662, 2.9691, 5.3583, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.b.2', 'IM', 3.75, 19, 0.4023, 2.9012, 4.5916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.b.2', 'LV', 3.92, 18, 0.4908, 2.8809, 4.9517, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.b.3', 'IM', 3.77, 19, 0.1527, 3.4502, 4.0919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.1.b.3', 'LV', 3.57, 19, 0.4618, 2.5952, 4.5358, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.a.1', 'IM', 3.66, 19, 0.1560, 3.3325, 3.9882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.a.1', 'LV', 4.15, 19, 0.2429, 3.6380, 4.6584, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.a.2', 'IM', 3.77, 19, 0.2129, 3.3266, 4.2212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.a.2', 'LV', 4.50, 19, 0.2635, 3.9455, 5.0528, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.a.3', 'IM', 3.43, 19, 0.2447, 2.9114, 3.9396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.a.3', 'LV', 4.27, 19, 0.3860, 3.4617, 5.0837, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.a.4', 'IM', 3.77, 18, 0.3427, 3.0489, 4.4948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.a.4', 'LV', 4.19, 18, 0.6094, 2.9010, 5.4723, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.1', 'IM', 4.52, 18, 0.2071, 4.0829, 4.9567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.1', 'LV', 4.38, 18, 0.3573, 3.6264, 5.1342, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.2', 'IM', 3.09, 19, 0.3002, 2.4547, 3.7162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.2', 'LV', 2.97, 19, 0.3314, 2.2702, 3.6627, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.3', 'IM', 4.04, 19, 0.2443, 3.5298, 4.5563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.3', 'LV', 4.55, 19, 0.1808, 4.1730, 4.9325, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.4', 'IM', 3.12, 19, 0.1961, 2.7038, 3.5278, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.4', 'LV', 2.62, 19, 0.2959, 1.9989, 3.2420, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.5', 'IM', 3.60, 19, 0.3171, 2.9324, 4.2647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.5', 'LV', 3.62, 19, 0.4441, 2.6857, 4.5519, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.6', 'IM', 4.09, 19, 0.1846, 3.6976, 4.4733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.2.b.6', 'LV', 4.58, 19, 0.2673, 4.0224, 5.1455, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.a.1', 'IM', 2.75, 19, 0.3106, 2.0931, 3.3983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.a.1', 'LV', 2.63, 19, 0.7226, 1.1159, 4.1522, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.a.2', 'IM', 1.67, 19, 0.2266, 1.1921, 2.1442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.a.2', 'LV', 2.00, 19, 0.4787, 0.9910, 3.0023, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.a.3', 'IM', 2.30, 19, 0.3186, 1.6263, 2.9650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.a.3', 'LV', 1.89, 19, 0.5659, 0.7039, 3.0816, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.a.4', 'IM', 3.81, 19, 0.4081, 2.9486, 4.6635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.a.4', 'LV', 2.10, 19, 0.4871, 1.0769, 3.1236, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.1', 'IM', 4.68, 18, 0.1856, 4.2886, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.1', 'LV', 3.64, 19, 0.3502, 2.9015, 4.3732, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.2', 'IM', 2.12, 19, 0.3118, 1.4650, 2.7751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.2', 'LV', 1.67, 19, 0.3390, 0.9573, 2.3816, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.4', 'IM', 1.34, 19, 0.1233, 1.0837, 1.6019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.4', 'LV', 1.01, 19, 0.2875, 0.4026, 1.6105, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.5', 'IM', 2.53, 19, 0.2055, 2.1018, 2.9652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.5', 'LV', 2.41, 19, 0.4302, 1.5051, 3.3126, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.6', 'IM', 4.52, 19, 0.2513, 3.9886, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.3.b.6', 'LV', 3.92, 19, 0.3389, 3.2063, 4.6304, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.1', 'IM', 3.26, 19, 0.2911, 2.6529, 3.8762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.1', 'LV', 2.56, 19, 0.5262, 1.4595, 3.6705, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.2', 'IM', 4.32, 19, 0.1749, 3.9559, 4.6910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.2', 'LV', 4.13, 19, 0.3519, 3.3858, 4.8644, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.3', 'IM', 4.26, 19, 0.2599, 3.7180, 4.8102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.3', 'LV', 3.77, 19, 0.4735, 2.7709, 4.7605, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.4', 'IM', 3.54, 19, 0.1876, 3.1439, 3.9322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.4', 'LV', 4.64, 19, 0.3681, 3.8638, 5.4106, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.5', 'IM', 3.35, 19, 0.2660, 2.7896, 3.9074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.5', 'LV', 3.24, 19, 0.4635, 2.2646, 4.2122, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.6', 'IM', 2.81, 19, 0.2165, 2.3556, 3.2651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.6', 'LV', 2.72, 19, 0.4425, 1.7904, 3.6499, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.7', 'IM', 4.41, 19, 0.2480, 3.8907, 4.9327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.7', 'LV', 4.56, 19, 0.6245, 3.2505, 5.8747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.8', 'IM', 4.39, 19, 0.2532, 3.8572, 4.9213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.a.8', 'LV', 5.26, 19, 0.1882, 4.8630, 5.6537, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.1', 'IM', 2.25, 19, 0.4582, 1.2847, 3.2099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.1', 'LV', 2.05, 19, 0.6605, 0.6670, 3.4421, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.2', 'IM', 2.69, 19, 0.3406, 1.9698, 3.4008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.2', 'LV', 2.17, 19, 0.5578, 1.0017, 3.3453, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.3', 'IM', 3.14, 19, 0.1868, 2.7443, 3.5291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.3', 'LV', 3.01, 19, 0.4149, 2.1350, 3.8785, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.4', 'IM', 2.43, 19, 0.3469, 1.7001, 3.1577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.4', 'LV', 2.05, 19, 0.6759, 0.6296, 3.4694, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.5', 'IM', 2.27, 18, 0.3680, 1.4930, 3.0459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.5', 'LV', 2.31, 19, 0.5447, 1.1658, 3.4545, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.6', 'IM', 3.27, 19, 0.2838, 2.6730, 3.8656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.b.6', 'LV', 3.42, 19, 0.4145, 2.5523, 4.2939, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.c.1', 'IM', 3.17, 19, 0.2700, 2.6023, 3.7367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.c.1', 'LV', 3.07, 19, 0.5407, 1.9375, 4.2093, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.c.2', 'IM', 1.83, 19, 0.3352, 1.1237, 2.5322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.c.2', 'LV', 1.34, 19, 0.5960, 0.0861, 2.5905, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.c.3', 'IM', 3.09, 19, 0.3732, 2.3021, 3.8701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.A.4.c.3', 'LV', 3.05, 19, 0.6880, 1.6013, 4.4920, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.a.1', 'IM', 4.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.a.1', 'LV', 4.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.a.2', 'IM', 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.a.2', 'LV', 4.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.b.1', 'IM', 4.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.b.1', 'LV', 4.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.b.2', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.b.2', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.b.3', 'IM', 2.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.1.b.3', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.a.1', 'IM', 2.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.a.1', 'LV', 2.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.a.2', 'IM', 4.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.a.2', 'LV', 4.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.a.3', 'IM', 4.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.a.3', 'LV', 4.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.a.4', 'IM', 3.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.a.4', 'LV', 4.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.1', 'IM', 4.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.1', 'LV', 4.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.2', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.2', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.3', 'IM', 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.3', 'LV', 4.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.4', 'IM', 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.4', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.5', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.5', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.6', 'IM', 3.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.2.b.6', 'LV', 4.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.a.1', 'IM', 2.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.a.1', 'LV', 2.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.a.2', 'IM', 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.a.2', 'LV', 2.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.a.3', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.a.3', 'LV', 2.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.a.4', 'IM', 3.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.a.4', 'LV', 1.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.1', 'IM', 4.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.1', 'LV', 3.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.2', 'IM', 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.2', 'LV', 0.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.4', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.4', 'LV', 1.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.5', 'IM', 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.5', 'LV', 1.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.6', 'IM', 4.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.3.b.6', 'LV', 3.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.1', 'IM', 3.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.1', 'LV', 3.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.2', 'IM', 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.2', 'LV', 4.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.3', 'IM', 4.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.3', 'LV', 4.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.4', 'IM', 3.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.4', 'LV', 4.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.5', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.5', 'LV', 2.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.6', 'IM', 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.6', 'LV', 1.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.7', 'IM', 3.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.7', 'LV', 3.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.8', 'IM', 4.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.a.8', 'LV', 4.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.1', 'IM', 2.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.1', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.2', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.2', 'LV', 2.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.3', 'IM', 2.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.3', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.4', 'IM', 2.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.4', 'LV', 2.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.5', 'IM', 2.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.5', 'LV', 3.26, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.6', 'IM', 3.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.b.6', 'LV', 3.71, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.c.1', 'IM', 3.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.c.1', 'LV', 3.70, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.c.2', 'IM', 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.c.2', 'LV', 1.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.c.3', 'IM', 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '4.A.4.c.3', 'LV', 1.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.a.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.a.1', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.a.2', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.a.2', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.b.1', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.b.1', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.b.2', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.b.2', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.b.3', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.1.b.3', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.a.1', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.a.1', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.a.2', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.a.2', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.a.3', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.a.3', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.a.4', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.a.4', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.1', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.1', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.2', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.2', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.3', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.3', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.4', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.4', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.5', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.5', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.6', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.2.b.6', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.a.1', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.a.1', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.a.2', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.a.2', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.a.3', 'IM', 1.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.a.3', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.a.4', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.a.4', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.1', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.1', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.2', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.2', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.4', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.4', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.5', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.5', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.6', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.3.b.6', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.1', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.1', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.2', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.2', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.3', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.3', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.4', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.4', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.5', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.5', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.6', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.6', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.7', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.7', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.8', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.a.8', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.1', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.1', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.2', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.2', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.3', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.3', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.4', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.4', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.5', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.5', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.6', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.b.6', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.c.1', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.c.1', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.c.2', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.c.2', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.c.3', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.A.4.c.3', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.a.1', 'IM', 4.33, 34, 0.1616, 3.9995, 4.6569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.a.1', 'LV', 5.36, 34, 0.2026, 4.9483, 5.7726, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.a.2', 'IM', 3.25, 34, 0.3074, 2.6259, 3.8769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.a.2', 'LV', 3.98, 33, 0.4168, 3.1360, 4.8339, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.b.1', 'IM', 4.49, 34, 0.1144, 4.2608, 4.7262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.b.1', 'LV', 5.53, 32, 0.1410, 5.2408, 5.8161, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.b.2', 'IM', 1.82, 34, 0.2101, 1.3891, 2.2439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.b.2', 'LV', 1.61, 34, 0.4198, 0.7589, 2.4672, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.b.3', 'IM', 2.37, 33, 0.2684, 1.8257, 2.9193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.1.b.3', 'LV', 2.43, 33, 0.3761, 1.6628, 3.1952, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.a.1', 'IM', 3.98, 34, 0.2983, 3.3760, 4.5898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.a.1', 'LV', 4.54, 33, 0.4410, 3.6447, 5.4413, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.a.2', 'IM', 3.99, 34, 0.1186, 3.7482, 4.2306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.a.2', 'LV', 5.30, 34, 0.1638, 4.9621, 5.6287, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.a.3', 'IM', 4.77, 34, 0.1116, 4.5458, 4.9998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.a.3', 'LV', 5.59, 34, 0.1587, 5.2661, 5.9120, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.a.4', 'IM', 4.35, 34, 0.1313, 4.0847, 4.6190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.a.4', 'LV', 5.29, 34, 0.2844, 4.7153, 5.8725, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.1', 'IM', 4.21, 34, 0.1606, 3.8819, 4.5354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.1', 'LV', 5.15, 34, 0.1875, 4.7663, 5.5292, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.2', 'IM', 3.14, 34, 0.2391, 2.6491, 3.6221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.2', 'LV', 4.00, 33, 0.4703, 3.0372, 4.9530, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.3', 'IM', 4.02, 34, 0.1376, 3.7354, 4.2954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.3', 'LV', 5.08, 33, 0.2620, 4.5506, 5.6179, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.4', 'IM', 3.04, 33, 0.3299, 2.3728, 3.7168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.4', 'LV', 3.24, 32, 0.4155, 2.3895, 4.0845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.5', 'IM', 3.47, 34, 0.3440, 2.7692, 4.1688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.5', 'LV', 4.23, 33, 0.5633, 3.0810, 5.3758, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.6', 'IM', 4.12, 34, 0.2126, 3.6826, 4.5477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.2.b.6', 'LV', 5.52, 34, 0.3001, 4.9099, 6.1311, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.a.1', 'IM', 1.50, 34, 0.1226, 1.2509, 1.7496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.a.1', 'LV', 1.12, 34, 0.2660, 0.5793, 1.6616, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.a.2', 'IM', 1.47, 33, 0.1145, 1.2345, 1.7009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.a.2', 'LV', 1.23, 33, 0.2505, 0.7217, 1.7424, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.a.3', 'IM', 1.63, 33, 0.2408, 1.1406, 2.1216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.a.3', 'LV', 1.09, 33, 0.3467, 0.3817, 1.7940, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.a.4', 'IM', 1.23, 33, 0.0911, 1.0461, 1.4172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.a.4', 'LV', 0.43, 33, 0.1667, 0.0933, 0.7725, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.1', 'IM', 4.00, 33, 0.2653, 3.4610, 4.5417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.1', 'LV', 3.92, 32, 0.3739, 3.1576, 4.6827, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.2', 'IM', 1.18, 33, 0.1357, 1.0000, 1.4599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.2', 'LV', 0.37, 33, 0.2715, 0.0000, 0.9198, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.4', 'IM', 1.03, 34, 0.0300, 1.0000, 1.0911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.4', 'LV', 0.06, 34, 0.0600, 0.0000, 0.1823, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.5', 'IM', 1.05, 34, 0.0352, 1.0000, 1.1202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.5', 'LV', 0.16, 34, 0.1165, 0.0000, 0.4010, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.6', 'IM', 4.15, 34, 0.3330, 3.4716, 4.8267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.3.b.6', 'LV', 4.55, 34, 0.6037, 3.3191, 5.7755, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.1', 'IM', 4.09, 34, 0.1973, 3.6885, 4.4912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.1', 'LV', 4.79, 33, 0.3695, 4.0347, 5.5398, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.2', 'IM', 4.45, 33, 0.1902, 4.0611, 4.8359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.2', 'LV', 5.61, 33, 0.3011, 4.9985, 6.2252, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.3', 'IM', 4.18, 34, 0.2051, 3.7618, 4.5965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.3', 'LV', 5.33, 33, 0.3076, 4.7047, 5.9577, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.4', 'IM', 4.27, 33, 0.1838, 3.8993, 4.6483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.4', 'LV', 5.40, 34, 0.2703, 4.8504, 5.9504, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.5', 'IM', 2.49, 33, 0.2221, 2.0388, 2.9435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.5', 'LV', 2.75, 33, 0.3740, 1.9906, 3.5142, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.6', 'IM', 2.60, 33, 0.2520, 2.0824, 3.1088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.6', 'LV', 3.11, 33, 0.5178, 2.0558, 4.1654, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.7', 'IM', 4.43, 33, 0.1947, 4.0313, 4.8244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.7', 'LV', 5.66, 33, 0.3310, 4.9868, 6.3352, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.8', 'IM', 3.88, 33, 0.2585, 3.3560, 4.4089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.a.8', 'LV', 4.72, 33, 0.3826, 3.9434, 5.5019, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.1', 'IM', 2.29, 32, 0.2377, 1.8010, 2.7706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.1', 'LV', 2.49, 32, 0.4060, 1.6614, 3.3173, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.2', 'IM', 2.77, 32, 0.2743, 2.2154, 3.3342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.2', 'LV', 3.18, 32, 0.4615, 2.2417, 4.1242, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.3', 'IM', 2.95, 32, 0.2419, 2.4561, 3.4429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.3', 'LV', 3.76, 31, 0.4201, 2.9055, 4.6215, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.4', 'IM', 2.21, 32, 0.2929, 1.6169, 2.8116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.4', 'LV', 2.00, 31, 0.5122, 0.9554, 3.0474, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.5', 'IM', 2.56, 34, 0.2544, 2.0397, 3.0750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.5', 'LV', 3.16, 34, 0.4686, 2.2076, 4.1142, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.6', 'IM', 3.05, 34, 0.1861, 2.6704, 3.4275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.b.6', 'LV', 4.01, 33, 0.4041, 3.1916, 4.8377, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.c.1', 'IM', 3.55, 34, 0.1922, 3.1606, 3.9428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.c.1', 'LV', 4.13, 34, 0.3495, 3.4144, 4.8365, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.c.2', 'IM', 2.00, 34, 0.2155, 1.5652, 2.4421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.c.2', 'LV', 1.88, 33, 0.4365, 0.9927, 2.7710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.c.3', 'IM', 1.82, 34, 0.1829, 1.4511, 2.1955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.A.4.c.3', 'LV', 1.41, 33, 0.3014, 0.7979, 2.0257, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.a.1', 'IM', 4.23, 17, 0.2333, 3.7374, 4.7264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.a.1', 'LV', 4.17, 17, 0.4935, 3.1280, 5.2205, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.a.2', 'IM', 4.12, 17, 0.2122, 3.6725, 4.5720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.a.2', 'LV', 4.62, 16, 0.2660, 4.0578, 5.1919, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.b.1', 'IM', 4.05, 17, 0.2636, 3.4893, 4.6067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.b.1', 'LV', 4.84, 16, 0.3029, 4.1917, 5.4830, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.b.2', 'IM', 3.89, 17, 0.1981, 3.4652, 4.3051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.b.2', 'LV', 3.95, 16, 0.4190, 3.0585, 4.8448, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.b.3', 'IM', 3.52, 17, 0.4472, 2.5692, 4.4653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.1.b.3', 'LV', 3.92, 16, 0.5325, 2.7805, 5.0506, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.a.1', 'IM', 3.65, 17, 0.1981, 3.2289, 4.0688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.a.1', 'LV', 4.04, 16, 0.4301, 3.1250, 4.9584, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.a.2', 'IM', 3.51, 17, 0.3465, 2.7781, 4.2473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.a.2', 'LV', 4.38, 16, 0.3998, 3.5231, 5.2273, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.a.3', 'IM', 4.72, 17, 0.1081, 4.4900, 4.9482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.a.3', 'LV', 4.83, 17, 0.3567, 4.0716, 5.5838, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.a.4', 'IM', 3.31, 17, 0.3575, 2.5570, 4.0726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.a.4', 'LV', 3.71, 16, 0.3405, 2.9891, 4.4405, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.1', 'IM', 4.25, 17, 0.1500, 3.9320, 4.5681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.1', 'LV', 4.73, 16, 0.3014, 4.0870, 5.3719, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.2', 'IM', 3.12, 17, 0.4262, 2.2209, 4.0280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.2', 'LV', 3.53, 16, 0.4369, 2.6034, 4.4658, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.3', 'IM', 3.36, 17, 0.3041, 2.7194, 4.0085, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.3', 'LV', 4.31, 16, 0.6765, 2.8728, 5.7568, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.4', 'IM', 3.63, 17, 0.2774, 3.0460, 4.2220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.4', 'LV', 4.01, 16, 0.4295, 3.0966, 4.9277, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.5', 'IM', 3.34, 17, 0.2788, 2.7525, 3.9344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.5', 'LV', 4.03, 16, 0.5616, 2.8338, 5.2277, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.6', 'IM', 4.13, 17, 0.1187, 3.8813, 4.3846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.2.b.6', 'LV', 5.55, 17, 0.1240, 5.2871, 5.8130, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.a.1', 'IM', 3.06, 17, 0.4744, 2.0550, 4.0663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.a.1', 'LV', 3.59, 16, 0.8603, 1.7536, 5.4212, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.a.2', 'IM', 2.53, 17, 0.2990, 1.8960, 3.1638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.a.2', 'LV', 3.36, 16, 0.6654, 1.9392, 4.7759, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.a.3', 'IM', 1.68, 17, 0.3162, 1.0053, 2.3458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.a.3', 'LV', 0.82, 16, 0.3901, 0.0000, 1.6510, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.a.4', 'IM', 3.22, 17, 0.3786, 2.4185, 4.0238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.a.4', 'LV', 2.76, 17, 0.5266, 1.6412, 3.8738, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.1', 'IM', 4.34, 17, 0.1641, 3.9946, 4.6904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.1', 'LV', 4.07, 16, 0.3760, 3.2647, 4.8676, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.2', 'IM', 1.98, 17, 0.4332, 1.0636, 2.9002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.2', 'LV', 1.42, 17, 0.6904, 0.0000, 2.8825, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.4', 'IM', 1.38, 17, 0.2339, 1.0000, 1.8766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.4', 'LV', 0.92, 17, 0.5967, 0.0000, 2.1850, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.5', 'IM', 1.04, 17, 0.0277, 1.0000, 1.1024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.5', 'LV', 0.02, 16, 0.0181, 0.0000, 0.0549, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.6', 'IM', 3.98, 17, 0.1533, 3.6504, 4.3005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.3.b.6', 'LV', 4.21, 16, 0.2143, 3.7490, 4.6626, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.1', 'IM', 3.64, 17, 0.1999, 3.2198, 4.0671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.1', 'LV', 3.63, 16, 0.3094, 2.9697, 4.2888, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.2', 'IM', 4.30, 17, 0.2477, 3.7791, 4.8292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.2', 'LV', 4.82, 16, 0.2234, 4.3480, 5.3002, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.3', 'IM', 4.42, 17, 0.2630, 3.8648, 4.9797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.3', 'LV', 5.03, 16, 0.2727, 4.4440, 5.6067, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.4', 'IM', 4.25, 17, 0.2580, 3.7060, 4.7998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.4', 'LV', 5.22, 17, 0.4309, 4.3066, 6.1334, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.5', 'IM', 2.10, 17, 0.4388, 1.1719, 3.0324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.5', 'LV', 1.53, 17, 0.5952, 0.2647, 2.7882, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.6', 'IM', 2.22, 17, 0.4973, 1.1627, 3.2712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.6', 'LV', 2.30, 17, 0.9472, 0.2888, 4.3047, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.7', 'IM', 3.71, 17, 0.2530, 3.1709, 4.2436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.7', 'LV', 4.96, 16, 0.5220, 3.8507, 6.0760, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.8', 'IM', 3.76, 17, 0.3299, 3.0570, 4.4555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.a.8', 'LV', 4.11, 16, 0.3913, 3.2771, 4.9450, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.1', 'IM', 3.18, 17, 0.3810, 2.3700, 3.9854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.1', 'LV', 4.13, 17, 0.4277, 3.2201, 5.0335, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.2', 'IM', 3.06, 16, 0.4959, 1.9980, 4.1120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.2', 'LV', 2.86, 16, 0.6096, 1.5566, 4.1553, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.3', 'IM', 2.61, 17, 0.5278, 1.4927, 3.7307, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.3', 'LV', 2.60, 16, 0.9532, 0.5723, 4.6355, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.4', 'IM', 3.08, 17, 0.7188, 1.5550, 4.6025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.4', 'LV', 3.29, 17, 1.1781, 0.7930, 5.7879, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.5', 'IM', 2.59, 16, 0.6806, 1.1424, 4.0436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.5', 'LV', 2.92, 17, 1.1000, 0.5926, 5.2565, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.6', 'IM', 3.20, 17, 0.4088, 2.3377, 4.0711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.b.6', 'LV', 4.16, 16, 0.5963, 2.8885, 5.4307, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.c.1', 'IM', 3.91, 17, 0.1191, 3.6571, 4.1620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.c.1', 'LV', 4.15, 17, 0.4946, 3.0992, 5.1962, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.c.2', 'IM', 1.98, 17, 0.5596, 1.0000, 3.1640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.c.2', 'LV', 2.20, 17, 1.1321, 0.0000, 4.6042, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.c.3', 'IM', 2.59, 17, 0.6856, 1.1369, 4.0439, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.A.4.c.3', 'LV', 2.92, 16, 1.2666, 0.2176, 5.6171, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.a.1', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.a.1', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.a.2', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.a.2', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.b.1', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.b.1', 'LV', 4.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.b.2', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.b.2', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.b.3', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.1.b.3', 'LV', 2.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.a.1', 'IM', 3.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.a.1', 'LV', 3.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.a.2', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.a.2', 'LV', 3.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.a.3', 'IM', 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.a.3', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.a.4', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.a.4', 'LV', 4.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.1', 'IM', 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.1', 'LV', 4.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.2', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.2', 'LV', 3.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.3', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.3', 'LV', 4.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.4', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.4', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.5', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.5', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.6', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.2.b.6', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.a.1', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.a.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.a.2', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.a.2', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.a.3', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.a.3', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.a.4', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.a.4', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.1', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.1', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.2', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.2', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.4', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.4', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.5', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.5', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.6', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.3.b.6', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.1', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.1', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.2', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.2', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.3', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.3', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.4', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.4', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.5', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.5', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.6', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.6', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.7', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.7', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.8', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.a.8', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.1', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.1', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.2', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.2', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.3', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.3', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.4', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.4', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.5', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.5', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.6', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.b.6', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.c.1', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.c.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.c.2', 'IM', 3.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.c.2', 'LV', 3.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.c.3', 'IM', 2.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.A.4.c.3', 'LV', 3.39, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.a.1', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.a.1', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.a.2', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.a.2', 'LV', 3.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.b.1', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.b.1', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.b.2', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.b.2', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.b.3', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.1.b.3', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.a.1', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.a.1', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.a.2', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.a.2', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.a.3', 'IM', 4.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.a.3', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.a.4', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.a.4', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.1', 'IM', 4.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.1', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.2', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.2', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.3', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.3', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.4', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.4', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.5', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.5', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.6', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.2.b.6', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.a.1', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.a.1', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.a.2', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.a.2', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.a.3', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.a.3', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.a.4', 'IM', 1.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.a.4', 'LV', 0.22, 18, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.1', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.1', 'LV', 3.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.2', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.2', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.4', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.4', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.5', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.5', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.6', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.3.b.6', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.1', 'IM', 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.1', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.2', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.2', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.3', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.3', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.4', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.4', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.5', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.5', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.6', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.6', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.7', 'IM', 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.7', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.8', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.a.8', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.1', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.1', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.2', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.2', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.3', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.3', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.4', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.4', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.5', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.5', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.6', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.b.6', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.c.1', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.c.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.c.2', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.c.2', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.c.3', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.A.4.c.3', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.a.1', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.a.1', 'LV', 5.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.a.2', 'IM', 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.a.2', 'LV', 3.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.b.1', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.b.1', 'LV', 3.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.b.2', 'IM', 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.b.2', 'LV', 1.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.b.3', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.1.b.3', 'LV', 2.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.a.1', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.a.1', 'LV', 3.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.a.2', 'IM', 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.a.2', 'LV', 4.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.a.3', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.a.3', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.a.4', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.a.4', 'LV', 4.22, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.1', 'IM', 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.1', 'LV', 4.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.2', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.2', 'LV', 3.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.3', 'IM', 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.3', 'LV', 5.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.4', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.4', 'LV', 3.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.5', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.5', 'LV', 3.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.6', 'IM', 3.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.2.b.6', 'LV', 4.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.a.1', 'IM', 1.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.a.1', 'LV', 0.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.a.2', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.a.2', 'LV', 1.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.a.3', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.a.3', 'LV', 1.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.a.4', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.a.4', 'LV', 0.74, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.1', 'IM', 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.1', 'LV', 4.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.2', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.2', 'LV', 0.47, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.4', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.4', 'LV', 0.53, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.5', 'IM', 1.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.5', 'LV', 1.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.6', 'IM', 4.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.3.b.6', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.1', 'IM', 3.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.1', 'LV', 3.67, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.2', 'IM', 4.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.2', 'LV', 4.72, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.3', 'IM', 4.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.3', 'LV', 4.78, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.4', 'IM', 3.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.4', 'LV', 5.00, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.5', 'IM', 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.5', 'LV', 2.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.6', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.6', 'LV', 3.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.7', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.7', 'LV', 3.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.8', 'IM', 2.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.a.8', 'LV', 2.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.1', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.1', 'LV', 3.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.2', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.2', 'LV', 3.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.3', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.3', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.4', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.4', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.5', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.5', 'LV', 3.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.6', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.b.6', 'LV', 4.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.c.1', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.c.1', 'LV', 4.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.c.2', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.c.2', 'LV', 3.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.c.3', 'IM', 2.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '4.A.4.c.3', 'LV', 3.33, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.a.1', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.a.1', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.a.2', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.a.2', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.b.1', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.b.1', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.b.2', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.b.2', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.b.3', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.1.b.3', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.a.1', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.a.1', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.a.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.a.2', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.a.3', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.a.3', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.a.4', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.a.4', 'LV', 5.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.1', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.1', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.2', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.2', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.3', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.3', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.4', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.4', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.5', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.5', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.2.b.6', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.a.1', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.a.1', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.a.2', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.a.2', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.a.3', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.a.3', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.a.4', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.a.4', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.1', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.1', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.2', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.2', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.4', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.4', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.5', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.5', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.3.b.6', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.1', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.1', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.2', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.2', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.3', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.3', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.4', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.4', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.5', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.5', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.6', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.6', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.7', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.7', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.8', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.a.8', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.1', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.1', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.2', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.2', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.3', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.3', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.4', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.4', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.5', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.5', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.6', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.b.6', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.c.1', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.c.1', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.c.2', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.c.2', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.c.3', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.A.4.c.3', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.a.1', 'IM', 4.26, 46, 0.4219, 3.4065, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.a.1', 'LV', 3.59, 45, 0.5279, 2.5273, 4.6552, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.a.2', 'IM', 3.34, 46, 0.4361, 2.4608, 4.2175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.a.2', 'LV', 3.58, 46, 0.6716, 2.2285, 4.9339, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.b.1', 'IM', 3.38, 45, 0.3435, 2.6917, 4.0763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.b.1', 'LV', 3.75, 46, 0.6152, 2.5085, 4.9868, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.b.2', 'IM', 1.56, 45, 0.1472, 1.2673, 1.8604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.b.2', 'LV', 0.94, 45, 0.2720, 0.3896, 1.4862, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.b.3', 'IM', 2.51, 43, 0.5053, 1.4860, 3.5256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.1.b.3', 'LV', 1.85, 44, 0.5041, 0.8330, 2.8661, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.a.1', 'IM', 3.20, 44, 0.3189, 2.5530, 3.8392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.a.1', 'LV', 3.37, 44, 0.5406, 2.2808, 4.4613, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.a.2', 'IM', 3.72, 45, 0.4079, 2.8972, 4.5413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.a.2', 'LV', 3.89, 45, 0.6423, 2.5997, 5.1886, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.a.3', 'IM', 4.15, 44, 0.1860, 3.7761, 4.5264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.a.3', 'LV', 4.50, 45, 0.3835, 3.7251, 5.2708, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.a.4', 'IM', 3.31, 46, 0.3927, 2.5190, 4.1008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.a.4', 'LV', 3.40, 45, 0.6049, 2.1843, 4.6224, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.1', 'IM', 4.19, 46, 0.2227, 3.7373, 4.6345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.1', 'LV', 4.26, 45, 0.4368, 3.3757, 5.1364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.2', 'IM', 3.31, 46, 0.2394, 2.8319, 3.7964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.2', 'LV', 3.63, 45, 0.3920, 2.8374, 4.4175, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.3', 'IM', 3.94, 45, 0.3174, 3.3048, 4.5841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.3', 'LV', 4.35, 45, 0.4449, 3.4520, 5.2454, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.4', 'IM', 3.09, 45, 0.2466, 2.5934, 3.5875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.4', 'LV', 3.28, 44, 0.5664, 2.1426, 4.4270, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.5', 'IM', 3.67, 43, 0.3192, 3.0256, 4.3141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.5', 'LV', 4.15, 43, 0.4805, 3.1778, 5.1172, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.6', 'IM', 4.21, 45, 0.1740, 3.8554, 4.5568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.2.b.6', 'LV', 5.08, 44, 0.2481, 4.5790, 5.5796, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.a.1', 'IM', 2.16, 44, 0.5999, 1.0000, 3.3739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.a.1', 'LV', 0.82, 43, 0.3474, 0.1159, 1.5178, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.a.2', 'IM', 1.96, 46, 0.3909, 1.1711, 2.7460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.a.2', 'LV', 1.61, 46, 0.3874, 0.8346, 2.3953, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.a.3', 'IM', 1.70, 45, 0.2862, 1.1222, 2.2760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.a.3', 'LV', 0.79, 45, 0.2922, 0.2034, 1.3811, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.a.4', 'IM', 1.05, 45, 0.0300, 1.0000, 1.1111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.a.4', 'LV', 0.06, 45, 0.0397, 0.0000, 0.1442, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.1', 'IM', 4.55, 46, 0.1646, 4.2146, 4.8775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.1', 'LV', 3.49, 46, 0.3639, 2.7554, 4.2215, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.2', 'IM', 1.04, 45, 0.0396, 1.0000, 1.1185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.2', 'LV', 0.07, 45, 0.0693, 0.0000, 0.2074, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.4', 'IM', 1.03, 45, 0.0297, 1.0000, 1.0889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.4', 'LV', 0.01, 45, 0.0099, 0.0000, 0.0296, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.5', 'IM', 1.06, 45, 0.0379, 1.0000, 1.1386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.5', 'LV', 0.10, 45, 0.0605, 0.0000, 0.2270, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.6', 'IM', 4.38, 46, 0.1850, 4.0107, 4.7559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.3.b.6', 'LV', 3.46, 45, 0.4014, 2.6555, 4.2733, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.1', 'IM', 3.30, 44, 0.5069, 2.2730, 4.3174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.1', 'LV', 2.53, 45, 0.3945, 1.7306, 3.3208, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.2', 'IM', 4.66, 46, 0.1321, 4.3973, 4.9296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.2', 'LV', 4.23, 45, 0.4187, 3.3869, 5.0744, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.3', 'IM', 3.67, 46, 0.1879, 3.2899, 4.0469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.3', 'LV', 3.33, 46, 0.4347, 2.4590, 4.2101, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.4', 'IM', 4.28, 46, 0.1703, 3.9371, 4.6230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.4', 'LV', 5.09, 46, 0.3153, 4.4588, 5.7287, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.5', 'IM', 3.54, 43, 0.3253, 2.8825, 4.1954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.5', 'LV', 3.66, 43, 0.5121, 2.6290, 4.6958, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.6', 'IM', 2.41, 44, 0.2803, 1.8482, 2.9787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.6', 'LV', 1.90, 44, 0.4003, 1.0969, 2.7114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.7', 'IM', 4.11, 43, 0.2595, 3.5895, 4.6370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.7', 'LV', 4.58, 43, 0.2658, 4.0423, 5.1150, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.8', 'IM', 3.02, 44, 0.4260, 2.1633, 3.8817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.a.8', 'LV', 3.02, 43, 0.4836, 2.0407, 3.9925, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.1', 'IM', 3.01, 46, 0.4621, 2.0804, 3.9419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.1', 'LV', 3.07, 45, 0.6808, 1.7017, 4.4458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.2', 'IM', 3.44, 46, 0.3804, 2.6693, 4.2017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.2', 'LV', 2.94, 46, 0.4554, 2.0260, 3.8604, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.3', 'IM', 3.64, 46, 0.3502, 2.9300, 4.3406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.3', 'LV', 3.38, 46, 0.5248, 2.3237, 4.4379, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.4', 'IM', 3.14, 46, 0.4254, 2.2831, 3.9967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.4', 'LV', 2.79, 46, 0.5099, 1.7596, 3.8137, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.5', 'IM', 3.43, 46, 0.3465, 2.7304, 4.1261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.5', 'LV', 4.11, 46, 0.4466, 3.2128, 5.0118, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.6', 'IM', 3.68, 45, 0.3581, 2.9572, 4.4004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.b.6', 'LV', 3.45, 46, 0.4792, 2.4844, 4.4145, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.c.1', 'IM', 4.38, 46, 0.1764, 4.0278, 4.7386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.c.1', 'LV', 3.87, 46, 0.3781, 3.1055, 4.6287, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.c.2', 'IM', 3.23, 46, 0.4811, 2.2586, 4.1966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.c.2', 'LV', 3.24, 46, 0.6733, 1.8866, 4.5989, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.c.3', 'IM', 2.65, 46, 0.5054, 1.6364, 3.6724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.A.4.c.3', 'LV', 2.61, 45, 0.6224, 1.3584, 3.8672, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.a.1', 'IM', 2.69, 14, 0.7385, 1.0960, 4.2870, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.a.1', 'LV', 2.37, 13, 0.9383, 0.3238, 4.4124, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.a.2', 'IM', 2.89, 14, 0.7099, 1.3590, 4.4264, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.a.2', 'LV', 2.93, 14, 0.9730, 0.8268, 5.0306, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.b.1', 'IM', 2.87, 14, 0.7206, 1.3109, 4.4242, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.b.1', 'LV', 2.25, 14, 0.9236, 0.2578, 4.2485, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.b.2', 'IM', 3.41, 14, 0.7582, 1.7759, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.b.2', 'LV', 2.04, 14, 0.5571, 0.8394, 3.2463, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.b.3', 'IM', 2.54, 15, 0.5019, 1.4663, 3.6193, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.1.b.3', 'LV', 1.97, 15, 0.5924, 0.6982, 3.2393, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.a.1', 'IM', 3.27, 15, 0.5307, 2.1324, 4.4087, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.a.1', 'LV', 2.83, 15, 0.7804, 1.1520, 4.4994, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.a.2', 'IM', 2.80, 15, 0.5594, 1.6000, 3.9997, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.a.2', 'LV', 2.77, 15, 0.8446, 0.9607, 4.5836, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.a.3', 'IM', 3.67, 15, 0.2957, 3.0350, 4.3034, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.a.3', 'LV', 3.18, 15, 0.5724, 1.9484, 4.4037, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.a.4', 'IM', 2.38, 15, 0.4981, 1.3124, 3.4490, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.a.4', 'LV', 2.42, 15, 0.7670, 0.7780, 4.0682, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.1', 'IM', 3.02, 15, 0.6407, 1.6449, 4.3931, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.1', 'LV', 2.92, 15, 0.8344, 1.1336, 4.7128, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.2', 'IM', 1.72, 15, 0.3947, 1.0000, 2.5702, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.2', 'LV', 1.77, 15, 0.9950, 0.0000, 3.9082, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.3', 'IM', 2.26, 15, 0.3492, 1.5091, 3.0069, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.3', 'LV', 1.82, 15, 0.6035, 0.5242, 3.1128, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.4', 'IM', 2.20, 15, 0.4843, 1.1648, 3.2421, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.4', 'LV', 1.57, 15, 0.6139, 0.2563, 2.8898, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.5', 'IM', 2.76, 15, 0.6611, 1.3470, 4.1828, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.5', 'LV', 2.62, 15, 0.8070, 0.8875, 4.3492, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.6', 'IM', 2.88, 15, 0.6506, 1.4890, 4.2798, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.2.b.6', 'LV', 2.77, 15, 0.7791, 1.0971, 4.4393, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.a.1', 'IM', 2.67, 15, 0.6935, 1.1810, 4.1559, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.a.1', 'LV', 2.78, 15, 1.2091, 0.1856, 5.3721, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.a.2', 'IM', 2.13, 15, 0.4858, 1.0927, 3.1765, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.a.2', 'LV', 2.62, 15, 1.1191, 0.2161, 5.0165, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.a.3', 'IM', 1.75, 15, 0.3940, 1.0000, 2.5937, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.a.3', 'LV', 1.23, 15, 0.6282, 0.0000, 2.5745, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.a.4', 'IM', 3.52, 15, 0.7096, 1.9943, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.a.4', 'LV', 2.94, 15, 0.7988, 1.2242, 4.6506, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.1', 'IM', 2.54, 15, 0.4067, 1.6701, 3.4147, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.1', 'LV', 2.41, 15, 0.6261, 1.0695, 3.7551, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.2', 'IM', 1.03, 15, 0.0214, 1.0000, 1.0722, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.2', 'LV', 0.04, 15, 0.0340, 0.0000, 0.1176, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.4', 'IM', 1.89, 15, 0.5358, 1.0000, 3.0350, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.4', 'LV', 1.53, 15, 0.8964, 0.0000, 3.4507, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.5', 'IM', 1.30, 15, 0.2897, 1.0000, 1.9196, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.5', 'LV', 0.50, 15, 0.4834, 0.0000, 1.5366, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.6', 'IM', 2.45, 15, 0.5158, 1.3435, 3.5558, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.3.b.6', 'LV', 2.39, 15, 0.8311, 0.6079, 4.1730, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.1', 'IM', 1.82, 15, 0.3671, 1.0303, 2.6052, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.1', 'LV', 1.13, 15, 0.5426, 0.0000, 2.2977, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.2', 'IM', 2.65, 15, 0.5758, 1.4157, 3.8855, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.2', 'LV', 2.69, 14, 1.0474, 0.4240, 4.9495, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.3', 'IM', 1.73, 15, 0.4199, 1.0000, 2.6262, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.3', 'LV', 0.98, 15, 0.5446, 0.0000, 2.1445, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.4', 'IM', 3.17, 15, 0.5227, 2.0515, 4.2938, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.4', 'LV', 3.55, 15, 0.9226, 1.5668, 5.5244, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.5', 'IM', 2.77, 15, 0.5011, 1.6939, 3.8434, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.5', 'LV', 2.80, 15, 0.9957, 0.6649, 4.9361, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.6', 'IM', 2.55, 15, 0.5994, 1.2675, 3.8386, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.6', 'LV', 2.26, 15, 0.8874, 0.3528, 4.1595, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.7', 'IM', 2.56, 15, 0.5612, 1.3524, 3.7595, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.7', 'LV', 2.86, 15, 1.0899, 0.5202, 5.1952, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.8', 'IM', 2.28, 15, 0.7833, 1.0000, 3.9556, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.a.8', 'LV', 1.54, 15, 0.9637, 0.0000, 3.6089, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.1', 'IM', 2.80, 15, 0.6545, 1.3999, 4.2075, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.1', 'LV', 2.97, 15, 0.9578, 0.9152, 5.0239, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.2', 'IM', 2.27, 15, 0.3474, 1.5257, 3.0160, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.2', 'LV', 1.99, 15, 0.6852, 0.5197, 3.4588, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.3', 'IM', 3.41, 15, 0.6491, 2.0135, 4.7979, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.3', 'LV', 2.33, 15, 0.8186, 0.5714, 4.0827, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.4', 'IM', 2.38, 15, 0.4896, 1.3300, 3.4304, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.4', 'LV', 2.25, 15, 0.8431, 0.4466, 4.0631, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.5', 'IM', 2.76, 15, 0.6604, 1.3414, 4.1744, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.5', 'LV', 2.46, 15, 0.9861, 0.3429, 4.5728, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.6', 'IM', 1.78, 15, 0.3922, 1.0000, 2.6246, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.b.6', 'LV', 1.65, 15, 0.8242, 0.0000, 3.4131, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.c.1', 'IM', 3.22, 15, 0.6671, 1.7884, 4.6499, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.c.1', 'LV', 2.85, 15, 0.8356, 1.0581, 4.6426, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.c.2', 'IM', 2.29, 15, 0.3987, 1.4317, 3.1419, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.c.2', 'LV', 1.85, 15, 0.5367, 0.7028, 3.0050, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.c.3', 'IM', 2.81, 15, 0.4993, 1.7368, 3.8784, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.A.4.c.3', 'LV', 2.91, 15, 0.8283, 1.1373, 4.6903, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.a.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.a.1', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.a.2', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.a.2', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.b.1', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.b.1', 'LV', 3.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.b.2', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.b.2', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.b.3', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.1.b.3', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.a.1', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.a.1', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.a.2', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.a.2', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.a.3', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.a.3', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.a.4', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.a.4', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.1', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.1', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.2', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.2', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.3', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.3', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.4', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.4', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.5', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.5', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.6', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.2.b.6', 'LV', 5.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.a.1', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.a.1', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.a.2', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.a.2', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.a.3', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.a.3', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.a.4', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.a.4', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.1', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.1', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.2', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.2', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.4', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.4', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.5', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.5', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.6', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.3.b.6', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.1', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.1', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.2', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.2', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.3', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.3', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.4', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.4', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.5', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.5', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.6', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.6', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.7', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.7', 'LV', 6.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.8', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.a.8', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.1', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.1', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.2', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.2', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.3', 'IM', 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.3', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.4', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.4', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.5', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.5', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.6', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.b.6', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.c.1', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.c.1', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.c.2', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.c.2', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.c.3', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '4.A.4.c.3', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.a.1', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.a.1', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.a.2', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.a.2', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.b.1', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.b.1', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.b.2', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.b.2', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.b.3', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.1.b.3', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.a.1', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.a.1', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.a.2', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.a.2', 'LV', 4.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.a.3', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.a.3', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.a.4', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.a.4', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.1', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.1', 'LV', 5.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.2', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.2', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.3', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.3', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.4', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.4', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.5', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.5', 'LV', 4.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.6', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.2.b.6', 'LV', 5.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.a.1', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.a.1', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.a.2', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.a.2', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.a.3', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.a.3', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.a.4', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.a.4', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.1', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.1', 'LV', 3.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.2', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.2', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.4', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.4', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.5', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.5', 'LV', 1.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.6', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.3.b.6', 'LV', 4.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.1', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.1', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.2', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.2', 'LV', 4.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.3', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.3', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.4', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.4', 'LV', 5.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.5', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.5', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.6', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.6', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.7', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.7', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.8', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.a.8', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.1', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.1', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.2', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.2', 'LV', 4.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.3', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.3', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.4', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.4', 'LV', 4.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.5', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.5', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.6', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.b.6', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.c.1', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.c.1', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.c.2', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.c.2', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.c.3', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.A.4.c.3', 'LV', 4.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.a.1', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.a.1', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.a.2', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.a.2', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.b.1', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.b.1', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.b.2', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.b.2', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.b.3', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.1.b.3', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.a.1', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.a.1', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.a.2', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.a.2', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.a.3', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.a.3', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.a.4', 'IM', 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.a.4', 'LV', 5.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.1', 'IM', 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.1', 'LV', 5.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.2', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.2', 'LV', 5.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.3', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.3', 'LV', 5.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.4', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.4', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.5', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.5', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.6', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.2.b.6', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.a.1', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.a.1', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.a.2', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.a.2', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.a.3', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.a.3', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.a.4', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.a.4', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.1', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.1', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.2', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.2', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.4', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.4', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.5', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.5', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.6', 'IM', 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.3.b.6', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.1', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.1', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.2', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.2', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.3', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.3', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.4', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.4', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.5', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.5', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.6', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.6', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.7', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.7', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.8', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.a.8', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.1', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.1', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.2', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.2', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.3', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.3', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.4', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.4', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.5', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.5', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.6', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.b.6', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.c.1', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.c.1', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.c.2', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.c.2', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.c.3', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '4.A.4.c.3', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.a.1', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.a.1', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.a.2', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.a.2', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.b.1', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.b.1', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.b.2', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.b.2', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.b.3', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.1.b.3', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.a.1', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.a.1', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.a.2', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.a.2', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.a.3', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.a.3', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.a.4', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.a.4', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.1', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.1', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.2', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.2', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.3', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.3', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.4', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.4', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.5', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.5', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.6', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.2.b.6', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.a.1', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.a.1', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.a.2', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.a.2', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.a.3', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.a.3', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.a.4', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.a.4', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.1', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.2', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.2', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.4', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.4', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.5', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.5', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.3.b.6', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.1', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.2', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.2', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.3', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.3', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.4', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.4', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.5', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.5', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.6', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.6', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.7', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.7', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.8', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.a.8', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.1', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.2', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.2', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.3', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.3', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.4', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.4', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.5', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.5', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.6', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.b.6', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.c.1', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.c.1', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.c.2', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.c.2', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.c.3', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '4.A.4.c.3', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.a.1', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.a.1', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.a.2', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.a.2', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.b.1', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.b.1', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.b.2', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.b.2', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.b.3', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.1.b.3', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.a.1', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.a.1', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.a.2', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.a.2', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.a.3', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.a.3', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.a.4', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.a.4', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.1', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.1', 'LV', 6.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.2', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.2', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.3', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.3', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.4', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.4', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.5', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.5', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.6', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.2.b.6', 'LV', 5.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.a.1', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.a.1', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.a.2', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.a.2', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.a.3', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.a.3', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.a.4', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.a.4', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.1', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.1', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.2', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.2', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.4', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.4', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.5', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.5', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.6', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.3.b.6', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.1', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.2', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.2', 'LV', 5.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.3', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.3', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.4', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.4', 'LV', 6.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.5', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.5', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.6', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.6', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.7', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.7', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.8', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.a.8', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.1', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.1', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.2', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.2', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.3', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.3', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.4', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.4', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.5', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.5', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.6', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.b.6', 'LV', 6.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.c.1', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.c.1', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.c.2', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.c.2', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.c.3', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.A.4.c.3', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.a.1', 'IM', 4.12, 17, 0.2418, 3.6061, 4.6311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.a.1', 'LV', 4.97, 17, 0.4968, 3.9124, 6.0187, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.a.2', 'IM', 3.41, 17, 0.3404, 2.6838, 4.1271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.a.2', 'LV', 3.80, 17, 0.3235, 3.1168, 4.4883, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.b.1', 'IM', 4.05, 17, 0.2861, 3.4390, 4.6522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.b.1', 'LV', 3.94, 17, 0.7010, 2.4561, 5.4284, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.b.2', 'IM', 3.32, 17, 0.6104, 2.0255, 4.6136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.b.2', 'LV', 2.37, 17, 0.6115, 1.0767, 3.6695, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.b.3', 'IM', 3.27, 17, 0.4179, 2.3853, 4.1571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.1.b.3', 'LV', 3.18, 17, 0.3555, 2.4233, 3.9306, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.a.1', 'IM', 4.18, 17, 0.1970, 3.7640, 4.5993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.a.1', 'LV', 4.04, 17, 0.2487, 3.5127, 4.5670, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.a.2', 'IM', 4.01, 17, 0.2746, 3.4248, 4.5890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.a.2', 'LV', 4.27, 17, 0.4240, 3.3750, 5.1728, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.a.3', 'IM', 3.29, 17, 0.3508, 2.5507, 4.0378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.a.3', 'LV', 2.88, 17, 0.2472, 2.3564, 3.4046, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.a.4', 'IM', 3.39, 17, 0.2661, 2.8243, 3.9526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.a.4', 'LV', 3.84, 17, 0.6248, 2.5159, 5.1647, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.1', 'IM', 4.56, 17, 0.1873, 4.1606, 4.9546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.1', 'LV', 4.12, 17, 0.3797, 3.3194, 4.9291, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.2', 'IM', 3.99, 17, 0.2168, 3.5288, 4.4478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.2', 'LV', 4.53, 17, 0.3396, 3.8123, 5.2521, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.3', 'IM', 3.82, 17, 0.2221, 3.3522, 4.2940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.3', 'LV', 4.33, 17, 0.3916, 3.4962, 5.1565, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.4', 'IM', 3.52, 17, 0.2256, 3.0427, 3.9991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.4', 'LV', 3.65, 17, 0.3324, 2.9466, 4.3557, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.5', 'IM', 4.34, 17, 0.1904, 3.9373, 4.7446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.5', 'LV', 5.29, 17, 0.2215, 4.8163, 5.7555, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.6', 'IM', 4.63, 17, 0.1822, 4.2397, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.2.b.6', 'LV', 5.76, 17, 0.2130, 5.3119, 6.2148, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.a.1', 'IM', 3.34, 17, 0.1852, 2.9509, 3.7360, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.a.1', 'LV', 3.88, 17, 0.5878, 2.6303, 5.1225, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.a.2', 'IM', 3.22, 17, 0.2135, 2.7701, 3.6754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.a.2', 'LV', 3.70, 17, 0.4621, 2.7221, 4.6811, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.a.3', 'IM', 2.72, 17, 0.2786, 2.1319, 3.3131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.a.3', 'LV', 3.05, 17, 0.5658, 1.8535, 4.2523, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.a.4', 'IM', 2.35, 17, 0.3963, 1.5049, 3.1852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.a.4', 'LV', 2.36, 17, 0.7695, 0.7239, 3.9863, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.1', 'IM', 4.43, 17, 0.1910, 4.0240, 4.8339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.1', 'LV', 3.73, 17, 0.3141, 3.0662, 4.3977, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.2', 'IM', 2.28, 16, 0.2356, 1.7827, 2.7871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.2', 'LV', 2.85, 17, 0.5155, 1.7589, 3.9444, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.4', 'IM', 1.91, 17, 0.6127, 1.0000, 3.2088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.4', 'LV', 1.24, 17, 0.7742, 0.0000, 2.8846, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.5', 'IM', 2.62, 17, 0.5910, 1.3664, 3.8721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.5', 'LV', 2.51, 17, 0.8637, 0.6760, 4.3381, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.6', 'IM', 3.70, 17, 0.2544, 3.1580, 4.2367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.3.b.6', 'LV', 3.44, 17, 0.3941, 2.6005, 4.2713, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.1', 'IM', 3.86, 16, 0.2568, 3.3125, 4.4071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.1', 'LV', 3.53, 16, 0.3945, 2.6913, 4.3728, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.2', 'IM', 4.51, 16, 0.2051, 4.0735, 4.9479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.2', 'LV', 4.75, 17, 0.1718, 4.3830, 5.1115, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.3', 'IM', 4.47, 17, 0.1746, 4.0995, 4.8397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.3', 'LV', 5.47, 17, 0.1856, 5.0813, 5.8684, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.4', 'IM', 4.13, 17, 0.4325, 3.2094, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.4', 'LV', 5.45, 17, 0.2286, 4.9620, 5.9312, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.5', 'IM', 3.13, 17, 0.3909, 2.2974, 3.9548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.5', 'LV', 3.86, 17, 0.4720, 2.8643, 4.8654, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.6', 'IM', 3.59, 16, 0.3300, 2.8898, 4.2967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.6', 'LV', 4.40, 16, 0.5638, 3.1939, 5.5974, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.7', 'IM', 4.18, 17, 0.1418, 3.8837, 4.4847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.7', 'LV', 5.48, 17, 0.2287, 4.9943, 5.9641, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.8', 'IM', 4.34, 17, 0.1650, 3.9917, 4.6914, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.a.8', 'LV', 5.41, 17, 0.2811, 4.8148, 6.0065, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.1', 'IM', 3.93, 17, 0.2159, 3.4691, 4.3845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.1', 'LV', 4.93, 17, 0.3027, 4.2902, 5.5736, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.2', 'IM', 4.08, 17, 0.1546, 3.7554, 4.4109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.2', 'LV', 4.08, 17, 0.2854, 3.4755, 4.6857, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.3', 'IM', 3.36, 17, 0.2738, 2.7792, 3.9402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.3', 'LV', 3.95, 17, 0.4185, 3.0633, 4.8376, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.4', 'IM', 3.83, 17, 0.1676, 3.4778, 4.1886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.4', 'LV', 5.01, 17, 0.3952, 4.1702, 5.8460, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.5', 'IM', 3.86, 17, 0.1664, 3.5093, 4.2148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.5', 'LV', 4.38, 17, 0.3978, 3.5328, 5.2193, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.6', 'IM', 3.58, 17, 0.2234, 3.1026, 4.0499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.b.6', 'LV', 4.36, 17, 0.4964, 3.3036, 5.4083, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.c.1', 'IM', 4.05, 17, 0.1949, 3.6379, 4.4643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.c.1', 'LV', 4.63, 17, 0.4242, 3.7314, 5.5301, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.c.2', 'IM', 2.85, 16, 0.3257, 2.1568, 3.5453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.c.2', 'LV', 3.45, 16, 0.6681, 2.0238, 4.8719, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.c.3', 'IM', 3.76, 17, 0.1795, 3.3757, 4.1365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.A.4.c.3', 'LV', 4.63, 17, 0.2990, 3.9918, 5.2595, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.a.1', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.a.1', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.a.2', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.a.2', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.b.1', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.b.1', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.b.2', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.b.2', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.b.3', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.1.b.3', 'LV', 2.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.a.1', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.a.1', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.a.2', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.a.2', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.a.3', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.a.3', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.a.4', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.a.4', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.1', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.1', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.2', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.2', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.3', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.3', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.4', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.4', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.5', 'IM', 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.5', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.6', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.2.b.6', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.a.1', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.a.1', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.a.2', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.a.2', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.a.3', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.a.3', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.a.4', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.a.4', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.1', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.2', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.2', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.4', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.4', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.5', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.5', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.6', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.3.b.6', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.1', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.1', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.2', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.2', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.3', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.3', 'LV', 5.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.4', 'IM', 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.4', 'LV', 6.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.5', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.5', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.6', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.6', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.7', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.7', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.8', 'IM', 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.a.8', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.1', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.1', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.2', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.2', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.3', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.3', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.4', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.4', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.5', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.5', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.6', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.b.6', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.c.1', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.c.1', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.c.2', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.c.2', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.c.3', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '4.A.4.c.3', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.a.1', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.a.1', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.a.2', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.a.2', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.b.1', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.b.1', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.b.2', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.b.2', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.b.3', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.1.b.3', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.a.1', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.a.1', 'LV', 3.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.a.2', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.a.2', 'LV', 5.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.a.3', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.a.3', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.a.4', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.a.4', 'LV', 5.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.1', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.1', 'LV', 5.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.2', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.2', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.3', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.3', 'LV', 5.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.4', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.4', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.5', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.5', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.6', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.2.b.6', 'LV', 5.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.a.1', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.a.1', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.a.2', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.a.2', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.a.3', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.a.3', 'LV', 0.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.a.4', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.a.4', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.1', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.1', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.2', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.2', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.4', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.4', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.5', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.5', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.6', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.3.b.6', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.1', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.1', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.2', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.2', 'LV', 5.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.3', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.3', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.4', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.4', 'LV', 5.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.5', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.5', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.6', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.6', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.7', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.7', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.8', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.a.8', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.1', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.1', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.2', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.2', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.3', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.3', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.4', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.4', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.5', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.5', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.6', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.b.6', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.c.1', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.c.1', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.c.2', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.c.2', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.c.3', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.A.4.c.3', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.a.1', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.a.1', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.a.2', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.a.2', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.b.1', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.b.1', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.b.2', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.b.2', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.b.3', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.1.b.3', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.a.1', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.a.1', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.a.2', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.a.2', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.a.3', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.a.3', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.a.4', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.a.4', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.1', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.1', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.2', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.2', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.3', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.3', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.4', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.4', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.5', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.5', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.6', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.2.b.6', 'LV', 5.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.a.1', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.a.1', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.a.2', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.a.2', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.a.3', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.a.3', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.a.4', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.a.4', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.1', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.1', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.2', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.2', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.4', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.4', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.5', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.5', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.6', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.3.b.6', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.1', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.1', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.2', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.2', 'LV', 5.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.3', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.3', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.4', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.4', 'LV', 5.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.5', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.5', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.6', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.6', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.7', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.7', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.8', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.a.8', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.1', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.1', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.2', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.2', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.3', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.3', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.4', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.4', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.5', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.5', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.6', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.b.6', 'LV', 5.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.c.1', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.c.1', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.c.2', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.c.2', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.c.3', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.A.4.c.3', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.a.1', 'IM', 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.a.1', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.a.2', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.a.2', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.b.1', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.b.1', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.b.2', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.b.2', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.b.3', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.1.b.3', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.a.1', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.a.1', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.a.2', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.a.2', 'LV', 5.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.a.3', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.a.3', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.a.4', 'IM', 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.a.4', 'LV', 6.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.1', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.2', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.2', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.3', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.3', 'LV', 5.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.4', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.4', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.5', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.5', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.6', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.2.b.6', 'LV', 5.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.a.1', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.a.1', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.a.2', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.a.2', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.a.3', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.a.3', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.a.4', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.a.4', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.1', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.1', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.2', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.2', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.4', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.4', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.5', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.5', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.6', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.3.b.6', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.1', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.1', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.2', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.2', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.3', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.3', 'LV', 5.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.4', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.4', 'LV', 5.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.5', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.5', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.6', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.6', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.7', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.7', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.8', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.a.8', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.1', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.1', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.2', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.2', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.3', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.3', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.4', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.4', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.5', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.5', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.6', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.b.6', 'LV', 5.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.c.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.c.1', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.c.2', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.c.2', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.c.3', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.A.4.c.3', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.a.1', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.a.1', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.a.2', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.a.2', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.b.1', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.b.1', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.b.2', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.b.2', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.b.3', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.1.b.3', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.a.1', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.a.1', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.a.2', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.a.2', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.a.3', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.a.3', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.a.4', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.a.4', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.1', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.1', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.2', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.2', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.3', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.3', 'LV', 5.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.4', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.4', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.5', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.5', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.6', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.2.b.6', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.a.1', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.a.1', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.a.2', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.a.2', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.a.3', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.a.3', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.a.4', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.a.4', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.1', 'IM', 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.1', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.2', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.2', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.4', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.4', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.5', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.5', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.6', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.3.b.6', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.1', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.2', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.2', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.3', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.3', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.4', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.4', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.5', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.5', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.6', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.6', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.7', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.7', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.8', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.a.8', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.1', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.1', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.2', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.2', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.3', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.3', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.4', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.4', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.5', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.5', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.6', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.b.6', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.c.1', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.c.1', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.c.2', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.c.2', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.c.3', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '4.A.4.c.3', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.a.1', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.a.1', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.a.2', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.a.2', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.b.1', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.b.1', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.b.2', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.b.2', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.b.3', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.1.b.3', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.a.1', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.a.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.a.2', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.a.2', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.a.3', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.a.3', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.a.4', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.a.4', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.1', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.2', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.2', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.3', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.3', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.4', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.4', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.5', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.5', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.6', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.2.b.6', 'LV', 5.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.a.1', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.a.1', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.a.2', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.a.2', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.a.3', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.a.3', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.a.4', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.a.4', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.1', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.2', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.2', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.4', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.4', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.5', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.5', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.6', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.3.b.6', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.1', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.1', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.2', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.2', 'LV', 5.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.3', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.3', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.4', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.4', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.5', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.5', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.6', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.6', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.7', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.7', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.8', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.a.8', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.1', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.1', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.2', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.2', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.3', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.3', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.4', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.4', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.5', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.5', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.6', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.b.6', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.c.1', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.c.1', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.c.2', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.c.2', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.c.3', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '4.A.4.c.3', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.a.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.a.1', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.a.2', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.a.2', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.b.1', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.b.1', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.b.2', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.b.2', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.b.3', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.1.b.3', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.a.1', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.a.1', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.a.2', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.a.2', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.a.3', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.a.3', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.a.4', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.a.4', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.1', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.1', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.2', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.2', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.3', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.3', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.4', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.4', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.5', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.5', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.6', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.2.b.6', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.a.1', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.a.1', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.a.2', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.a.2', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.a.3', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.a.3', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.a.4', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.a.4', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.1', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.1', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.2', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.2', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.4', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.4', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.5', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.5', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.6', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.3.b.6', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.1', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.1', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.2', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.2', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.3', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.3', 'LV', 5.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.4', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.4', 'LV', 5.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.5', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.5', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.6', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.6', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.7', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.7', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.8', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.a.8', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.1', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.1', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.2', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.2', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.3', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.3', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.4', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.4', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.5', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.5', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.6', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.b.6', 'LV', 5.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.c.1', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.c.1', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.c.2', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.c.2', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.c.3', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '4.A.4.c.3', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.a.1', 'IM', 4.19, 27, 0.1824, 3.8193, 4.5694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.a.1', 'LV', 4.61, 25, 0.4015, 3.7807, 5.4380, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.a.2', 'IM', 2.91, 27, 0.4058, 2.0734, 3.7417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.a.2', 'LV', 3.18, 26, 0.6208, 1.8974, 4.4545, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.b.1', 'IM', 4.03, 27, 0.1959, 3.6272, 4.4325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.b.1', 'LV', 4.60, 26, 0.4114, 3.7533, 5.4481, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.b.2', 'IM', 2.30, 27, 0.2658, 1.7571, 2.8500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.b.2', 'LV', 1.98, 27, 0.3581, 1.2458, 2.7182, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.b.3', 'IM', 3.17, 27, 0.2939, 2.5618, 3.7700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.1.b.3', 'LV', 3.06, 27, 0.4427, 2.1452, 3.9652, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.a.1', 'IM', 3.28, 27, 0.2556, 2.7514, 3.8022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.a.1', 'LV', 4.31, 26, 0.3532, 3.5861, 5.0411, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.a.2', 'IM', 3.98, 27, 0.2617, 3.4416, 4.5176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.a.2', 'LV', 4.71, 26, 0.4032, 3.8816, 5.5425, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.a.3', 'IM', 2.77, 27, 0.3168, 2.1216, 3.4239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.a.3', 'LV', 2.56, 27, 0.5150, 1.5017, 3.6191, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.a.4', 'IM', 3.40, 27, 0.3458, 2.6897, 4.1112, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.a.4', 'LV', 4.07, 27, 0.5724, 2.8941, 5.2475, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.1', 'IM', 3.83, 27, 0.2113, 3.3952, 4.2639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.1', 'LV', 5.14, 26, 0.4002, 4.3166, 5.9652, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.2', 'IM', 3.34, 27, 0.3506, 2.6205, 4.0618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.2', 'LV', 4.04, 26, 0.5461, 2.9111, 5.1606, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.3', 'IM', 3.77, 27, 0.2037, 3.3538, 4.1913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.3', 'LV', 4.63, 26, 0.4160, 3.7699, 5.4836, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.4', 'IM', 2.99, 27, 0.2826, 2.4057, 3.5673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.4', 'LV', 3.37, 27, 0.5199, 2.3014, 4.4389, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.5', 'IM', 2.76, 27, 0.3297, 2.0797, 3.4352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.5', 'LV', 3.11, 26, 0.5818, 1.9167, 4.3131, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.6', 'IM', 3.43, 27, 0.2489, 2.9228, 3.9459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.2.b.6', 'LV', 4.26, 27, 0.4073, 3.4267, 5.1011, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.a.1', 'IM', 1.65, 27, 0.2082, 1.2237, 2.0795, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.a.1', 'LV', 1.00, 26, 0.3081, 0.3665, 1.6354, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.a.2', 'IM', 2.25, 27, 0.3291, 1.5757, 2.9285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.a.2', 'LV', 2.94, 27, 0.6065, 1.6965, 4.1901, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.a.3', 'IM', 1.94, 27, 0.2699, 1.3891, 2.4988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.a.3', 'LV', 1.57, 27, 0.5022, 0.5334, 2.5979, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.a.4', 'IM', 1.37, 27, 0.1421, 1.0813, 1.6654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.a.4', 'LV', 0.48, 26, 0.2437, 0.0000, 0.9774, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.1', 'IM', 4.66, 27, 0.1197, 4.4098, 4.9017, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.1', 'LV', 4.59, 26, 0.4441, 3.6797, 5.5088, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.2', 'IM', 1.52, 27, 0.1585, 1.1937, 1.8452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.2', 'LV', 1.19, 27, 0.3675, 0.4372, 1.9478, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.4', 'IM', 1.14, 27, 0.0749, 1.0000, 1.2902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.4', 'LV', 0.34, 27, 0.1781, 0.0000, 0.7051, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.5', 'IM', 1.57, 27, 0.1368, 1.2887, 1.8511, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.5', 'LV', 1.10, 27, 0.2676, 0.5503, 1.6504, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.6', 'IM', 3.75, 26, 0.2493, 3.2393, 4.2660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.3.b.6', 'LV', 3.74, 26, 0.4436, 2.8239, 4.6512, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.1', 'IM', 2.88, 27, 0.3588, 2.1449, 3.6198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.1', 'LV', 2.83, 26, 0.6387, 1.5157, 4.1465, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.2', 'IM', 3.45, 27, 0.3140, 2.8039, 4.0946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.2', 'LV', 3.77, 26, 0.5983, 2.5375, 5.0018, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.3', 'IM', 3.58, 26, 0.2347, 3.0929, 4.0595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.3', 'LV', 4.24, 26, 0.4693, 3.2741, 5.2073, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.4', 'IM', 3.79, 26, 0.2592, 3.2536, 4.3213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.4', 'LV', 4.27, 27, 0.4198, 3.4077, 5.1334, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.5', 'IM', 2.35, 26, 0.3555, 1.6144, 3.0785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.5', 'LV', 2.21, 27, 0.6034, 0.9674, 3.4482, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.6', 'IM', 3.87, 26, 0.2796, 3.2978, 4.4494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.6', 'LV', 4.26, 27, 0.4807, 3.2742, 5.2503, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.7', 'IM', 3.09, 27, 0.2812, 2.5112, 3.6670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.7', 'LV', 3.42, 27, 0.4516, 2.4907, 4.3473, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.8', 'IM', 3.11, 27, 0.3680, 2.3489, 3.8620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.a.8', 'LV', 3.11, 26, 0.6284, 1.8114, 4.3997, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.1', 'IM', 2.99, 27, 0.3184, 2.3401, 3.6491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.1', 'LV', 3.38, 27, 0.5245, 2.3026, 4.4588, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.2', 'IM', 2.32, 27, 0.3883, 1.5173, 3.1135, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.2', 'LV', 2.01, 27, 0.6400, 0.6902, 3.3214, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.3', 'IM', 2.68, 27, 0.3549, 1.9473, 3.4064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.3', 'LV', 2.79, 27, 0.5881, 1.5859, 4.0035, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.4', 'IM', 2.50, 27, 0.3506, 1.7770, 3.2183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.4', 'LV', 2.50, 27, 0.6018, 1.2589, 3.7330, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.5', 'IM', 2.36, 27, 0.3679, 1.6062, 3.1188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.5', 'LV', 2.36, 27, 0.6221, 1.0821, 3.6394, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.6', 'IM', 2.35, 27, 0.3645, 1.5974, 3.0958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.b.6', 'LV', 2.63, 27, 0.6597, 1.2758, 3.9877, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.c.1', 'IM', 3.32, 27, 0.2516, 2.8038, 3.8381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.c.1', 'LV', 3.79, 27, 0.3854, 2.9941, 4.5787, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.c.2', 'IM', 2.04, 27, 0.2675, 1.4950, 2.5948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.c.2', 'LV', 1.92, 27, 0.4733, 0.9477, 2.8934, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.c.3', 'IM', 2.92, 27, 0.2897, 2.3253, 3.5165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '4.A.4.c.3', 'LV', 3.43, 27, 0.4407, 2.5258, 4.3376, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.a.1', 'IM', 4.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.a.1', 'LV', 4.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.a.2', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.a.2', 'LV', 4.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.b.1', 'IM', 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.b.1', 'LV', 4.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.b.2', 'IM', 2.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.b.2', 'LV', 2.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.b.3', 'IM', 2.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.1.b.3', 'LV', 3.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.a.1', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.a.1', 'LV', 3.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.a.2', 'IM', 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.a.2', 'LV', 5.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.a.3', 'IM', 4.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.a.3', 'LV', 5.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.a.4', 'IM', 4.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.a.4', 'LV', 5.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.1', 'IM', 4.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.1', 'LV', 5.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.2', 'IM', 3.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.2', 'LV', 4.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.3', 'IM', 4.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.3', 'LV', 4.97, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.4', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.4', 'LV', 3.87, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.5', 'IM', 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.5', 'LV', 4.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.6', 'IM', 4.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.2.b.6', 'LV', 5.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.a.1', 'IM', 1.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.a.1', 'LV', 0.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.a.2', 'IM', 1.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.a.2', 'LV', 1.53, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.a.3', 'IM', 1.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.a.3', 'LV', 0.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.a.4', 'IM', 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.a.4', 'LV', 0.61, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.1', 'IM', 4.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.1', 'LV', 4.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.2', 'IM', 1.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.2', 'LV', 0.49, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.4', 'IM', 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.4', 'LV', 0.29, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.5', 'IM', 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.5', 'LV', 0.57, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.6', 'IM', 4.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.3.b.6', 'LV', 4.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.1', 'IM', 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.1', 'LV', 4.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.2', 'IM', 4.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.2', 'LV', 5.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.3', 'IM', 3.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.3', 'LV', 4.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.4', 'IM', 4.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.4', 'LV', 5.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.5', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.5', 'LV', 2.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.6', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.6', 'LV', 3.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.7', 'IM', 3.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.7', 'LV', 4.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.8', 'IM', 2.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.a.8', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.1', 'IM', 3.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.1', 'LV', 4.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.2', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.2', 'LV', 3.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.3', 'IM', 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.3', 'LV', 4.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.4', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.4', 'LV', 3.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.5', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.5', 'LV', 4.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.6', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.b.6', 'LV', 4.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.c.1', 'IM', 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.c.1', 'LV', 4.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.c.2', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.c.2', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.c.3', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '4.A.4.c.3', 'LV', 3.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.a.1', 'IM', 4.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.a.1', 'LV', 4.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.a.2', 'IM', 2.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.a.2', 'LV', 2.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.b.1', 'IM', 3.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.b.1', 'LV', 4.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.b.2', 'IM', 3.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.b.2', 'LV', 3.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.b.3', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.1.b.3', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.a.1', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.a.1', 'LV', 4.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.a.2', 'IM', 4.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.a.2', 'LV', 4.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.a.3', 'IM', 4.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.a.3', 'LV', 4.43, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.a.4', 'IM', 4.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.a.4', 'LV', 5.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.1', 'IM', 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.1', 'LV', 4.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.2', 'IM', 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.2', 'LV', 3.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.3', 'IM', 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.3', 'LV', 4.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.4', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.4', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.5', 'IM', 3.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.5', 'LV', 3.71, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.6', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.2.b.6', 'LV', 4.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.a.1', 'IM', 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.a.1', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.a.2', 'IM', 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.a.2', 'LV', 1.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.a.3', 'IM', 1.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.a.3', 'LV', 1.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.a.4', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.a.4', 'LV', 1.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.1', 'IM', 4.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.1', 'LV', 3.71, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.2', 'IM', 1.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.2', 'LV', 1.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.4', 'IM', 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.4', 'LV', 0.54, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.5', 'IM', 1.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.5', 'LV', 1.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.6', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.3.b.6', 'LV', 3.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.1', 'IM', 3.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.1', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.2', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.2', 'LV', 3.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.3', 'IM', 3.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.3', 'LV', 4.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.4', 'IM', 3.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.4', 'LV', 4.43, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.5', 'IM', 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.5', 'LV', 2.10, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.6', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.6', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.7', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.7', 'LV', 3.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.8', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.a.8', 'LV', 3.60, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.1', 'IM', 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.1', 'LV', 2.60, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.2', 'IM', 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.2', 'LV', 2.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.3', 'IM', 2.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.3', 'LV', 2.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.4', 'IM', 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.4', 'LV', 2.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.5', 'IM', 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.5', 'LV', 2.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.6', 'IM', 2.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.b.6', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.c.1', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.c.1', 'LV', 3.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.c.2', 'IM', 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.c.2', 'LV', 1.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.c.3', 'IM', 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '4.A.4.c.3', 'LV', 2.71, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.a.1', 'IM', 4.48, 34, 0.1319, 4.2120, 4.7488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.a.1', 'LV', 5.01, 33, 0.1613, 4.6823, 5.3395, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.a.2', 'IM', 3.63, 34, 0.2419, 3.1425, 4.1269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.a.2', 'LV', 4.24, 33, 0.3272, 3.5722, 4.9052, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.b.1', 'IM', 3.80, 34, 0.2614, 3.2658, 4.3295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.b.1', 'LV', 4.17, 33, 0.3107, 3.5402, 4.8061, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.b.2', 'IM', 1.74, 34, 0.2498, 1.2352, 2.2516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.b.2', 'LV', 1.07, 33, 0.3137, 0.4340, 1.7122, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.b.3', 'IM', 3.58, 34, 0.2682, 3.0299, 4.1213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.1.b.3', 'LV', 3.13, 32, 0.3766, 2.3570, 3.8933, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.a.1', 'IM', 2.78, 33, 0.2527, 2.2669, 3.2962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.a.1', 'LV', 2.70, 32, 0.4563, 1.7726, 3.6340, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.a.2', 'IM', 4.24, 33, 0.2291, 3.7688, 4.7021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.a.2', 'LV', 5.17, 33, 0.1953, 4.7688, 5.5643, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.a.3', 'IM', 3.93, 34, 0.1570, 3.6132, 4.2522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.a.3', 'LV', 4.53, 33, 0.2572, 4.0019, 5.0499, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.a.4', 'IM', 4.46, 34, 0.2105, 4.0335, 4.8899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.a.4', 'LV', 5.49, 33, 0.2674, 4.9486, 6.0381, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.1', 'IM', 3.89, 33, 0.2562, 3.3695, 4.4132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.1', 'LV', 4.42, 33, 0.4343, 3.5398, 5.3092, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.2', 'IM', 2.86, 34, 0.1982, 2.4553, 3.2617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.2', 'LV', 3.00, 33, 0.3298, 2.3261, 3.6697, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.3', 'IM', 3.92, 34, 0.2218, 3.4656, 4.3679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.3', 'LV', 4.94, 33, 0.3547, 4.2133, 5.6582, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.4', 'IM', 3.02, 34, 0.3880, 2.2319, 3.8105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.4', 'LV', 3.32, 33, 0.5883, 2.1175, 4.5141, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.5', 'IM', 2.62, 34, 0.2845, 2.0396, 3.1972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.5', 'LV', 2.49, 33, 0.4730, 1.5248, 3.4517, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.6', 'IM', 3.87, 34, 0.2400, 3.3774, 4.3540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.2.b.6', 'LV', 4.98, 33, 0.2738, 4.4265, 5.5418, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.a.1', 'IM', 1.43, 34, 0.1683, 1.0917, 1.7765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.a.1', 'LV', 0.74, 34, 0.2618, 0.2066, 1.2717, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.a.2', 'IM', 1.52, 34, 0.2123, 1.0912, 1.9550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.a.2', 'LV', 1.06, 34, 0.3526, 0.3460, 1.7807, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.a.3', 'IM', 1.42, 34, 0.1741, 1.0654, 1.7740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.a.3', 'LV', 0.70, 34, 0.3093, 0.0701, 1.3285, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.a.4', 'IM', 1.12, 34, 0.0516, 1.0151, 1.2251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.a.4', 'LV', 0.23, 33, 0.1165, 0.0000, 0.4697, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.1', 'IM', 4.69, 34, 0.1443, 4.3947, 4.9821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.1', 'LV', 3.58, 33, 0.4210, 2.7236, 4.4388, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.2', 'IM', 1.09, 33, 0.0685, 1.0000, 1.2262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.2', 'LV', 0.17, 33, 0.1369, 0.0000, 0.4489, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.4', 'IM', 1.09, 33, 0.0688, 1.0000, 1.2301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.4', 'LV', 0.17, 33, 0.1369, 0.0000, 0.4489, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.5', 'IM', 1.30, 33, 0.1173, 1.0580, 1.5359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.5', 'LV', 0.54, 32, 0.2297, 0.0698, 1.0069, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.6', 'IM', 3.88, 33, 0.2267, 3.4183, 4.3419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.3.b.6', 'LV', 3.81, 32, 0.3015, 3.1982, 4.4278, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.1', 'IM', 3.71, 34, 0.1558, 3.3936, 4.0276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.1', 'LV', 3.79, 32, 0.2833, 3.2101, 4.3657, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.2', 'IM', 4.06, 34, 0.1500, 3.7531, 4.3635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.2', 'LV', 4.95, 32, 0.2189, 4.5021, 5.3950, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.3', 'IM', 3.30, 33, 0.3123, 2.6655, 3.9378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.3', 'LV', 3.87, 32, 0.4643, 2.9238, 4.8177, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.4', 'IM', 4.00, 34, 0.2116, 3.5738, 4.4348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.4', 'LV', 5.10, 33, 0.2744, 4.5376, 5.6554, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.5', 'IM', 2.30, 34, 0.2907, 1.7118, 2.8948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.5', 'LV', 1.99, 34, 0.4446, 1.0867, 2.8958, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.6', 'IM', 1.97, 34, 0.2606, 1.4366, 2.4970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.6', 'LV', 1.66, 33, 0.4863, 0.6739, 2.6551, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.7', 'IM', 2.57, 34, 0.3128, 1.9300, 3.2029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.7', 'LV', 3.02, 33, 0.6247, 1.7455, 4.2904, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.8', 'IM', 1.52, 34, 0.1964, 1.1170, 1.9162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.a.8', 'LV', 0.59, 31, 0.2675, 0.0428, 1.1354, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.1', 'IM', 2.79, 34, 0.2567, 2.2640, 3.3087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.1', 'LV', 2.89, 33, 0.4268, 2.0236, 3.7623, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.2', 'IM', 2.67, 33, 0.2244, 2.2163, 3.1305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.2', 'LV', 2.54, 33, 0.4007, 1.7192, 3.3517, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.3', 'IM', 2.93, 34, 0.2529, 2.4141, 3.4432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.3', 'LV', 2.79, 33, 0.2792, 2.2188, 3.3562, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.4', 'IM', 2.50, 33, 0.3286, 1.8306, 3.1693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.4', 'LV', 2.22, 33, 0.5171, 1.1715, 3.2783, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.5', 'IM', 2.48, 34, 0.1506, 2.1703, 2.7831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.5', 'LV', 3.19, 33, 0.2831, 2.6122, 3.7656, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.6', 'IM', 3.00, 34, 0.1591, 2.6762, 3.3234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.b.6', 'LV', 3.50, 33, 0.2277, 3.0370, 3.9645, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.c.1', 'IM', 3.45, 33, 0.3051, 2.8262, 4.0690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.c.1', 'LV', 3.49, 32, 0.4336, 2.6030, 4.3717, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.c.2', 'IM', 2.03, 34, 0.2790, 1.4575, 2.5926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.c.2', 'LV', 1.87, 33, 0.5575, 0.7307, 3.0019, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.c.3', 'IM', 2.86, 34, 0.3383, 2.1676, 3.5442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.A.4.c.3', 'LV', 2.77, 33, 0.5125, 1.7221, 3.8099, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.a.1', 'IM', 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.a.1', 'LV', 4.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.a.2', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.a.2', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.b.1', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.b.1', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.b.2', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.b.2', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.b.3', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.1.b.3', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.a.1', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.a.1', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.a.2', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.a.2', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.a.3', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.a.3', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.a.4', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.a.4', 'LV', 5.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.1', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.1', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.2', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.2', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.3', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.3', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.4', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.4', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.5', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.5', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.6', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.2.b.6', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.a.1', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.a.1', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.a.2', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.a.2', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.a.3', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.a.3', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.a.4', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.a.4', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.1', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.2', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.2', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.4', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.4', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.5', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.5', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.6', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.3.b.6', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.1', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.1', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.2', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.2', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.3', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.3', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.4', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.4', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.5', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.5', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.6', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.6', 'LV', 1.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.7', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.7', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.8', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.a.8', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.1', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.1', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.2', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.2', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.3', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.3', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.4', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.4', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.5', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.5', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.6', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.b.6', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.c.1', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.c.1', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.c.2', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.c.2', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.c.3', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.A.4.c.3', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.a.1', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.a.1', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.a.2', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.a.2', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.b.1', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.b.1', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.b.2', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.b.2', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.b.3', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.1.b.3', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.a.1', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.a.1', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.a.2', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.a.2', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.a.3', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.a.3', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.a.4', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.a.4', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.1', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.1', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.2', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.2', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.3', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.3', 'LV', 5.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.4', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.4', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.5', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.5', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.6', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.2.b.6', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.a.1', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.a.1', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.a.2', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.a.2', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.a.3', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.a.3', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.a.4', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.a.4', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.1', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.1', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.2', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.2', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.4', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.4', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.5', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.5', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.6', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.3.b.6', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.1', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.1', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.2', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.2', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.3', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.3', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.4', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.4', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.5', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.5', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.6', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.6', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.7', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.7', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.8', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.a.8', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.1', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.1', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.2', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.2', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.3', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.3', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.4', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.4', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.5', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.5', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.6', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.b.6', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.c.1', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.c.1', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.c.2', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.c.2', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.c.3', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.A.4.c.3', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.a.1', 'IM', 4.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.a.1', 'LV', 4.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.a.2', 'IM', 3.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.a.2', 'LV', 3.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.b.1', 'IM', 3.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.b.1', 'LV', 4.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.b.2', 'IM', 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.b.2', 'LV', 0.62, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.b.3', 'IM', 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.1.b.3', 'LV', 2.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.a.1', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.a.1', 'LV', 3.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.a.2', 'IM', 4.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.a.2', 'LV', 4.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.a.3', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.a.3', 'LV', 4.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.a.4', 'IM', 4.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.a.4', 'LV', 4.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.1', 'IM', 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.1', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.2', 'IM', 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.2', 'LV', 3.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.3', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.3', 'LV', 4.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.4', 'IM', 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.4', 'LV', 2.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.5', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.5', 'LV', 2.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.6', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.2.b.6', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.a.1', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.a.1', 'LV', 0.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.a.2', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.a.2', 'LV', 0.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.a.3', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.a.3', 'LV', 0.70, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.a.4', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.a.4', 'LV', 0.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.1', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.1', 'LV', 2.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.2', 'IM', 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.2', 'LV', 0.13, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.4', 'IM', 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.4', 'LV', 0.00, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.5', 'IM', 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.5', 'LV', 0.17, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.6', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.3.b.6', 'LV', 3.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.1', 'IM', 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.1', 'LV', 3.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.2', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.2', 'LV', 4.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.3', 'IM', 4.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.3', 'LV', 4.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.4', 'IM', 4.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.4', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.5', 'IM', 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.5', 'LV', 1.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.6', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.6', 'LV', 3.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.7', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.7', 'LV', 4.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.8', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.a.8', 'LV', 2.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.1', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.1', 'LV', 2.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.2', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.2', 'LV', 2.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.3', 'IM', 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.3', 'LV', 2.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.4', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.4', 'LV', 2.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.5', 'IM', 2.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.5', 'LV', 3.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.6', 'IM', 2.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.b.6', 'LV', 2.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.c.1', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.c.1', 'LV', 3.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.c.2', 'IM', 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.c.2', 'LV', 1.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.c.3', 'IM', 2.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.A.4.c.3', 'LV', 1.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.a.1', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.a.1', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.a.2', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.a.2', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.b.1', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.b.1', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.b.2', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.b.2', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.b.3', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.1.b.3', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.a.1', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.a.1', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.a.2', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.a.2', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.a.3', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.a.3', 'LV', 5.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.a.4', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.a.4', 'LV', 5.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.1', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.2', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.2', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.3', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.3', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.4', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.4', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.5', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.5', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.6', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.2.b.6', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.a.1', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.a.1', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.a.2', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.a.2', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.a.3', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.a.3', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.a.4', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.a.4', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.1', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.1', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.2', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.2', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.4', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.4', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.5', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.5', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.6', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.3.b.6', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.1', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.1', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.2', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.2', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.3', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.3', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.4', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.4', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.5', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.5', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.6', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.6', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.7', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.7', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.8', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.a.8', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.1', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.1', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.2', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.2', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.3', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.3', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.4', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.4', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.5', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.5', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.6', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.b.6', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.c.1', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.c.1', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.c.2', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.c.2', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.c.3', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.A.4.c.3', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.a.1', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.a.1', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.a.2', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.a.2', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.b.1', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.b.1', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.b.2', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.b.2', 'LV', 0.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.b.3', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.1.b.3', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.a.1', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.a.1', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.a.2', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.a.2', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.a.3', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.a.3', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.a.4', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.a.4', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.1', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.1', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.2', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.2', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.3', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.3', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.4', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.4', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.5', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.5', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.6', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.2.b.6', 'LV', 4.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.a.1', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.a.1', 'LV', 0.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.a.2', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.a.2', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.a.3', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.a.3', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.a.4', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.a.4', 'LV', 0.25, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.1', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.1', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.2', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.2', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.4', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.4', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.5', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.5', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.6', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.3.b.6', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.1', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.1', 'LV', 2.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.2', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.2', 'LV', 3.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.3', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.3', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.4', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.4', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.5', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.5', 'LV', 2.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.6', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.6', 'LV', 2.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.7', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.7', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.8', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.a.8', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.1', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.1', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.2', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.2', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.3', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.3', 'LV', 3.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.4', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.4', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.5', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.5', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.6', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.b.6', 'LV', 3.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.c.1', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.c.1', 'LV', 3.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.c.2', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.c.2', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.c.3', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '4.A.4.c.3', 'LV', 1.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.a.1', 'IM', 4.50, 19, 0.1602, 4.1611, 4.8344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.a.1', 'LV', 4.61, 19, 0.3500, 3.8737, 5.3442, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.a.2', 'IM', 3.14, 18, 0.2477, 2.6209, 3.6662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.a.2', 'LV', 3.45, 18, 0.3341, 2.7433, 4.1530, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.b.1', 'IM', 3.66, 19, 0.2559, 3.1237, 4.1992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.b.1', 'LV', 3.66, 18, 0.3331, 2.9594, 4.3652, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.b.2', 'IM', 2.23, 18, 0.2746, 1.6502, 2.8088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.b.2', 'LV', 2.02, 18, 0.4422, 1.0908, 2.9566, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.b.3', 'IM', 2.75, 18, 0.3443, 2.0198, 3.4726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.1.b.3', 'LV', 2.74, 18, 0.5045, 1.6710, 3.7996, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.a.1', 'IM', 3.68, 18, 0.1119, 3.4423, 3.9143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.a.1', 'LV', 4.16, 18, 0.1849, 3.7702, 4.5506, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.a.2', 'IM', 4.28, 19, 0.1226, 4.0199, 4.5349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.a.2', 'LV', 4.66, 18, 0.2551, 4.1266, 5.2032, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.a.3', 'IM', 4.49, 18, 0.1676, 4.1316, 4.8387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.a.3', 'LV', 4.61, 18, 0.2273, 4.1340, 5.0931, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.a.4', 'IM', 4.26, 19, 0.1773, 3.8904, 4.6352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.a.4', 'LV', 4.70, 19, 0.1799, 4.3176, 5.0733, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.1', 'IM', 4.08, 19, 0.2153, 3.6227, 4.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.1', 'LV', 4.13, 19, 0.2545, 3.5905, 4.6601, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.2', 'IM', 3.26, 19, 0.2949, 2.6440, 3.8833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.2', 'LV', 3.54, 19, 0.3962, 2.7062, 4.3709, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.3', 'IM', 3.94, 19, 0.2616, 3.3931, 4.4925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.3', 'LV', 4.48, 19, 0.3360, 3.7716, 5.1834, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.4', 'IM', 2.83, 19, 0.3130, 2.1707, 3.4859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.4', 'LV', 2.67, 19, 0.4813, 1.6585, 3.6809, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.5', 'IM', 3.01, 19, 0.2570, 2.4716, 3.5516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.5', 'LV', 3.02, 19, 0.4496, 2.0709, 3.9602, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.6', 'IM', 3.94, 19, 0.1201, 3.6834, 4.1880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.2.b.6', 'LV', 4.41, 19, 0.2465, 3.8909, 4.9269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.a.1', 'IM', 1.60, 19, 0.2312, 1.1175, 2.0891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.a.1', 'LV', 0.91, 19, 0.3130, 0.2502, 1.5653, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.a.2', 'IM', 1.51, 19, 0.2240, 1.0350, 1.9761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.a.2', 'LV', 0.73, 19, 0.2518, 0.1983, 1.2563, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.a.3', 'IM', 1.69, 19, 0.2708, 1.1209, 2.2586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.a.3', 'LV', 0.91, 19, 0.3748, 0.1217, 1.6966, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.a.4', 'IM', 1.33, 19, 0.2321, 1.0000, 1.8134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.a.4', 'LV', 0.27, 19, 0.1742, 0.0000, 0.6373, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.1', 'IM', 4.24, 19, 0.1997, 3.8191, 4.6580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.1', 'LV', 3.27, 19, 0.2327, 2.7854, 3.7632, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.2', 'IM', 1.20, 18, 0.1581, 1.0000, 1.5362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.2', 'LV', 0.14, 18, 0.1017, 0.0000, 0.3559, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.4', 'IM', 1.21, 19, 0.2100, 1.0000, 1.6541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.4', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.5', 'IM', 1.38, 19, 0.2345, 1.0000, 1.8689, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.5', 'LV', 0.61, 19, 0.3532, 0.0000, 1.3525, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.6', 'IM', 3.79, 18, 0.3640, 3.0216, 4.5574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.3.b.6', 'LV', 4.06, 19, 0.3135, 3.3988, 4.7161, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.1', 'IM', 3.58, 19, 0.2700, 3.0132, 4.1478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.1', 'LV', 3.82, 19, 0.3613, 3.0605, 4.5785, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.2', 'IM', 4.06, 19, 0.2302, 3.5766, 4.5439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.2', 'LV', 4.63, 19, 0.2484, 4.1077, 5.1515, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.3', 'IM', 4.11, 19, 0.2044, 3.6827, 4.5416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.3', 'LV', 4.32, 19, 0.3868, 3.5111, 5.1366, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.4', 'IM', 4.34, 19, 0.1219, 4.0818, 4.5939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.4', 'LV', 4.94, 19, 0.1646, 4.5980, 5.2894, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.5', 'IM', 2.08, 19, 0.3595, 1.3293, 2.8400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.5', 'LV', 1.50, 19, 0.4534, 0.5475, 2.4527, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.6', 'IM', 3.35, 19, 0.1857, 2.9632, 3.7434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.6', 'LV', 3.82, 19, 0.2777, 3.2359, 4.4025, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.7', 'IM', 3.30, 19, 0.1808, 2.9230, 3.6827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.7', 'LV', 3.42, 19, 0.3902, 2.6024, 4.2418, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.8', 'IM', 3.63, 18, 0.3548, 2.8779, 4.3750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.a.8', 'LV', 4.26, 18, 0.5364, 3.1247, 5.3883, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.1', 'IM', 3.06, 19, 0.3137, 2.4049, 3.7231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.1', 'LV', 2.98, 19, 0.5048, 1.9216, 4.0428, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.2', 'IM', 3.40, 19, 0.2483, 2.8823, 3.9258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.2', 'LV', 3.27, 19, 0.3426, 2.5532, 3.9927, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.3', 'IM', 2.32, 19, 0.2789, 1.7302, 2.9021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.3', 'LV', 2.42, 19, 0.4169, 1.5429, 3.2946, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.4', 'IM', 2.47, 19, 0.3171, 1.8030, 3.1355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.4', 'LV', 2.33, 19, 0.3798, 1.5288, 3.1246, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.5', 'IM', 2.37, 19, 0.2556, 1.8331, 2.9072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.5', 'LV', 2.76, 19, 0.4641, 1.7849, 3.7351, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.6', 'IM', 2.99, 19, 0.3633, 2.2307, 3.7574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.b.6', 'LV', 3.68, 19, 0.5366, 2.5572, 4.8120, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.c.1', 'IM', 3.34, 19, 0.1500, 3.0273, 3.6578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.c.1', 'LV', 3.33, 19, 0.2057, 2.8943, 3.7588, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.c.2', 'IM', 2.11, 19, 0.2961, 1.4871, 2.7311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.c.2', 'LV', 1.79, 19, 0.5158, 0.7021, 2.8695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.c.3', 'IM', 2.10, 19, 0.2378, 1.6015, 2.6008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.A.4.c.3', 'LV', 2.51, 19, 0.4790, 1.5067, 3.5195, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.a.1', 'IM', 4.57, 15, 0.1826, 4.1826, 4.9658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.a.1', 'LV', 4.64, 15, 0.4189, 3.7457, 5.5425, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.a.2', 'IM', 3.57, 14, 0.2483, 3.0354, 4.1083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.a.2', 'LV', 4.37, 12, 0.4528, 3.3744, 5.3677, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.b.1', 'IM', 4.25, 15, 0.1215, 3.9941, 4.5151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.b.1', 'LV', 4.29, 12, 0.4064, 3.3982, 5.1871, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.b.2', 'IM', 2.38, 14, 0.3427, 1.6411, 3.1217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.b.2', 'LV', 2.20, 13, 0.4707, 1.1760, 3.2271, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.b.3', 'IM', 3.21, 14, 0.1817, 2.8195, 3.6045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.1.b.3', 'LV', 3.08, 12, 0.4758, 2.0284, 4.1229, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.a.1', 'IM', 2.76, 14, 0.2282, 2.2711, 3.2571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.a.1', 'LV', 3.34, 12, 0.3626, 2.5431, 4.1393, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.a.2', 'IM', 4.32, 15, 0.0959, 4.1104, 4.5219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.a.2', 'LV', 4.90, 12, 0.4840, 3.8390, 5.9697, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.a.3', 'IM', 4.46, 15, 0.1613, 4.1185, 4.8105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.a.3', 'LV', 4.69, 14, 0.5156, 3.5775, 5.8052, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.a.4', 'IM', 3.72, 15, 0.4953, 2.6530, 4.7777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.a.4', 'LV', 3.82, 12, 0.4666, 2.7925, 4.8465, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.1', 'IM', 4.04, 15, 0.2531, 3.4994, 4.5851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.1', 'LV', 4.02, 12, 0.5666, 2.7753, 5.2693, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.2', 'IM', 2.89, 15, 0.3786, 2.0794, 3.7033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.2', 'LV', 3.27, 13, 0.6354, 1.8874, 4.6560, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.3', 'IM', 3.63, 15, 0.3283, 2.9304, 4.3385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.3', 'LV', 4.65, 14, 0.5426, 3.4814, 5.8260, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.4', 'IM', 2.94, 15, 0.3239, 2.2474, 3.6366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.4', 'LV', 2.91, 12, 0.5992, 1.5960, 4.2338, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.5', 'IM', 3.27, 14, 0.1836, 2.8693, 3.6627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.5', 'LV', 3.34, 12, 0.4257, 2.4053, 4.2793, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.6', 'IM', 4.15, 15, 0.2919, 3.5258, 4.7780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.2.b.6', 'LV', 5.23, 13, 0.1871, 4.8242, 5.6393, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.a.1', 'IM', 1.84, 15, 0.1352, 1.5508, 2.1307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.a.1', 'LV', 1.12, 14, 0.2943, 0.4876, 1.7594, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.a.2', 'IM', 1.86, 14, 0.2716, 1.2759, 2.4493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.a.2', 'LV', 2.00, 14, 0.5842, 0.7379, 3.2622, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.a.3', 'IM', 1.75, 15, 0.4488, 1.0000, 2.7175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.a.3', 'LV', 1.22, 13, 0.7690, 0.0000, 2.8960, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.a.4', 'IM', 1.45, 15, 0.1248, 1.1837, 1.7188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.a.4', 'LV', 0.86, 14, 0.2458, 0.3287, 1.3906, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.1', 'IM', 4.77, 15, 0.1007, 4.5513, 4.9831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.1', 'LV', 3.24, 13, 0.4577, 2.2398, 4.2345, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.2', 'IM', 1.17, 15, 0.1468, 1.0000, 1.4836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.2', 'LV', 0.16, 14, 0.1468, 0.0000, 0.4793, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.4', 'IM', 1.16, 15, 0.1457, 1.0000, 1.4730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.4', 'LV', 0.16, 14, 0.1461, 0.0000, 0.4730, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.5', 'IM', 1.48, 15, 0.3046, 1.0000, 2.1345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.5', 'LV', 0.79, 14, 0.4868, 0.0000, 1.8459, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.6', 'IM', 4.00, 15, 0.2813, 3.4015, 4.6082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.3.b.6', 'LV', 3.59, 13, 0.6724, 2.1248, 5.0547, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.1', 'IM', 3.79, 15, 0.2945, 3.1608, 4.4239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.1', 'LV', 3.45, 13, 0.4271, 2.5219, 4.3829, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.2', 'IM', 4.34, 15, 0.2690, 3.7620, 4.9159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.2', 'LV', 4.36, 14, 0.4236, 3.4469, 5.2772, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.3', 'IM', 4.88, 15, 0.0934, 4.6778, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.3', 'LV', 4.60, 13, 0.3488, 3.8398, 5.3597, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.4', 'IM', 3.76, 15, 0.2076, 3.3135, 4.2040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.4', 'LV', 4.52, 13, 0.2307, 4.0160, 5.0214, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.5', 'IM', 3.01, 15, 0.1338, 2.7200, 3.2941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.5', 'LV', 2.98, 15, 0.3704, 2.1838, 3.7728, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.6', 'IM', 2.25, 15, 0.3191, 1.5675, 2.9364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.6', 'LV', 1.73, 13, 0.6577, 0.2974, 3.1636, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.7', 'IM', 3.36, 15, 0.3155, 2.6862, 4.0397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.7', 'LV', 3.42, 13, 0.2404, 2.8956, 3.9432, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.8', 'IM', 4.74, 15, 0.1942, 4.3253, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.a.8', 'LV', 4.90, 13, 0.3400, 4.1592, 5.6406, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.1', 'IM', 2.93, 14, 0.1755, 2.5495, 3.3076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.1', 'LV', 2.87, 12, 0.2576, 2.3048, 3.4388, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.2', 'IM', 3.44, 14, 0.3466, 2.6903, 4.1877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.2', 'LV', 3.25, 13, 0.7681, 1.5779, 4.9249, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.3', 'IM', 3.42, 15, 0.3554, 2.6538, 4.1785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.3', 'LV', 3.44, 14, 0.3899, 2.5983, 4.2828, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.4', 'IM', 2.53, 15, 0.3240, 1.8346, 3.2246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.4', 'LV', 2.07, 15, 0.3620, 1.2910, 2.8437, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.5', 'IM', 2.63, 15, 0.1745, 2.2541, 3.0026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.5', 'LV', 2.60, 13, 0.3935, 1.7473, 3.4620, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.6', 'IM', 3.01, 15, 0.3465, 2.2688, 3.7551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.b.6', 'LV', 2.43, 13, 0.4228, 1.5101, 3.3525, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.c.1', 'IM', 3.28, 15, 0.3143, 2.6044, 3.9528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.c.1', 'LV', 2.84, 14, 0.3035, 2.1870, 3.4982, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.c.2', 'IM', 1.87, 15, 0.2881, 1.2566, 2.4925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.c.2', 'LV', 1.49, 14, 0.5792, 0.2425, 2.7452, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.c.3', 'IM', 1.52, 15, 0.3045, 1.0000, 2.1731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.A.4.c.3', 'LV', 1.01, 14, 0.7255, 0.0000, 2.5746, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.a.1', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.a.1', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.a.2', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.a.2', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.b.1', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.b.1', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.b.2', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.b.2', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.b.3', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.1.b.3', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.a.1', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.a.1', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.a.2', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.a.2', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.a.3', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.a.3', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.a.4', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.a.4', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.1', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.2', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.2', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.3', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.3', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.4', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.4', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.5', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.5', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.6', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.2.b.6', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.a.1', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.a.1', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.a.2', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.a.2', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.a.3', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.a.3', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.a.4', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.a.4', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.1', 'IM', 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.1', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.2', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.2', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.4', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.4', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.5', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.5', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.6', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.3.b.6', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.1', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.1', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.2', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.2', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.3', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.3', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.4', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.4', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.5', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.5', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.6', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.6', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.7', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.7', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.8', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.a.8', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.1', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.1', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.2', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.2', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.3', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.3', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.4', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.4', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.5', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.5', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.6', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.b.6', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.c.1', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.c.1', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.c.2', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.c.2', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.c.3', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.A.4.c.3', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.a.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.a.1', 'LV', 5.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.a.2', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.a.2', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.b.1', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.b.1', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.b.2', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.b.2', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.b.3', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.1.b.3', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.a.1', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.a.1', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.a.2', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.a.2', 'LV', 6.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.a.3', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.a.3', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.a.4', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.a.4', 'LV', 6.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.1', 'IM', 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.1', 'LV', 5.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.2', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.2', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.3', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.3', 'LV', 5.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.4', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.4', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.5', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.5', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.6', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.2.b.6', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.a.1', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.a.1', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.a.2', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.a.2', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.a.3', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.a.3', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.a.4', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.a.4', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.1', 'IM', 4.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.1', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.2', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.2', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.4', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.4', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.5', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.5', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.6', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.3.b.6', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.1', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.1', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.2', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.2', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.3', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.3', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.4', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.4', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.5', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.5', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.6', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.6', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.7', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.7', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.8', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.a.8', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.1', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.1', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.2', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.2', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.3', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.3', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.4', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.4', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.5', 'IM', 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.5', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.6', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.b.6', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.c.1', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.c.1', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.c.2', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.c.2', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.c.3', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '4.A.4.c.3', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.a.1', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.a.1', 'LV', 5.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.a.2', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.a.2', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.b.1', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.b.1', 'LV', 4.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.b.2', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.b.2', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.b.3', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.1.b.3', 'LV', 3.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.a.1', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.a.1', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.a.2', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.a.2', 'LV', 5.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.a.3', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.a.3', 'LV', 5.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.a.4', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.a.4', 'LV', 5.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.1', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.1', 'LV', 5.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.2', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.2', 'LV', 4.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.3', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.3', 'LV', 5.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.4', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.4', 'LV', 4.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.5', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.5', 'LV', 4.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.6', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.2.b.6', 'LV', 5.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.a.1', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.a.1', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.a.2', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.a.2', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.a.3', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.a.3', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.a.4', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.a.4', 'LV', 1.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.1', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.1', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.2', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.2', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.4', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.4', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.5', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.5', 'LV', 0.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.6', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.3.b.6', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.1', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.1', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.2', 'IM', 4.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.2', 'LV', 5.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.3', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.3', 'LV', 4.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.4', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.4', 'LV', 5.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.5', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.5', 'LV', 2.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.6', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.6', 'LV', 2.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.7', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.7', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.8', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.a.8', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.1', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.1', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.2', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.2', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.3', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.3', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.4', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.4', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.5', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.5', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.6', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.b.6', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.c.1', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.c.1', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.c.2', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.c.2', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.c.3', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.A.4.c.3', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.a.1', 'IM', 4.59, 20, 0.1716, 4.2277, 4.9459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.a.1', 'LV', 3.68, 21, 0.3511, 2.9456, 4.4104, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.a.2', 'IM', 4.03, 20, 0.4053, 3.1804, 4.8771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.a.2', 'LV', 4.58, 20, 0.2964, 3.9590, 5.1995, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.b.1', 'IM', 3.78, 20, 0.4526, 2.8339, 4.7284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.b.1', 'LV', 3.82, 20, 0.7019, 2.3490, 5.2871, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.b.2', 'IM', 3.39, 20, 0.4686, 2.4121, 4.3736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.b.2', 'LV', 3.08, 21, 0.4835, 2.0695, 4.0868, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.b.3', 'IM', 3.20, 20, 0.4341, 2.2947, 4.1121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.1.b.3', 'LV', 3.34, 20, 0.4343, 2.4346, 4.2526, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.a.1', 'IM', 3.64, 20, 0.4051, 2.7953, 4.4910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.a.1', 'LV', 4.00, 20, 0.4861, 2.9861, 5.0210, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.a.2', 'IM', 4.43, 20, 0.1809, 4.0561, 4.8133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.a.2', 'LV', 4.97, 21, 0.4799, 3.9666, 5.9688, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.a.3', 'IM', 3.68, 20, 0.3920, 2.8559, 4.4970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.a.3', 'LV', 4.42, 21, 0.7204, 2.9169, 5.9223, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.a.4', 'IM', 4.15, 20, 0.2761, 3.5712, 4.7268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.a.4', 'LV', 4.14, 21, 0.3876, 3.3330, 4.9500, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.1', 'IM', 4.59, 20, 0.1661, 4.2395, 4.9350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.1', 'LV', 4.52, 21, 0.6974, 3.0661, 5.9755, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.2', 'IM', 3.63, 20, 0.2703, 3.0616, 4.1929, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.2', 'LV', 4.70, 21, 0.3816, 3.9029, 5.4947, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.3', 'IM', 4.44, 20, 0.2062, 4.0122, 4.8755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.3', 'LV', 5.85, 21, 0.3002, 5.2237, 6.4762, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.4', 'IM', 3.46, 20, 0.3877, 2.6498, 4.2726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.4', 'LV', 3.77, 21, 0.6040, 2.5056, 5.0256, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.5', 'IM', 2.98, 20, 0.6454, 1.6264, 4.3282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.5', 'LV', 2.54, 21, 0.6911, 1.1004, 3.9835, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.6', 'IM', 3.64, 20, 0.4703, 2.6600, 4.6285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.2.b.6', 'LV', 4.24, 21, 0.5951, 3.0032, 5.4857, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.a.1', 'IM', 2.00, 20, 0.3899, 1.1847, 2.8167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.a.1', 'LV', 1.61, 21, 0.6134, 0.3294, 2.8886, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.a.2', 'IM', 2.25, 20, 0.4311, 1.3457, 3.1502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.a.2', 'LV', 3.00, 21, 0.7346, 1.4716, 4.5364, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.a.3', 'IM', 3.29, 21, 0.5073, 2.2317, 4.3480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.a.3', 'LV', 3.21, 21, 0.7630, 1.6219, 4.8050, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.a.4', 'IM', 1.77, 21, 0.2972, 1.1458, 2.3855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.a.4', 'LV', 1.43, 21, 0.5555, 0.2679, 2.5856, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.1', 'IM', 4.96, 21, 0.0314, 4.8920, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.1', 'LV', 6.00, 21, 0.3584, 5.2483, 6.7436, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.2', 'IM', 1.81, 21, 0.2652, 1.2554, 2.3620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.2', 'LV', 1.29, 21, 0.4544, 0.3427, 2.2384, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.4', 'IM', 1.89, 21, 0.3059, 1.2486, 2.5246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.4', 'LV', 2.06, 21, 0.7156, 0.5715, 3.5569, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.5', 'IM', 2.65, 21, 0.2369, 2.1593, 3.1478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.5', 'LV', 3.25, 21, 0.3608, 2.4948, 3.9999, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.6', 'IM', 3.59, 21, 0.4495, 2.6482, 4.5235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.3.b.6', 'LV', 3.40, 21, 0.4091, 2.5450, 4.2518, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.1', 'IM', 3.69, 21, 0.1838, 3.3059, 4.0729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.1', 'LV', 3.71, 20, 0.6645, 2.3223, 5.1039, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.2', 'IM', 4.17, 21, 0.3765, 3.3866, 4.9574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.2', 'LV', 4.63, 21, 0.6841, 3.2046, 6.0588, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.3', 'IM', 3.27, 20, 0.1784, 2.8955, 3.6423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.3', 'LV', 3.60, 20, 0.4380, 2.6876, 4.5211, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.4', 'IM', 3.57, 20, 0.3867, 2.7580, 4.3766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.4', 'LV', 4.09, 21, 0.4795, 3.0942, 5.0948, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.5', 'IM', 3.29, 21, 0.5393, 2.1604, 4.4101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.5', 'LV', 3.32, 21, 0.6558, 1.9517, 4.6878, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.6', 'IM', 1.56, 21, 0.2322, 1.0720, 2.0405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.6', 'LV', 1.01, 21, 0.4413, 0.0890, 1.9299, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.7', 'IM', 3.13, 21, 0.4640, 2.1576, 4.0933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.7', 'LV', 3.15, 21, 0.4568, 2.1967, 4.1023, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.8', 'IM', 1.53, 21, 0.2444, 1.0217, 2.0413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.a.8', 'LV', 0.91, 21, 0.4565, 0.0000, 1.8648, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.1', 'IM', 2.47, 19, 0.3173, 1.8072, 3.1404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.1', 'LV', 2.98, 20, 0.5775, 1.7703, 4.1879, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.2', 'IM', 3.14, 21, 0.5676, 1.9528, 4.3207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.2', 'LV', 2.40, 21, 0.6099, 1.1297, 3.6742, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.3', 'IM', 2.79, 21, 0.3258, 2.1117, 3.4708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.3', 'LV', 3.03, 21, 0.5401, 1.9068, 4.1600, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.4', 'IM', 2.55, 21, 0.3806, 1.7583, 3.3460, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.4', 'LV', 2.25, 21, 0.7339, 0.7173, 3.7792, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.5', 'IM', 2.52, 21, 0.4312, 1.6188, 3.4178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.5', 'LV', 3.16, 21, 0.9029, 1.2734, 5.0402, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.6', 'IM', 2.46, 21, 0.3527, 1.7223, 3.1939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.b.6', 'LV', 3.23, 21, 0.8458, 1.4706, 4.9991, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.c.1', 'IM', 2.43, 21, 0.3839, 1.6334, 3.2349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.c.1', 'LV', 2.20, 21, 0.6474, 0.8519, 3.5527, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.c.2', 'IM', 1.52, 21, 0.2600, 1.0000, 2.0582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.c.2', 'LV', 1.10, 21, 0.5540, 0.0000, 2.2514, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.c.3', 'IM', 2.70, 21, 0.4222, 1.8144, 3.5758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '4.A.4.c.3', 'LV', 2.62, 21, 0.5402, 1.4926, 3.7465, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.a.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.a.1', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.a.2', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.a.2', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.b.1', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.b.1', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.b.2', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.b.2', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.b.3', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.1.b.3', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.a.1', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.a.1', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.a.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.a.2', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.a.3', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.a.3', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.a.4', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.a.4', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.1', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.1', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.2', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.2', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.3', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.3', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.4', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.4', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.5', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.5', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.6', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.2.b.6', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.a.1', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.a.1', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.a.2', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.a.2', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.a.3', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.a.3', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.a.4', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.a.4', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.1', 'IM', 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.1', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.2', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.2', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.4', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.4', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.5', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.5', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.6', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.3.b.6', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.1', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.1', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.2', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.2', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.3', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.3', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.4', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.4', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.5', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.5', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.6', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.6', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.7', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.7', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.8', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.a.8', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.1', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.1', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.2', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.3', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.3', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.4', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.4', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.5', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.5', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.6', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.b.6', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.c.1', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.c.1', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.c.2', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.c.2', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.c.3', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '4.A.4.c.3', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.a.1', 'IM', 4.50, 21, 0.1498, 4.1825, 4.8076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.a.1', 'LV', 4.70, 21, 0.3770, 3.9162, 5.4889, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.a.2', 'IM', 3.92, 21, 0.1323, 3.6471, 4.1988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.a.2', 'LV', 4.74, 21, 0.2243, 4.2754, 5.2111, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.b.1', 'IM', 4.29, 21, 0.2141, 3.8393, 4.7323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.b.1', 'LV', 5.26, 21, 0.2030, 4.8371, 5.6838, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.b.2', 'IM', 2.45, 21, 0.2793, 1.8700, 3.0354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.b.2', 'LV', 2.32, 21, 0.3100, 1.6717, 2.9648, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.b.3', 'IM', 3.18, 21, 0.2269, 2.7105, 3.6570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.1.b.3', 'LV', 3.07, 21, 0.4609, 2.1132, 4.0361, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.a.1', 'IM', 3.07, 21, 0.3892, 2.2534, 3.8770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.a.1', 'LV', 3.67, 21, 0.4443, 2.7397, 4.5931, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.a.2', 'IM', 4.09, 21, 0.2842, 3.5011, 4.6869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.a.2', 'LV', 5.21, 21, 0.3477, 4.4816, 5.9323, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.a.3', 'IM', 4.12, 21, 0.3424, 3.4056, 4.8341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.a.3', 'LV', 5.18, 21, 0.3632, 4.4187, 5.9338, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.a.4', 'IM', 4.08, 21, 0.2381, 3.5842, 4.5775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.a.4', 'LV', 4.84, 21, 0.3457, 4.1196, 5.5617, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.1', 'IM', 3.94, 21, 0.1938, 3.5356, 4.3443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.1', 'LV', 4.62, 21, 0.4423, 3.6964, 5.5417, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.2', 'IM', 3.56, 21, 0.2244, 3.0886, 4.0247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.2', 'LV', 4.70, 21, 0.2950, 4.0811, 5.3119, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.3', 'IM', 4.05, 21, 0.2023, 3.6304, 4.4744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.3', 'LV', 5.73, 21, 0.2348, 5.2399, 6.2196, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.4', 'IM', 3.27, 21, 0.2526, 2.7441, 3.7979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.4', 'LV', 3.62, 21, 0.3927, 2.8010, 4.4392, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.5', 'IM', 2.63, 21, 0.2258, 2.1574, 3.0995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.5', 'LV', 3.22, 21, 0.3285, 2.5379, 3.9082, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.6', 'IM', 3.67, 21, 0.2216, 3.2105, 4.1351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.2.b.6', 'LV', 4.77, 21, 0.2455, 4.2619, 5.2863, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.a.1', 'IM', 1.62, 21, 0.1205, 1.3708, 1.8735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.a.1', 'LV', 1.49, 21, 0.2724, 0.9199, 2.0562, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.a.2', 'IM', 1.68, 20, 0.1338, 1.4037, 1.9638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.a.2', 'LV', 2.33, 21, 0.5429, 1.1975, 3.4623, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.a.3', 'IM', 1.91, 21, 0.3090, 1.2618, 2.5510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.a.3', 'LV', 1.46, 21, 0.4789, 0.4561, 2.4542, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.a.4', 'IM', 1.34, 21, 0.1078, 1.1188, 1.5686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.a.4', 'LV', 0.74, 21, 0.2351, 0.2469, 1.2278, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.1', 'IM', 4.70, 20, 0.1915, 4.3029, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.1', 'LV', 5.26, 21, 0.3827, 4.4599, 6.0564, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.2', 'IM', 1.95, 21, 0.2207, 1.4940, 2.4147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.2', 'LV', 1.83, 21, 0.4873, 0.8120, 2.8449, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.4', 'IM', 1.36, 21, 0.1563, 1.0378, 1.6898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.4', 'LV', 0.88, 21, 0.3792, 0.0939, 1.6759, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.5', 'IM', 2.53, 21, 0.4416, 1.6108, 3.4532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.5', 'LV', 3.09, 21, 0.7962, 1.4279, 4.7498, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.6', 'IM', 4.03, 20, 0.2391, 3.5306, 4.5316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.3.b.6', 'LV', 4.48, 21, 0.2475, 3.9617, 4.9944, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.1', 'IM', 3.74, 20, 0.2874, 3.1372, 4.3402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.1', 'LV', 4.07, 20, 0.3954, 3.2444, 4.8996, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.2', 'IM', 4.00, 19, 0.1994, 3.5854, 4.4234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.2', 'LV', 5.28, 19, 0.3244, 4.5965, 5.9594, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.3', 'IM', 3.13, 20, 0.2575, 2.5956, 3.6736, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.3', 'LV', 3.83, 20, 0.4600, 2.8648, 4.7903, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.4', 'IM', 3.45, 20, 0.1903, 3.0537, 3.8502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.4', 'LV', 4.70, 20, 0.1991, 4.2843, 5.1178, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.5', 'IM', 1.65, 21, 0.2404, 1.1470, 2.1497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.5', 'LV', 1.12, 21, 0.4042, 0.2802, 1.9666, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.6', 'IM', 2.32, 21, 0.1571, 1.9972, 2.6525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.6', 'LV', 2.37, 21, 0.2516, 1.8423, 2.8918, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.7', 'IM', 2.59, 21, 0.2611, 2.0482, 3.1373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.7', 'LV', 3.32, 21, 0.4761, 2.3229, 4.3092, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.8', 'IM', 1.75, 21, 0.2770, 1.1744, 2.3301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.a.8', 'LV', 1.59, 21, 0.5246, 0.4987, 2.6872, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.1', 'IM', 2.85, 21, 0.3251, 2.1700, 3.5261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.1', 'LV', 3.49, 21, 0.4863, 2.4761, 4.5048, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.2', 'IM', 2.83, 21, 0.3165, 2.1680, 3.4885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.2', 'LV', 2.82, 21, 0.3945, 2.0012, 3.6471, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.3', 'IM', 2.73, 20, 0.2370, 2.2301, 3.2222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.3', 'LV', 3.19, 21, 0.2409, 2.6844, 3.6895, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.4', 'IM', 2.42, 21, 0.3897, 1.6021, 3.2280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.4', 'LV', 2.60, 21, 0.7296, 1.0827, 4.1267, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.5', 'IM', 2.67, 21, 0.2302, 2.1901, 3.1507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.5', 'LV', 2.98, 21, 0.5380, 1.8570, 4.1015, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.6', 'IM', 3.01, 21, 0.3053, 2.3701, 3.6436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.b.6', 'LV', 3.77, 21, 0.5649, 2.5910, 4.9476, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.c.1', 'IM', 3.27, 21, 0.2465, 2.7553, 3.7836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.c.1', 'LV', 3.51, 21, 0.2748, 2.9328, 4.0791, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.c.2', 'IM', 2.27, 21, 0.3885, 1.4561, 3.0768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.c.2', 'LV', 2.44, 21, 0.5060, 1.3847, 3.4958, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.c.3', 'IM', 2.56, 21, 0.3631, 1.8027, 3.3175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '4.A.4.c.3', 'LV', 2.76, 21, 0.6232, 1.4590, 4.0588, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.a.1', 'IM', 4.62, 16, 0.0736, 4.4641, 4.7780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.a.1', 'LV', 5.37, 16, 0.3220, 4.6808, 6.0534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.a.2', 'IM', 3.05, 16, 0.7505, 1.4508, 4.6499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.a.2', 'LV', 3.67, 16, 0.9163, 1.7151, 5.6210, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.b.1', 'IM', 4.31, 15, 0.2205, 3.8397, 4.7856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.b.1', 'LV', 5.62, 15, 0.4107, 4.7438, 6.5056, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.b.2', 'IM', 2.67, 16, 0.7339, 1.1008, 4.2292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.b.2', 'LV', 2.70, 16, 0.9319, 0.7133, 4.6859, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.b.3', 'IM', 4.20, 16, 0.2062, 3.7630, 4.6420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.1.b.3', 'LV', 4.70, 16, 0.1768, 4.3185, 5.0722, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.a.1', 'IM', 3.54, 16, 0.1186, 3.2863, 3.7919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.a.1', 'LV', 4.57, 16, 0.1303, 4.2889, 4.8443, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.a.2', 'IM', 4.32, 16, 0.0974, 4.1077, 4.5228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.a.2', 'LV', 6.29, 16, 0.1445, 5.9797, 6.5955, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.a.3', 'IM', 3.54, 16, 0.2467, 3.0114, 4.0632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.a.3', 'LV', 4.41, 16, 0.1624, 4.0623, 4.7547, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.a.4', 'IM', 4.56, 16, 0.1971, 4.1357, 4.9760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.a.4', 'LV', 6.03, 16, 0.2239, 5.5501, 6.5047, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.1', 'IM', 4.65, 16, 0.0333, 4.5794, 4.7214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.1', 'LV', 5.85, 16, 0.1716, 5.4857, 6.2171, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.2', 'IM', 4.53, 16, 0.1042, 4.3066, 4.7509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.2', 'LV', 6.11, 16, 0.2555, 5.5635, 6.6524, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.3', 'IM', 4.57, 16, 0.0999, 4.3541, 4.7800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.3', 'LV', 6.17, 16, 0.2186, 5.6991, 6.6311, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.4', 'IM', 3.71, 16, 0.1092, 3.4766, 3.9421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.4', 'LV', 4.06, 16, 0.2762, 3.4665, 4.6439, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.5', 'IM', 3.38, 16, 0.1138, 3.1342, 3.6193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.5', 'LV', 3.96, 16, 0.2322, 3.4676, 4.4577, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.6', 'IM', 3.67, 16, 0.1940, 3.2583, 4.0853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.2.b.6', 'LV', 4.73, 16, 0.2061, 4.2948, 5.1734, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.a.1', 'IM', 1.81, 16, 0.1206, 1.5483, 2.0624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.a.1', 'LV', 1.28, 16, 0.4609, 0.2926, 2.2576, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.a.2', 'IM', 1.66, 15, 0.2633, 1.0921, 2.2216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.a.2', 'LV', 1.63, 16, 0.7553, 0.0188, 3.2387, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.a.3', 'IM', 2.43, 16, 0.2317, 1.9342, 2.9217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.a.3', 'LV', 2.00, 16, 0.5357, 0.8604, 3.1439, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.a.4', 'IM', 1.66, 16, 0.2677, 1.0860, 2.2274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.a.4', 'LV', 1.15, 16, 0.3875, 0.3258, 1.9775, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.1', 'IM', 4.97, 16, 0.0304, 4.9063, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.1', 'LV', 6.00, 16, 0.1911, 5.5932, 6.4077, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.2', 'IM', 2.17, 16, 0.3443, 1.4323, 2.9001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.2', 'LV', 2.29, 16, 0.8413, 0.5016, 4.0878, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.4', 'IM', 1.75, 16, 0.2901, 1.1274, 2.3639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.4', 'LV', 1.20, 16, 0.5966, 0.0000, 2.4677, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.5', 'IM', 2.24, 16, 0.6656, 1.0000, 3.6594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.5', 'LV', 2.26, 16, 1.1596, 0.0000, 4.7357, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.6', 'IM', 4.37, 16, 0.1990, 3.9493, 4.7976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.3.b.6', 'LV', 5.08, 16, 0.2408, 4.5687, 5.5951, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.1', 'IM', 4.27, 16, 0.3147, 3.6027, 4.9445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.1', 'LV', 5.24, 16, 0.5026, 4.1647, 6.3073, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.2', 'IM', 4.30, 16, 0.2582, 3.7523, 4.8531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.2', 'LV', 4.76, 16, 0.1419, 4.4599, 5.0647, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.3', 'IM', 4.22, 16, 0.3776, 3.4196, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.3', 'LV', 4.25, 16, 0.1347, 3.9668, 4.5409, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.4', 'IM', 3.75, 16, 0.0933, 3.5505, 3.9482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.4', 'LV', 4.65, 16, 0.2329, 4.1510, 5.1438, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.5', 'IM', 2.18, 15, 0.3728, 1.3809, 2.9801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.5', 'LV', 2.30, 16, 0.3968, 1.4529, 3.1442, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.6', 'IM', 2.24, 16, 0.1388, 1.9397, 2.5313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.6', 'LV', 2.32, 16, 0.2194, 1.8512, 2.7864, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.7', 'IM', 2.84, 16, 0.1219, 2.5784, 3.0979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.7', 'LV', 2.94, 16, 0.2306, 2.4457, 3.4288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.8', 'IM', 1.97, 16, 0.2134, 1.5168, 2.4264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.a.8', 'LV', 1.85, 16, 0.4096, 0.9750, 2.7209, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.1', 'IM', 2.83, 16, 0.1306, 2.5490, 3.1057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.1', 'LV', 3.26, 16, 0.2212, 2.7846, 3.7277, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.2', 'IM', 2.88, 16, 0.1699, 2.5135, 3.2378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.2', 'LV', 2.52, 16, 0.7934, 0.8319, 4.2140, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.3', 'IM', 3.18, 15, 0.1351, 2.8859, 3.4656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.3', 'LV', 3.58, 16, 0.2988, 2.9474, 4.2213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.4', 'IM', 2.65, 16, 0.2883, 2.0391, 3.2683, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.4', 'LV', 2.44, 16, 0.6189, 1.1191, 3.7575, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.5', 'IM', 2.32, 16, 0.4784, 1.3047, 3.3441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.5', 'LV', 2.72, 16, 0.5937, 1.4571, 3.9880, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.6', 'IM', 3.28, 16, 0.2287, 2.7969, 3.7719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.b.6', 'LV', 4.43, 16, 0.2317, 3.9379, 4.9255, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.c.1', 'IM', 2.51, 16, 0.1622, 2.1662, 2.8579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.c.1', 'LV', 2.00, 16, 0.2797, 1.4027, 2.5951, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.c.2', 'IM', 2.22, 16, 0.2291, 1.7278, 2.7044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.c.2', 'LV', 2.19, 16, 0.3130, 1.5256, 2.8597, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.c.3', 'IM', 2.73, 15, 0.1019, 2.5089, 2.9462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '4.A.4.c.3', 'LV', 2.67, 15, 0.2880, 2.0569, 3.2925, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.a.1', 'IM', 4.40, 38, 0.1664, 4.0627, 4.7369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.a.1', 'LV', 4.10, 38, 0.2003, 3.6929, 4.5047, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.a.2', 'IM', 3.50, 37, 0.2179, 3.0628, 3.9465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.a.2', 'LV', 4.25, 38, 0.3807, 3.4793, 5.0222, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.b.1', 'IM', 3.34, 38, 0.5672, 2.1885, 4.4872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.b.1', 'LV', 3.71, 38, 0.7621, 2.1633, 5.2516, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.b.2', 'IM', 3.03, 38, 0.2989, 2.4267, 3.6379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.b.2', 'LV', 2.64, 37, 0.5982, 1.4269, 3.8534, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.b.3', 'IM', 2.73, 37, 0.3512, 2.0226, 3.4470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.1.b.3', 'LV', 2.14, 37, 0.6002, 0.9250, 3.3594, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.a.1', 'IM', 3.09, 37, 0.2728, 2.5408, 3.6473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.a.1', 'LV', 3.06, 36, 0.6729, 1.6909, 4.4232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.a.2', 'IM', 3.79, 36, 0.4421, 2.8882, 4.6831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.a.2', 'LV', 3.97, 37, 0.7762, 2.3911, 5.5395, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.a.3', 'IM', 3.56, 37, 0.5409, 2.4612, 4.6551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.a.3', 'LV', 3.54, 37, 0.7324, 2.0528, 5.0236, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.a.4', 'IM', 3.83, 38, 0.4538, 2.9118, 4.7506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.a.4', 'LV', 3.64, 38, 0.7407, 2.1344, 5.1361, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.1', 'IM', 3.90, 38, 0.2999, 3.2916, 4.5068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.1', 'LV', 3.86, 38, 0.7831, 2.2753, 5.4489, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.2', 'IM', 3.38, 38, 0.3214, 2.7312, 4.0337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.2', 'LV', 4.17, 37, 0.8295, 2.4829, 5.8473, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.3', 'IM', 4.45, 38, 0.1393, 4.1669, 4.7315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.3', 'LV', 5.84, 37, 0.1898, 5.4548, 6.2245, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.4', 'IM', 2.97, 38, 0.2696, 2.4193, 3.5119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.4', 'LV', 2.81, 37, 0.6947, 1.4048, 4.2227, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.5', 'IM', 3.35, 37, 0.2391, 2.8698, 3.8398, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.5', 'LV', 3.46, 36, 0.8293, 1.7736, 5.1407, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.6', 'IM', 3.76, 38, 0.1266, 3.4994, 4.0123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.2.b.6', 'LV', 4.76, 37, 0.5201, 3.7027, 5.8121, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.a.1', 'IM', 2.36, 38, 0.2469, 1.8636, 2.8642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.a.1', 'LV', 2.55, 37, 0.4694, 1.5954, 3.4995, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.a.2', 'IM', 2.60, 38, 0.2203, 2.1558, 3.0486, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.a.2', 'LV', 2.88, 38, 0.8815, 1.0931, 4.6651, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.a.3', 'IM', 2.36, 38, 0.4749, 1.3995, 3.3239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.a.3', 'LV', 2.35, 38, 0.8403, 0.6429, 4.0481, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.a.4', 'IM', 1.53, 38, 0.2212, 1.0781, 1.9745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.a.4', 'LV', 0.97, 38, 0.3955, 0.1647, 1.7673, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.1', 'IM', 4.95, 38, 0.0361, 4.8778, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.1', 'LV', 5.63, 37, 0.3434, 4.9290, 6.3218, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.2', 'IM', 2.79, 38, 0.2992, 2.1820, 3.3947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.2', 'LV', 2.80, 37, 0.7810, 1.2131, 4.3811, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.4', 'IM', 2.23, 38, 0.3099, 1.5981, 2.8542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.4', 'LV', 1.69, 37, 0.6485, 0.3728, 3.0031, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.5', 'IM', 2.79, 37, 0.5144, 1.7456, 3.8321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.5', 'LV', 3.49, 37, 0.7816, 1.9031, 5.0734, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.6', 'IM', 3.27, 38, 0.3093, 2.6441, 3.8974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.3.b.6', 'LV', 3.30, 37, 0.7010, 1.8827, 4.7259, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.1', 'IM', 3.34, 37, 0.3150, 2.7037, 3.9813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.1', 'LV', 2.76, 36, 0.5522, 1.6417, 3.8836, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.2', 'IM', 4.17, 38, 0.2444, 3.6780, 4.6685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.2', 'LV', 4.81, 37, 0.4542, 3.8927, 5.7349, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.3', 'IM', 3.09, 37, 0.2788, 2.5263, 3.6572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.3', 'LV', 3.13, 36, 0.5490, 2.0118, 4.2409, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.4', 'IM', 3.96, 38, 0.2437, 3.4692, 4.4566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.4', 'LV', 5.07, 37, 0.2814, 4.4992, 5.6406, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.5', 'IM', 2.68, 38, 0.3400, 1.9896, 3.3673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.5', 'LV', 2.10, 37, 0.7266, 0.6256, 3.5727, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.6', 'IM', 1.88, 38, 0.4308, 1.0060, 2.7517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.6', 'LV', 1.56, 38, 0.7358, 0.0703, 3.0520, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.7', 'IM', 3.16, 38, 0.2338, 2.6878, 3.6353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.7', 'LV', 3.16, 37, 0.7325, 1.6735, 4.6447, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.8', 'IM', 1.45, 38, 0.1967, 1.0511, 1.8481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.a.8', 'LV', 0.93, 38, 0.4536, 0.0119, 1.8500, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.1', 'IM', 2.44, 38, 0.3915, 1.6478, 3.2344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.1', 'LV', 2.87, 37, 0.7158, 1.4183, 4.3216, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.2', 'IM', 2.57, 38, 0.4402, 1.6812, 3.4652, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.2', 'LV', 2.53, 37, 0.6608, 1.1927, 3.8731, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.3', 'IM', 2.91, 38, 0.5565, 1.7866, 4.0417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.3', 'LV', 3.38, 37, 0.7365, 1.8912, 4.8787, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.4', 'IM', 2.25, 38, 0.3881, 1.4668, 3.0396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.4', 'LV', 2.42, 37, 0.7521, 0.8897, 3.9405, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.5', 'IM', 2.47, 38, 0.3375, 1.7844, 3.1520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.5', 'LV', 3.40, 37, 0.7113, 1.9595, 4.8446, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.6', 'IM', 3.10, 37, 0.3790, 2.3324, 3.8698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.b.6', 'LV', 4.55, 36, 0.8886, 2.7500, 6.3577, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.c.1', 'IM', 2.59, 38, 0.4216, 1.7383, 3.4468, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.c.1', 'LV', 2.69, 37, 0.5820, 1.5051, 3.8659, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.c.2', 'IM', 2.15, 37, 0.2003, 1.7411, 2.5536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.c.2', 'LV', 2.15, 37, 0.5990, 0.9337, 3.3633, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.c.3', 'IM', 2.48, 38, 0.5332, 1.4031, 3.5637, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '4.A.4.c.3', 'LV', 2.37, 38, 0.8070, 0.7392, 4.0094, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.a.1', 'IM', 4.45, 23, 0.1611, 4.1113, 4.7795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.a.1', 'LV', 4.96, 24, 0.4420, 4.0496, 5.8783, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.a.2', 'IM', 3.70, 25, 0.3518, 2.9712, 4.4233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.a.2', 'LV', 4.43, 25, 0.5570, 3.2788, 5.5779, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.b.1', 'IM', 3.58, 25, 0.3766, 2.7978, 4.3522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.b.1', 'LV', 4.29, 25, 0.6931, 2.8619, 5.7230, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.b.2', 'IM', 3.43, 24, 0.4722, 2.4547, 4.4084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.b.2', 'LV', 3.61, 25, 0.8819, 1.7882, 5.4286, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.b.3', 'IM', 3.01, 26, 0.3451, 2.3032, 3.7246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.1.b.3', 'LV', 2.61, 26, 0.2652, 2.0666, 3.1590, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.a.1', 'IM', 3.17, 26, 0.3558, 2.4349, 3.9005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.a.1', 'LV', 3.52, 26, 0.6081, 2.2685, 4.7732, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.a.2', 'IM', 4.07, 26, 0.3784, 3.2934, 4.8521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.a.2', 'LV', 4.53, 26, 0.5595, 3.3769, 5.6817, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.a.3', 'IM', 3.62, 26, 0.4066, 2.7836, 4.4585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.a.3', 'LV', 3.59, 26, 0.7014, 2.1476, 5.0369, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.a.4', 'IM', 3.57, 26, 0.3251, 2.8966, 4.2356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.a.4', 'LV', 3.83, 26, 0.5755, 2.6412, 5.0117, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.1', 'IM', 4.30, 25, 0.1608, 3.9730, 4.6367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.1', 'LV', 4.41, 26, 0.5054, 3.3679, 5.4499, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.2', 'IM', 3.51, 26, 0.3040, 2.8796, 4.1318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.2', 'LV', 4.61, 26, 0.5154, 3.5509, 5.6739, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.3', 'IM', 4.26, 26, 0.1584, 3.9341, 4.5865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.3', 'LV', 5.56, 26, 0.4600, 4.6134, 6.5084, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.4', 'IM', 3.24, 25, 0.1879, 2.8568, 3.6326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.4', 'LV', 3.23, 26, 0.2006, 2.8165, 3.6429, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.5', 'IM', 3.00, 26, 0.1855, 2.6145, 3.3787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.5', 'LV', 4.08, 26, 0.4543, 3.1448, 5.0160, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.6', 'IM', 3.46, 25, 0.1908, 3.0635, 3.8511, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.2.b.6', 'LV', 4.34, 26, 0.2595, 3.8071, 4.8761, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.a.1', 'IM', 2.32, 26, 0.1649, 1.9843, 2.6633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.a.1', 'LV', 1.93, 26, 0.2240, 1.4733, 2.3959, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.a.2', 'IM', 2.64, 26, 0.2379, 2.1537, 3.1335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.a.2', 'LV', 3.54, 26, 0.2147, 3.0986, 3.9831, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.a.3', 'IM', 2.95, 26, 0.2556, 2.4221, 3.4749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.a.3', 'LV', 2.71, 26, 0.4062, 1.8728, 3.5462, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.a.4', 'IM', 1.98, 26, 0.1924, 1.5827, 2.3751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.a.4', 'LV', 1.73, 26, 0.3317, 1.0515, 2.4179, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.1', 'IM', 4.78, 26, 0.1436, 4.4863, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.1', 'LV', 5.57, 26, 0.4919, 4.5581, 6.5843, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.2', 'IM', 2.14, 26, 0.2596, 1.6038, 2.6732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.2', 'LV', 2.29, 26, 0.6011, 1.0507, 3.5267, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.4', 'IM', 2.47, 26, 0.2972, 1.8599, 3.0840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.4', 'LV', 2.51, 26, 0.4894, 1.5003, 3.5161, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.5', 'IM', 2.88, 26, 0.2908, 2.2788, 3.4767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.5', 'LV', 3.33, 26, 0.4742, 2.3568, 4.3102, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.6', 'IM', 3.91, 26, 0.2934, 3.3042, 4.5129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.3.b.6', 'LV', 4.01, 26, 0.5873, 2.7971, 5.2163, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.1', 'IM', 3.78, 26, 0.4372, 2.8749, 4.6759, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.1', 'LV', 3.93, 26, 0.5561, 2.7836, 5.0742, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.2', 'IM', 4.36, 26, 0.1643, 4.0245, 4.7012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.2', 'LV', 5.81, 26, 0.3694, 5.0473, 6.5687, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.3', 'IM', 3.61, 26, 0.2752, 3.0423, 4.1757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.3', 'LV', 4.33, 25, 0.4972, 3.3006, 5.3530, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.4', 'IM', 3.78, 25, 0.1484, 3.4730, 4.0858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.4', 'LV', 4.50, 26, 0.1590, 4.1760, 4.8308, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.5', 'IM', 2.31, 26, 0.2839, 1.7215, 2.8908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.5', 'LV', 2.44, 26, 0.4784, 1.4516, 3.4221, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.6', 'IM', 2.53, 26, 0.1931, 2.1308, 2.9264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.6', 'LV', 2.71, 26, 0.3841, 1.9204, 3.5024, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.7', 'IM', 2.74, 26, 0.2143, 2.3006, 3.1834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.7', 'LV', 3.04, 26, 0.3562, 2.3062, 3.7736, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.8', 'IM', 1.94, 26, 0.2442, 1.4398, 2.4455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.a.8', 'LV', 1.57, 26, 0.5062, 0.5273, 2.6124, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.1', 'IM', 2.42, 26, 0.2578, 1.8875, 2.9495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.1', 'LV', 2.68, 26, 0.4798, 1.6948, 3.6710, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.2', 'IM', 3.24, 26, 0.1602, 2.9101, 3.5698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.2', 'LV', 2.73, 26, 0.2997, 2.1159, 3.3506, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.3', 'IM', 3.38, 26, 0.2070, 2.9515, 3.8040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.3', 'LV', 3.21, 26, 0.2579, 2.6742, 3.7366, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.4', 'IM', 2.35, 26, 0.2768, 1.7779, 2.9178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.4', 'LV', 2.08, 26, 0.4466, 1.1571, 2.9965, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.5', 'IM', 2.94, 26, 0.1008, 2.7327, 3.1480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.5', 'LV', 3.35, 26, 0.2325, 2.8754, 3.8329, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.6', 'IM', 3.36, 26, 0.2324, 2.8779, 3.8350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.b.6', 'LV', 4.15, 26, 0.2876, 3.5528, 4.7374, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.c.1', 'IM', 3.14, 26, 0.1688, 2.7924, 3.4876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.c.1', 'LV', 3.43, 26, 0.2277, 2.9635, 3.9012, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.c.2', 'IM', 1.92, 26, 0.3560, 1.1831, 2.6494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.c.2', 'LV', 1.46, 26, 0.6040, 0.2157, 2.7037, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.c.3', 'IM', 2.72, 26, 0.2456, 2.2177, 3.2293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '4.A.4.c.3', 'LV', 3.18, 26, 0.2979, 2.5655, 3.7926, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.a.1', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.a.1', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.a.2', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.a.2', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.b.1', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.b.1', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.b.2', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.b.2', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.b.3', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.1.b.3', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.a.1', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.a.1', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.a.2', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.a.2', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.a.3', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.a.3', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.a.4', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.a.4', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.1', 'LV', 5.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.2', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.2', 'LV', 5.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.3', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.3', 'LV', 5.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.4', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.4', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.5', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.5', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.6', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.2.b.6', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.a.1', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.a.1', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.a.2', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.a.2', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.a.3', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.a.3', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.a.4', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.a.4', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.1', 'IM', 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.1', 'LV', 6.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.2', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.2', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.4', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.4', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.5', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.5', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.3.b.6', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.1', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.1', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.2', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.2', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.3', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.3', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.4', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.4', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.5', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.5', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.6', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.6', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.7', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.7', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.8', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.a.8', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.1', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.1', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.2', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.2', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.3', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.3', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.4', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.4', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.5', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.5', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.6', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.b.6', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.c.1', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.c.1', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.c.2', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.c.2', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.c.3', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '4.A.4.c.3', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.a.1', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.a.1', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.a.2', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.a.2', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.b.1', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.b.1', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.b.2', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.b.2', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.b.3', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.1.b.3', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.a.1', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.a.1', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.a.2', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.a.2', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.a.3', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.a.3', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.a.4', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.a.4', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.1', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.1', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.2', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.2', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.3', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.3', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.4', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.4', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.5', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.5', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.6', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.2.b.6', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.a.1', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.a.1', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.a.2', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.a.2', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.a.3', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.a.3', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.a.4', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.a.4', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.1', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.1', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.2', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.2', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.4', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.4', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.5', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.5', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.6', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.3.b.6', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.1', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.1', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.2', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.2', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.3', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.3', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.4', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.4', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.5', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.5', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.6', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.6', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.7', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.7', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.8', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.a.8', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.1', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.1', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.2', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.2', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.3', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.3', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.4', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.4', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.5', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.5', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.6', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.b.6', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.c.1', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.c.1', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.c.2', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.c.2', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.c.3', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '4.A.4.c.3', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.a.1', 'IM', 4.12, 19, 0.2483, 3.6015, 4.6447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.a.1', 'LV', 4.69, 19, 0.3351, 3.9865, 5.3946, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.a.2', 'IM', 3.42, 19, 0.3276, 2.7305, 4.1070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.a.2', 'LV', 4.71, 19, 0.4385, 3.7899, 5.6324, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.b.1', 'IM', 4.11, 19, 0.2997, 3.4758, 4.7350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.b.1', 'LV', 4.48, 19, 0.6495, 3.1195, 5.8487, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.b.2', 'IM', 2.15, 19, 0.2637, 1.5986, 2.7066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.b.2', 'LV', 2.29, 19, 0.4760, 1.2905, 3.2907, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.b.3', 'IM', 3.04, 19, 0.2726, 2.4640, 3.6096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.1.b.3', 'LV', 3.70, 19, 0.4351, 2.7886, 4.6169, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.a.1', 'IM', 2.68, 17, 0.2401, 2.1679, 3.1859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.a.1', 'LV', 3.52, 19, 0.2812, 2.9303, 4.1118, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.a.2', 'IM', 3.92, 19, 0.2939, 3.3072, 4.5420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.a.2', 'LV', 5.13, 19, 0.4211, 4.2410, 6.0104, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.a.3', 'IM', 3.75, 19, 0.3516, 3.0139, 4.4914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.a.3', 'LV', 4.62, 19, 0.4830, 3.6066, 5.6361, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.a.4', 'IM', 4.00, 19, 0.3377, 3.2952, 4.7143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.a.4', 'LV', 5.19, 19, 0.4207, 4.3068, 6.0747, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.1', 'IM', 4.18, 19, 0.3049, 3.5393, 4.8205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.1', 'LV', 5.39, 19, 0.3067, 4.7444, 6.0331, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.2', 'IM', 3.73, 19, 0.3545, 2.9818, 4.4715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.2', 'LV', 5.01, 19, 0.3256, 4.3241, 5.6924, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.3', 'IM', 3.68, 19, 0.2196, 3.2202, 4.1429, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.3', 'LV', 4.98, 19, 0.2564, 4.4397, 5.5172, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.4', 'IM', 3.30, 19, 0.1466, 2.9946, 3.6108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.4', 'LV', 4.43, 19, 0.2723, 3.8627, 5.0070, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.5', 'IM', 3.35, 19, 0.2310, 2.8612, 3.8320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.5', 'LV', 4.62, 19, 0.5183, 3.5295, 5.7075, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.6', 'IM', 3.62, 19, 0.3672, 2.8459, 4.3888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.2.b.6', 'LV', 4.99, 19, 0.4092, 4.1280, 5.8473, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.a.1', 'IM', 1.43, 19, 0.1832, 1.0443, 1.8142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.a.1', 'LV', 0.61, 19, 0.2650, 0.0546, 1.1681, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.a.2', 'IM', 1.39, 19, 0.1801, 1.0145, 1.7715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.a.2', 'LV', 0.75, 19, 0.3277, 0.0574, 1.4344, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.a.3', 'IM', 1.88, 19, 0.4311, 1.0000, 2.7855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.a.3', 'LV', 1.38, 19, 0.7754, 0.0000, 3.0047, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.a.4', 'IM', 1.51, 19, 0.3765, 1.0000, 2.3048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.a.4', 'LV', 0.84, 19, 0.6279, 0.0000, 2.1556, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.1', 'IM', 4.83, 19, 0.1500, 4.5109, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.1', 'LV', 5.95, 19, 0.3336, 5.2517, 6.6534, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.2', 'IM', 1.46, 19, 0.2056, 1.0313, 1.8952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.2', 'LV', 0.88, 19, 0.4015, 0.0355, 1.7227, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.4', 'IM', 1.53, 19, 0.3097, 1.0000, 2.1831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.4', 'LV', 1.12, 19, 0.6347, 0.0000, 2.4488, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.5', 'IM', 1.99, 19, 0.2857, 1.3938, 2.5941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.5', 'LV', 2.07, 19, 0.5863, 0.8334, 3.2969, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.6', 'IM', 3.61, 19, 0.2063, 3.1716, 4.0384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.3.b.6', 'LV', 4.40, 19, 0.3910, 3.5803, 5.2232, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.1', 'IM', 3.47, 19, 0.3062, 2.8272, 4.1140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.1', 'LV', 4.37, 19, 0.3596, 3.6135, 5.1244, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.2', 'IM', 3.84, 19, 0.1881, 3.4458, 4.2360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.2', 'LV', 4.95, 19, 0.4155, 4.0737, 5.8194, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.3', 'IM', 2.58, 19, 0.4252, 1.6836, 3.4702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.3', 'LV', 2.69, 19, 0.6295, 1.3640, 4.0093, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.4', 'IM', 3.86, 19, 0.2685, 3.2997, 4.4280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.4', 'LV', 5.49, 19, 0.4704, 4.5002, 6.4769, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.5', 'IM', 2.85, 19, 0.2729, 2.2794, 3.4260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.5', 'LV', 3.53, 19, 0.5114, 2.4582, 4.6072, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.6', 'IM', 1.81, 19, 0.1666, 1.4550, 2.1551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.6', 'LV', 1.75, 19, 0.3973, 0.9147, 2.5841, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.7', 'IM', 3.42, 19, 0.3223, 2.7430, 4.0971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.7', 'LV', 4.08, 19, 0.5343, 2.9615, 5.2068, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.8', 'IM', 1.13, 19, 0.0754, 1.0000, 1.2868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.a.8', 'LV', 0.24, 19, 0.1457, 0.0000, 0.5493, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.1', 'IM', 3.08, 19, 0.4095, 2.2188, 3.9393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.1', 'LV', 4.27, 19, 0.8686, 2.4401, 6.0900, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.2', 'IM', 2.90, 18, 0.3120, 2.2398, 3.5562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.2', 'LV', 3.16, 19, 0.5667, 1.9722, 4.3536, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.3', 'IM', 3.00, 19, 0.2381, 2.4981, 3.4986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.3', 'LV', 4.00, 19, 0.4117, 3.1371, 4.8671, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.4', 'IM', 2.12, 19, 0.2637, 1.5663, 2.6743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.4', 'LV', 2.49, 19, 0.5088, 1.4259, 3.5639, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.5', 'IM', 2.19, 19, 0.3468, 1.4586, 2.9159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.5', 'LV', 2.27, 19, 0.6140, 0.9783, 3.5581, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.6', 'IM', 2.90, 19, 0.4417, 1.9760, 3.8318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.b.6', 'LV', 3.44, 19, 0.6902, 1.9918, 4.8918, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.c.1', 'IM', 2.21, 18, 0.2601, 1.6648, 2.7623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.c.1', 'LV', 2.37, 19, 0.5675, 1.1748, 3.5595, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.c.2', 'IM', 1.93, 18, 0.3517, 1.1832, 2.6672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.c.2', 'LV', 1.70, 19, 0.5157, 0.6144, 2.7813, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.c.3', 'IM', 2.78, 19, 0.3501, 2.0469, 3.5181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '4.A.4.c.3', 'LV', 3.02, 19, 0.5684, 1.8227, 4.2110, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.a.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.a.1', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.a.2', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.a.2', 'LV', 5.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.b.1', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.b.1', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.b.2', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.b.2', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.b.3', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.1.b.3', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.a.1', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.a.1', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.a.2', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.a.2', 'LV', 5.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.a.3', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.a.3', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.a.4', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.a.4', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.1', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.1', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.2', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.2', 'LV', 5.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.3', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.3', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.4', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.4', 'LV', 4.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.5', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.5', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.6', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.2.b.6', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.a.1', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.a.1', 'LV', 0.21, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.a.2', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.a.2', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.a.3', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.a.3', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.a.4', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.a.4', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.1', 'IM', 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.1', 'LV', 5.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.2', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.2', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.4', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.4', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.5', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.5', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.6', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.3.b.6', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.1', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.1', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.2', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.2', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.3', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.3', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.4', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.4', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.5', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.5', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.6', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.6', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.7', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.7', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.8', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.a.8', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.1', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.1', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.2', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.2', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.3', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.3', 'LV', 4.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.4', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.4', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.5', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.5', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.6', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.b.6', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.c.1', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.c.1', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.c.2', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.c.2', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.c.3', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '4.A.4.c.3', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.a.1', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.a.1', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.a.2', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.a.2', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.b.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.b.1', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.b.2', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.b.2', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.b.3', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.1.b.3', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.a.1', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.a.1', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.a.2', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.a.2', 'LV', 5.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.a.3', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.a.3', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.a.4', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.a.4', 'LV', 6.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.1', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.1', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.2', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.2', 'LV', 5.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.3', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.3', 'LV', 5.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.4', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.4', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.5', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.5', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.6', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.2.b.6', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.a.1', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.a.1', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.a.2', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.a.2', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.a.3', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.a.3', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.a.4', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.a.4', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.1', 'IM', 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.1', 'LV', 5.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.2', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.2', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.4', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.4', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.5', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.5', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.6', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.3.b.6', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.1', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.1', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.2', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.2', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.3', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.3', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.4', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.4', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.5', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.5', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.6', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.6', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.7', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.7', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.8', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.a.8', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.1', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.1', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.2', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.2', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.3', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.3', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.4', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.4', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.5', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.5', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.6', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.b.6', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.c.1', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.c.1', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.c.2', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.c.2', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.c.3', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '4.A.4.c.3', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.a.1', 'IM', 4.17, 42, 0.1908, 3.7827, 4.5534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.a.1', 'LV', 4.36, 41, 0.4163, 3.5234, 5.2062, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.a.2', 'IM', 3.35, 41, 0.4084, 2.5263, 4.1771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.a.2', 'LV', 4.02, 40, 0.5232, 2.9588, 5.0753, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.b.1', 'IM', 4.02, 41, 0.2223, 3.5723, 4.4710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.b.1', 'LV', 4.31, 39, 0.4164, 3.4637, 5.1495, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.b.2', 'IM', 2.68, 40, 0.2813, 2.1102, 3.2481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.b.2', 'LV', 2.65, 38, 0.5004, 1.6409, 3.6686, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.b.3', 'IM', 2.70, 40, 0.2241, 2.2426, 3.1494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.1.b.3', 'LV', 2.59, 39, 0.4538, 1.6759, 3.5132, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.a.1', 'IM', 2.82, 41, 0.3181, 2.1793, 3.4652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.a.1', 'LV', 3.05, 40, 0.5271, 1.9807, 4.1129, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.a.2', 'IM', 3.80, 42, 0.2381, 3.3153, 4.2770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.a.2', 'LV', 4.68, 41, 0.3771, 3.9153, 5.4395, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.a.3', 'IM', 2.99, 42, 0.3481, 2.2869, 3.6927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.a.3', 'LV', 3.39, 41, 0.6303, 2.1163, 4.6640, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.a.4', 'IM', 3.59, 41, 0.2197, 3.1458, 4.0338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.a.4', 'LV', 3.86, 41, 0.4849, 2.8777, 4.8378, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.1', 'IM', 4.30, 42, 0.1762, 3.9470, 4.6589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.1', 'LV', 4.79, 41, 0.3543, 4.0715, 5.5036, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.2', 'IM', 3.53, 42, 0.2969, 2.9311, 4.1304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.2', 'LV', 4.52, 41, 0.4347, 3.6446, 5.4019, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.3', 'IM', 4.24, 41, 0.1904, 3.8544, 4.6239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.3', 'LV', 5.47, 40, 0.2212, 5.0229, 5.9179, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.4', 'IM', 3.22, 42, 0.1925, 2.8360, 3.6134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.4', 'LV', 3.36, 41, 0.4596, 2.4357, 4.2935, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.5', 'IM', 3.24, 41, 0.3433, 2.5470, 3.9349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.5', 'LV', 3.77, 40, 0.4266, 2.9059, 4.6316, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.6', 'IM', 4.08, 41, 0.1909, 3.6922, 4.4640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.2.b.6', 'LV', 5.33, 41, 0.2398, 4.8491, 5.8185, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.a.1', 'IM', 2.24, 42, 0.1930, 1.8491, 2.6288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.a.1', 'LV', 1.98, 40, 0.2633, 1.4480, 2.5132, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.a.2', 'IM', 2.41, 42, 0.2100, 1.9865, 2.8347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.a.2', 'LV', 3.58, 41, 0.4003, 2.7664, 4.3844, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.a.3', 'IM', 3.13, 41, 0.3637, 2.3998, 3.8698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.a.3', 'LV', 3.67, 40, 0.5859, 2.4884, 4.8585, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.a.4', 'IM', 1.50, 42, 0.1378, 1.2235, 1.7802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.a.4', 'LV', 0.93, 42, 0.2523, 0.4213, 1.4404, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.1', 'IM', 4.86, 42, 0.0773, 4.7034, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.1', 'LV', 6.09, 41, 0.2781, 5.5238, 6.6478, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.2', 'IM', 2.50, 42, 0.4593, 1.5709, 3.4259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.2', 'LV', 2.59, 41, 0.5167, 1.5495, 3.6380, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.4', 'IM', 2.28, 41, 0.4658, 1.3396, 3.2226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.4', 'LV', 2.07, 41, 0.6294, 0.8015, 3.3458, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.5', 'IM', 3.72, 41, 0.2446, 3.2246, 4.2132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.5', 'LV', 4.13, 39, 0.1768, 3.7755, 4.4912, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.6', 'IM', 3.62, 41, 0.2795, 3.0522, 4.1819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.3.b.6', 'LV', 3.76, 41, 0.2952, 3.1643, 4.3576, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.1', 'IM', 3.68, 42, 0.2757, 3.1272, 4.2409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.1', 'LV', 3.69, 41, 0.3217, 3.0406, 4.3410, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.2', 'IM', 3.71, 42, 0.2805, 3.1385, 4.2716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.2', 'LV', 4.56, 41, 0.3596, 3.8377, 5.2911, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.3', 'IM', 2.92, 41, 0.2633, 2.3924, 3.4566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.3', 'LV', 3.30, 41, 0.4350, 2.4163, 4.1747, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.4', 'IM', 2.95, 42, 0.2061, 2.5303, 3.3629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.4', 'LV', 4.23, 41, 0.3442, 3.5344, 4.9257, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.5', 'IM', 2.77, 42, 0.2899, 2.1811, 3.3520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.5', 'LV', 2.60, 41, 0.3652, 1.8579, 3.3339, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.6', 'IM', 2.18, 42, 0.4494, 1.2732, 3.0884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.6', 'LV', 1.76, 41, 0.5590, 0.6310, 2.8905, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.7', 'IM', 2.39, 41, 0.2130, 1.9619, 2.8228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.7', 'LV', 2.69, 40, 0.4543, 1.7665, 3.6042, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.8', 'IM', 1.47, 42, 0.2236, 1.0205, 1.9235, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.a.8', 'LV', 0.79, 41, 0.3796, 0.0252, 1.5598, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.1', 'IM', 2.52, 42, 0.2596, 1.9970, 3.0456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.1', 'LV', 3.22, 41, 0.5003, 2.2136, 4.2358, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.2', 'IM', 2.40, 41, 0.3391, 1.7136, 3.0843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.2', 'LV', 2.56, 41, 0.5778, 1.3876, 3.7230, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.3', 'IM', 3.07, 42, 0.3533, 2.3558, 3.7830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.3', 'LV', 3.10, 40, 0.3388, 2.4141, 3.7845, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.4', 'IM', 1.99, 41, 0.2594, 1.4679, 2.5166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.4', 'LV', 2.13, 42, 0.4931, 1.1361, 3.1279, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.5', 'IM', 2.55, 41, 0.2881, 1.9680, 3.1327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.5', 'LV', 3.25, 41, 0.4441, 2.3536, 4.1488, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.6', 'IM', 2.77, 40, 0.2496, 2.2627, 3.2725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.b.6', 'LV', 3.79, 41, 0.4227, 2.9388, 4.6472, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.c.1', 'IM', 2.24, 41, 0.2698, 1.6978, 2.7885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.c.1', 'LV', 2.27, 39, 0.4801, 1.2952, 3.2390, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.c.2', 'IM', 1.29, 42, 0.1258, 1.0330, 1.5410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.c.2', 'LV', 0.59, 42, 0.2606, 0.0606, 1.1132, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.c.3', 'IM', 2.99, 41, 0.4008, 2.1802, 3.8005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '4.A.4.c.3', 'LV', 3.15, 39, 0.4890, 2.1650, 4.1448, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.a.1', 'IM', 4.51, 25, 0.1572, 4.1902, 4.8390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.a.1', 'LV', 4.43, 25, 0.4154, 3.5709, 5.2854, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.a.2', 'IM', 3.45, 25, 0.3013, 2.8286, 4.0723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.a.2', 'LV', 4.29, 25, 0.3351, 3.6024, 4.9857, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.b.1', 'IM', 4.22, 24, 0.3043, 3.5930, 4.8521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.b.1', 'LV', 4.78, 24, 0.2926, 4.1713, 5.3821, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.b.2', 'IM', 2.59, 24, 0.4989, 1.5623, 3.6262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.b.2', 'LV', 2.36, 24, 0.5479, 1.2297, 3.4963, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.b.3', 'IM', 3.88, 23, 0.2133, 3.4330, 4.3177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.1.b.3', 'LV', 4.14, 24, 0.2755, 3.5695, 4.7095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.a.1', 'IM', 2.79, 24, 0.0769, 2.6288, 2.9471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.a.1', 'LV', 3.75, 24, 0.1870, 3.3597, 4.1335, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.a.2', 'IM', 4.59, 23, 0.1429, 4.2956, 4.8883, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.a.2', 'LV', 5.67, 24, 0.3181, 5.0099, 6.3260, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.a.3', 'IM', 3.55, 24, 0.1851, 3.1660, 3.9320, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.a.3', 'LV', 3.98, 24, 0.4141, 3.1280, 4.8411, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.a.4', 'IM', 4.52, 23, 0.1080, 4.2931, 4.7409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.a.4', 'LV', 5.72, 24, 0.2585, 5.1840, 6.2535, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.1', 'IM', 4.45, 24, 0.1105, 4.2225, 4.6795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.1', 'LV', 4.98, 24, 0.2241, 4.5207, 5.4481, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.2', 'IM', 4.35, 24, 0.1984, 3.9376, 4.7583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.2', 'LV', 5.77, 24, 0.2871, 5.1719, 6.3596, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.3', 'IM', 4.16, 25, 0.2084, 3.7288, 4.5889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.3', 'LV', 5.44, 25, 0.2747, 4.8688, 6.0025, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.4', 'IM', 3.60, 24, 0.1450, 3.2988, 3.8985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.4', 'LV', 3.86, 24, 0.1377, 3.5735, 4.1431, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.5', 'IM', 2.37, 24, 0.1282, 2.1031, 2.6336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.5', 'LV', 3.05, 24, 0.3089, 2.4083, 3.6864, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.6', 'IM', 3.59, 25, 0.1442, 3.2946, 3.8898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.2.b.6', 'LV', 4.64, 25, 0.1262, 4.3772, 4.8979, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.a.1', 'IM', 1.65, 25, 0.1973, 1.2478, 2.0620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.a.1', 'LV', 0.86, 25, 0.1962, 0.4543, 1.2643, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.a.2', 'IM', 1.52, 25, 0.1069, 1.2982, 1.7397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.a.2', 'LV', 0.78, 24, 0.1957, 0.3779, 1.1877, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.a.3', 'IM', 1.69, 25, 0.3732, 1.0000, 2.4623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.a.3', 'LV', 1.23, 25, 0.6912, 0.0000, 2.6606, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.a.4', 'IM', 1.30, 25, 0.2457, 1.0000, 1.8029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.a.4', 'LV', 0.47, 25, 0.3744, 0.0000, 1.2386, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.1', 'IM', 4.95, 25, 0.0485, 4.8497, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.1', 'LV', 5.99, 25, 0.2060, 5.5670, 6.4171, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.2', 'IM', 1.80, 25, 0.0544, 1.6875, 1.9121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.2', 'LV', 1.49, 23, 0.3246, 0.8161, 2.1623, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.4', 'IM', 1.50, 25, 0.1539, 1.1814, 1.8165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.4', 'LV', 0.72, 24, 0.3099, 0.0803, 1.3625, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.5', 'IM', 2.05, 25, 0.3030, 1.4279, 2.6784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.5', 'LV', 2.22, 24, 0.5914, 0.9999, 3.4467, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.6', 'IM', 3.82, 24, 0.2410, 3.3259, 4.3228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.3.b.6', 'LV', 4.03, 24, 0.2367, 3.5404, 4.5198, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.1', 'IM', 3.51, 25, 0.2266, 3.0416, 3.9771, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.1', 'LV', 4.32, 23, 0.3323, 3.6341, 5.0125, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.2', 'IM', 4.13, 25, 0.0624, 4.0014, 4.2592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.2', 'LV', 5.05, 24, 0.2995, 4.4325, 5.6715, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.3', 'IM', 2.80, 24, 0.3387, 2.0977, 3.4989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.3', 'LV', 3.61, 25, 0.5303, 2.5188, 4.7079, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.4', 'IM', 3.45, 25, 0.2343, 2.9638, 3.9309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.4', 'LV', 4.43, 25, 0.2948, 3.8245, 5.0415, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.5', 'IM', 2.17, 25, 0.3054, 1.5401, 2.8006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.5', 'LV', 1.86, 25, 0.4726, 0.8847, 2.8354, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.6', 'IM', 2.15, 25, 0.1294, 1.8780, 2.4121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.6', 'LV', 2.66, 24, 0.4017, 1.8296, 3.4915, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.7', 'IM', 2.17, 25, 0.2524, 1.6445, 2.6863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.7', 'LV', 2.52, 24, 0.7196, 1.0349, 4.0123, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.8', 'IM', 1.59, 25, 0.2520, 1.0697, 2.1099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.a.8', 'LV', 1.80, 24, 0.5616, 0.6376, 2.9609, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.1', 'IM', 3.06, 25, 0.1771, 2.6910, 3.4222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.1', 'LV', 4.11, 24, 0.2396, 3.6099, 4.6011, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.2', 'IM', 3.55, 25, 0.1313, 3.2748, 3.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.2', 'LV', 3.22, 24, 0.2176, 2.7692, 3.6695, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.3', 'IM', 2.79, 25, 0.1760, 2.4297, 3.1563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.3', 'LV', 2.75, 25, 0.4209, 1.8847, 3.6221, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.4', 'IM', 2.55, 24, 0.3720, 1.7839, 3.3231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.4', 'LV', 2.34, 23, 0.6987, 0.8877, 3.7857, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.5', 'IM', 2.75, 25, 0.2823, 2.1709, 3.3361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.5', 'LV', 3.27, 25, 0.4471, 2.3466, 4.1923, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.6', 'IM', 3.43, 25, 0.1397, 3.1426, 3.7193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.b.6', 'LV', 4.34, 25, 0.2403, 3.8452, 4.8372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.c.1', 'IM', 2.08, 25, 0.2259, 1.6109, 2.5435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.c.1', 'LV', 2.07, 24, 0.5012, 1.0375, 3.1110, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.c.2', 'IM', 1.87, 25, 0.3972, 1.0476, 2.6874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.c.2', 'LV', 1.84, 24, 0.5699, 0.6592, 3.0169, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.c.3', 'IM', 2.39, 25, 0.3026, 1.7659, 3.0150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '4.A.4.c.3', 'LV', 2.35, 24, 0.5212, 1.2718, 3.4283, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.a.1', 'IM', 4.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.a.1', 'LV', 4.85, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.a.2', 'IM', 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.a.2', 'LV', 4.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.b.1', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.b.1', 'LV', 4.85, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.b.2', 'IM', 2.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.b.2', 'LV', 2.24, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.b.3', 'IM', 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.1.b.3', 'LV', 3.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.a.1', 'IM', 3.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.a.1', 'LV', 3.97, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.a.2', 'IM', 4.38, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.a.2', 'LV', 5.18, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.a.3', 'IM', 4.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.a.3', 'LV', 4.65, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.a.4', 'IM', 4.26, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.a.4', 'LV', 5.00, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.1', 'IM', 3.85, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.1', 'LV', 4.56, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.2', 'IM', 3.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.2', 'LV', 4.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.3', 'IM', 4.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.3', 'LV', 5.68, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.4', 'IM', 3.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.4', 'LV', 3.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.5', 'IM', 3.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.5', 'LV', 4.03, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.6', 'IM', 4.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.2.b.6', 'LV', 5.12, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.a.1', 'IM', 1.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.a.1', 'LV', 0.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.a.2', 'IM', 1.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.a.2', 'LV', 0.62, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.a.3', 'IM', 1.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.a.3', 'LV', 1.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.a.4', 'IM', 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.a.4', 'LV', 0.33, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.1', 'IM', 4.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.1', 'LV', 5.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.2', 'IM', 1.44, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.2', 'LV', 0.94, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.4', 'IM', 1.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.4', 'LV', 0.50, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.5', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.5', 'LV', 1.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.6', 'IM', 4.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.3.b.6', 'LV', 4.50, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.1', 'IM', 3.32, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.1', 'LV', 3.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.2', 'IM', 4.44, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.2', 'LV', 5.12, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.3', 'IM', 2.56, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.3', 'LV', 3.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.4', 'IM', 4.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.4', 'LV', 4.88, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.5', 'IM', 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.5', 'LV', 2.29, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.6', 'IM', 1.97, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.6', 'LV', 1.85, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.7', 'IM', 2.91, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.7', 'LV', 3.82, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.8', 'IM', 1.32, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.a.8', 'LV', 0.71, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.1', 'IM', 3.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.1', 'LV', 4.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.2', 'IM', 3.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.2', 'LV', 3.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.3', 'IM', 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.3', 'LV', 3.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.4', 'IM', 2.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.4', 'LV', 3.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.5', 'IM', 3.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.5', 'LV', 3.74, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.6', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.b.6', 'LV', 4.06, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.c.1', 'IM', 2.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.c.1', 'LV', 2.71, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.c.2', 'IM', 2.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.c.2', 'LV', 2.21, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.c.3', 'IM', 2.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '4.A.4.c.3', 'LV', 2.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.a.1', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.a.1', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.a.2', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.a.2', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.b.1', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.b.1', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.b.2', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.b.2', 'LV', 2.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.b.3', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.1.b.3', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.a.1', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.a.1', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.a.2', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.a.2', 'LV', 5.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.a.3', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.a.3', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.a.4', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.a.4', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.1', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.1', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.2', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.2', 'LV', 5.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.3', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.3', 'LV', 5.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.4', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.4', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.5', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.5', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.6', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.2.b.6', 'LV', 5.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.a.1', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.a.1', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.a.2', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.a.2', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.a.3', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.a.3', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.a.4', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.a.4', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.1', 'IM', 4.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.1', 'LV', 4.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.2', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.2', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.4', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.4', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.5', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.5', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.6', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.3.b.6', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.1', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.1', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.2', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.2', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.3', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.3', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.4', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.4', 'LV', 4.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.5', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.5', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.6', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.6', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.7', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.7', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.8', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.a.8', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.1', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.1', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.2', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.2', 'LV', 3.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.3', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.3', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.4', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.4', 'LV', 3.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.5', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.5', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.6', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.b.6', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.c.1', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.c.1', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.c.2', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.c.2', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.c.3', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '4.A.4.c.3', 'LV', 2.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.a.1', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.a.1', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.a.2', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.a.2', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.b.1', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.b.1', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.b.2', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.b.2', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.b.3', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.1.b.3', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.a.1', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.a.1', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.a.2', 'IM', 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.a.2', 'LV', 4.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.a.3', 'IM', 2.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.a.3', 'LV', 2.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.a.4', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.a.4', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.1', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.1', 'LV', 5.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.2', 'IM', 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.2', 'LV', 6.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.3', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.3', 'LV', 5.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.4', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.4', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.5', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.5', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.6', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.2.b.6', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.a.1', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.a.1', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.a.2', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.a.2', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.a.3', 'IM', 1.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.a.3', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.a.4', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.a.4', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.1', 'IM', 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.1', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.2', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.2', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.4', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.4', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.5', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.5', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.6', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.3.b.6', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.1', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.1', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.2', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.2', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.3', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.3', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.4', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.4', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.5', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.5', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.6', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.6', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.7', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.7', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.8', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.a.8', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.1', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.1', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.2', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.3', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.3', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.4', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.4', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.5', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.5', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.6', 'IM', 2.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.b.6', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.c.1', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.c.1', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.c.2', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.c.2', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.c.3', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '4.A.4.c.3', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.a.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.a.1', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.a.2', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.a.2', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.b.1', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.b.1', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.b.2', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.b.2', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.b.3', 'IM', 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.1.b.3', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.a.1', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.a.1', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.a.2', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.a.2', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.a.3', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.a.3', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.a.4', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.a.4', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.1', 'IM', 4.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.1', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.2', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.2', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.3', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.3', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.4', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.4', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.5', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.5', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.6', 'IM', 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.2.b.6', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.a.1', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.a.1', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.a.2', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.a.2', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.a.3', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.a.3', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.a.4', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.a.4', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.1', 'IM', 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.1', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.2', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.2', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.4', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.4', 'LV', 1.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.5', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.5', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.6', 'IM', 3.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.3.b.6', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.1', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.1', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.2', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.2', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.3', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.3', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.4', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.4', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.5', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.5', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.6', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.6', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.7', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.7', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.8', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.a.8', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.1', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.1', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.2', 'IM', 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.2', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.3', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.3', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.4', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.4', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.5', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.5', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.6', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.b.6', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.c.1', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.c.1', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.c.2', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.c.2', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.c.3', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '4.A.4.c.3', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.a.1', 'IM', 4.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.a.1', 'LV', 5.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.a.2', 'IM', 3.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.a.2', 'LV', 3.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.b.1', 'IM', 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.b.1', 'LV', 4.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.b.2', 'IM', 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.b.2', 'LV', 2.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.b.3', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.1.b.3', 'LV', 4.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.a.1', 'IM', 3.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.a.1', 'LV', 3.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.a.2', 'IM', 4.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.a.2', 'LV', 5.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.a.3', 'IM', 3.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.a.3', 'LV', 4.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.a.4', 'IM', 4.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.a.4', 'LV', 5.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.1', 'IM', 4.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.1', 'LV', 4.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.2', 'IM', 3.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.2', 'LV', 5.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.3', 'IM', 4.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.3', 'LV', 5.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.4', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.4', 'LV', 4.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.5', 'IM', 3.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.5', 'LV', 4.07, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.6', 'IM', 3.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.2.b.6', 'LV', 5.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.a.1', 'IM', 1.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.a.1', 'LV', 1.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.a.2', 'IM', 1.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.a.2', 'LV', 1.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.a.3', 'IM', 1.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.a.3', 'LV', 1.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.a.4', 'IM', 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.a.4', 'LV', 1.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.1', 'IM', 4.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.1', 'LV', 4.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.2', 'IM', 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.2', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.4', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.4', 'LV', 0.79, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.5', 'IM', 2.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.5', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.6', 'IM', 3.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.3.b.6', 'LV', 4.60, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.1', 'IM', 3.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.1', 'LV', 4.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.2', 'IM', 4.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.2', 'LV', 5.07, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.3', 'IM', 3.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.3', 'LV', 4.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.4', 'IM', 3.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.4', 'LV', 4.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.5', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.5', 'LV', 1.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.6', 'IM', 2.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.6', 'LV', 2.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.7', 'IM', 2.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.7', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.8', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.a.8', 'LV', 2.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.1', 'IM', 2.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.1', 'LV', 3.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.2', 'IM', 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.2', 'LV', 2.86, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.3', 'IM', 3.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.3', 'LV', 4.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.4', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.4', 'LV', 2.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.5', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.5', 'LV', 3.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.6', 'IM', 3.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.b.6', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.c.1', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.c.1', 'LV', 2.97, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.c.2', 'IM', 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.c.2', 'LV', 1.79, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.c.3', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '4.A.4.c.3', 'LV', 2.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.a.1', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.a.1', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.a.2', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.a.2', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.b.1', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.b.1', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.b.2', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.b.2', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.b.3', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.1.b.3', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.a.1', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.a.1', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.a.2', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.a.2', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.a.3', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.a.3', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.a.4', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.a.4', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.1', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.1', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.2', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.2', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.3', 'IM', 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.3', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.4', 'IM', 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.4', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.5', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.5', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.6', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.2.b.6', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.a.1', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.a.1', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.a.2', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.a.2', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.a.3', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.a.3', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.a.4', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.a.4', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.1', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.2', 'IM', 1.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.2', 'LV', 1.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.4', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.4', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.5', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.5', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.6', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.3.b.6', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.1', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.1', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.2', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.2', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.3', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.3', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.4', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.4', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.5', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.5', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.6', 'IM', 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.6', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.7', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.7', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.8', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.a.8', 'LV', 1.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.1', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.1', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.2', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.2', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.3', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.3', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.4', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.4', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.5', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.5', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.6', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.b.6', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.c.1', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.c.1', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.c.2', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.c.2', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.c.3', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '4.A.4.c.3', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.a.1', 'IM', 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.a.1', 'LV', 5.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.a.2', 'IM', 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.a.2', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.b.1', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.b.1', 'LV', 5.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.b.2', 'IM', 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.b.2', 'LV', 2.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.b.3', 'IM', 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.1.b.3', 'LV', 3.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.a.1', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.a.1', 'LV', 4.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.a.2', 'IM', 4.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.a.2', 'LV', 6.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.a.3', 'IM', 4.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.a.3', 'LV', 4.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.a.4', 'IM', 4.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.a.4', 'LV', 5.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.1', 'IM', 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.1', 'LV', 5.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.2', 'IM', 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.2', 'LV', 6.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.3', 'IM', 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.3', 'LV', 6.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.4', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.4', 'LV', 4.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.5', 'IM', 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.5', 'LV', 4.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.6', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.2.b.6', 'LV', 5.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.a.1', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.a.1', 'LV', 0.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.a.2', 'IM', 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.a.2', 'LV', 0.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.a.3', 'IM', 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.a.3', 'LV', 1.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.a.4', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.a.4', 'LV', 0.47, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.1', 'IM', 5.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.1', 'LV', 6.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.2', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.2', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.4', 'IM', 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.4', 'LV', 0.63, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.5', 'IM', 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.5', 'LV', 2.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.6', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.3.b.6', 'LV', 4.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.1', 'IM', 4.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.1', 'LV', 5.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.2', 'IM', 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.2', 'LV', 5.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.3', 'IM', 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.3', 'LV', 4.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.4', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.4', 'LV', 5.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.5', 'IM', 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.5', 'LV', 1.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.6', 'IM', 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.6', 'LV', 3.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.7', 'IM', 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.7', 'LV', 4.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.8', 'IM', 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.a.8', 'LV', 1.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.1', 'IM', 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.1', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.2', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.2', 'LV', 4.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.3', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.3', 'LV', 4.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.4', 'IM', 3.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.4', 'LV', 4.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.5', 'IM', 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.5', 'LV', 4.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.6', 'IM', 4.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.b.6', 'LV', 5.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.c.1', 'IM', 2.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.c.1', 'LV', 3.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.c.2', 'IM', 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.c.2', 'LV', 3.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.c.3', 'IM', 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '4.A.4.c.3', 'LV', 3.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.a.1', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.a.1', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.a.2', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.a.2', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.b.1', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.b.1', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.b.2', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.b.2', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.b.3', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.1.b.3', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.a.1', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.a.1', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.a.2', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.a.2', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.a.3', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.a.3', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.a.4', 'IM', 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.a.4', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.1', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.1', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.2', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.2', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.3', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.3', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.4', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.4', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.5', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.5', 'LV', 5.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.6', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.2.b.6', 'LV', 6.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.a.1', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.a.1', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.a.2', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.a.2', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.a.3', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.a.3', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.a.4', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.a.4', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.1', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.1', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.2', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.2', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.4', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.4', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.5', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.5', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.6', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.3.b.6', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.1', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.1', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.2', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.2', 'LV', 5.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.3', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.3', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.4', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.4', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.5', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.5', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.6', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.6', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.7', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.7', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.8', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.a.8', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.1', 'IM', 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.1', 'LV', 6.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.2', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.2', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.3', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.3', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.4', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.4', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.5', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.5', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.6', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.b.6', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.c.1', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.c.1', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.c.2', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.c.2', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.c.3', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '4.A.4.c.3', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.a.1', 'IM', 4.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.a.1', 'LV', 5.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.a.2', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.a.2', 'LV', 3.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.b.1', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.b.1', 'LV', 4.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.b.2', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.b.2', 'LV', 0.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.b.3', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.1.b.3', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.a.1', 'IM', 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.a.1', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.a.2', 'IM', 4.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.a.2', 'LV', 6.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.a.3', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.a.3', 'LV', 4.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.a.4', 'IM', 4.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.a.4', 'LV', 6.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.1', 'IM', 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.1', 'LV', 5.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.2', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.2', 'LV', 4.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.3', 'IM', 4.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.3', 'LV', 5.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.4', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.4', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.5', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.5', 'LV', 3.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.6', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.2.b.6', 'LV', 4.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.a.1', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.a.1', 'LV', 0.25, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.a.2', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.a.2', 'LV', 0.50, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.a.3', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.a.3', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.a.4', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.a.4', 'LV', 0.14, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.1', 'IM', 4.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.1', 'LV', 4.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.2', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.2', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.4', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.4', 'LV', 0.07, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.5', 'IM', 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.5', 'LV', 0.29, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.6', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.3.b.6', 'LV', 3.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.1', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.1', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.2', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.2', 'LV', 5.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.3', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.3', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.4', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.4', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.5', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.5', 'LV', 1.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.6', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.6', 'LV', 2.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.7', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.7', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.8', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.a.8', 'LV', 1.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.1', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.1', 'LV', 3.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.2', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.2', 'LV', 3.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.3', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.3', 'LV', 3.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.4', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.4', 'LV', 4.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.5', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.5', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.6', 'IM', 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.b.6', 'LV', 5.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.c.1', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.c.1', 'LV', 2.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.c.2', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.c.2', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.c.3', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.A.4.c.3', 'LV', 2.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.a.1', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.a.1', 'LV', 6.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.a.2', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.a.2', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.b.1', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.b.1', 'LV', 5.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.b.2', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.b.2', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.b.3', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.1.b.3', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.a.1', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.a.1', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.a.2', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.a.2', 'LV', 6.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.a.3', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.a.3', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.a.4', 'IM', 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.a.4', 'LV', 6.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.1', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.1', 'LV', 5.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.2', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.2', 'LV', 6.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.3', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.3', 'LV', 6.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.4', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.4', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.5', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.5', 'LV', 2.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.6', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.2.b.6', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.a.1', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.a.1', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.a.2', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.a.2', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.a.3', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.a.3', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.a.4', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.a.4', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.1', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.1', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.2', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.2', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.4', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.4', 'LV', 0.25, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.5', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.5', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.6', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.3.b.6', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.1', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.1', 'LV', 5.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.2', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.2', 'LV', 5.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.3', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.3', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.4', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.4', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.5', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.5', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.6', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.6', 'LV', 1.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.7', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.7', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.8', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.a.8', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.1', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.1', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.2', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.2', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.3', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.3', 'LV', 5.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.4', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.4', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.5', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.5', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.6', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.b.6', 'LV', 4.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.c.1', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.c.1', 'LV', 2.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.c.2', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.c.2', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.c.3', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.A.4.c.3', 'LV', 2.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.a.1', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.a.1', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.a.2', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.a.2', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.b.1', 'IM', 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.b.1', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.b.2', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.b.2', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.b.3', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.1.b.3', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.a.1', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.a.1', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.a.2', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.a.2', 'LV', 6.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.a.3', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.a.3', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.a.4', 'IM', 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.a.4', 'LV', 6.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.1', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.1', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.2', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.2', 'LV', 6.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.3', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.3', 'LV', 5.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.4', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.4', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.5', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.5', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.6', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.2.b.6', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.a.1', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.a.1', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.a.2', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.a.2', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.a.3', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.a.3', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.a.4', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.a.4', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.1', 'IM', 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.1', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.2', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.2', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.4', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.4', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.5', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.5', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.6', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.3.b.6', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.1', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.1', 'LV', 5.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.2', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.2', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.3', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.3', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.4', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.4', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.5', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.5', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.6', 'IM', 3.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.6', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.7', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.7', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.8', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.a.8', 'LV', 1.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.1', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.1', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.2', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.3', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.3', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.4', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.4', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.5', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.5', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.6', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.b.6', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.c.1', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.c.1', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.c.2', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.c.2', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.c.3', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.A.4.c.3', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.a.1', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.a.1', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.a.2', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.a.2', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.b.1', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.b.1', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.b.2', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.b.2', 'LV', 0.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.b.3', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.1.b.3', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.a.1', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.a.1', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.a.2', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.a.2', 'LV', 6.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.a.3', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.a.3', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.a.4', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.a.4', 'LV', 6.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.1', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.1', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.2', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.2', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.3', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.3', 'LV', 5.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.4', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.4', 'LV', 3.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.5', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.5', 'LV', 3.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.6', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.2.b.6', 'LV', 4.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.a.1', 'IM', 1.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.a.1', 'LV', 0.06, 18, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.a.2', 'IM', 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.a.2', 'LV', 0.00, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.a.3', 'IM', 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.a.3', 'LV', 0.37, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.a.4', 'IM', 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.a.4', 'LV', 0.00, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.1', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.1', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.2', 'IM', 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.2', 'LV', 0.47, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.4', 'IM', 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.4', 'LV', 0.21, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.5', 'IM', 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.5', 'LV', 0.21, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.6', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.3.b.6', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.1', 'LV', 6.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.2', 'IM', 4.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.2', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.3', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.3', 'LV', 5.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.4', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.4', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.5', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.5', 'LV', 1.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.6', 'IM', 2.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.6', 'LV', 2.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.7', 'IM', 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.7', 'LV', 3.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.8', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.a.8', 'LV', 1.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.1', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.1', 'LV', 3.56, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.2', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.2', 'LV', 3.44, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.3', 'IM', 3.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.3', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.4', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.4', 'LV', 3.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.5', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.5', 'LV', 3.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.6', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.b.6', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.c.1', 'IM', 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.c.1', 'LV', 2.67, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.c.2', 'IM', 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.c.2', 'LV', 2.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.c.3', 'IM', 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.A.4.c.3', 'LV', 2.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.a.1', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.a.1', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.a.2', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.a.2', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.b.1', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.b.1', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.b.2', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.b.2', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.b.3', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.1.b.3', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.a.1', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.a.1', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.a.2', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.a.2', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.a.3', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.a.3', 'LV', 3.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.a.4', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.a.4', 'LV', 5.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.1', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.2', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.2', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.3', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.3', 'LV', 5.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.4', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.4', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.5', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.5', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.6', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.2.b.6', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.a.1', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.a.1', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.a.2', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.a.2', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.a.3', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.a.3', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.a.4', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.a.4', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.1', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.1', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.2', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.2', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.4', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.4', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.5', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.5', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.6', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.3.b.6', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.1', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.1', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.2', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.2', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.3', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.3', 'LV', 4.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.4', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.4', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.5', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.5', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.6', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.6', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.7', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.7', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.8', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.a.8', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.1', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.1', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.2', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.2', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.3', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.3', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.4', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.4', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.5', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.5', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.6', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.b.6', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.c.1', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.c.1', 'LV', 2.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.c.2', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.c.2', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.c.3', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.A.4.c.3', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.a.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.a.1', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.a.2', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.a.2', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.b.1', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.b.1', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.b.2', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.b.2', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.b.3', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.1.b.3', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.a.1', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.a.1', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.a.2', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.a.2', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.a.3', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.a.3', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.a.4', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.a.4', 'LV', 5.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.1', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.1', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.2', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.2', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.3', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.3', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.4', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.4', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.5', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.5', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.6', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.2.b.6', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.a.1', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.a.1', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.a.2', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.a.2', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.a.3', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.a.3', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.a.4', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.a.4', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.1', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.1', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.2', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.2', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.4', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.4', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.5', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.5', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.6', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.3.b.6', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.1', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.1', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.2', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.2', 'LV', 5.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.3', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.3', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.4', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.4', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.5', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.5', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.6', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.6', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.7', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.7', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.8', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.a.8', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.1', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.1', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.2', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.2', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.3', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.3', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.4', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.4', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.5', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.5', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.6', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.b.6', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.c.1', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.c.1', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.c.2', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.c.2', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.c.3', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '4.A.4.c.3', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.a.1', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.a.1', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.a.2', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.a.2', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.b.1', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.b.1', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.b.2', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.b.2', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.b.3', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.1.b.3', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.a.1', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.a.1', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.a.2', 'IM', 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.a.2', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.a.3', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.a.3', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.a.4', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.a.4', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.1', 'IM', 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.1', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.2', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.3', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.3', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.4', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.4', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.5', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.5', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.6', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.2.b.6', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.a.1', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.a.1', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.a.2', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.a.2', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.a.3', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.a.3', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.a.4', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.a.4', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.1', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.1', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.2', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.2', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.4', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.4', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.5', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.5', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.6', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.3.b.6', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.1', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.2', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.2', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.3', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.3', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.4', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.4', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.5', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.5', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.6', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.6', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.7', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.7', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.8', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.a.8', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.1', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.1', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.2', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.2', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.3', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.3', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.4', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.4', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.5', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.5', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.6', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.b.6', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.c.1', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.c.1', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.c.2', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.c.2', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.c.3', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '4.A.4.c.3', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.a.1', 'IM', 4.61, 23, 0.1556, 4.2841, 4.9293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.a.1', 'LV', 5.90, 23, 0.3852, 5.0972, 6.6947, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.a.2', 'IM', 3.95, 23, 0.4083, 3.1056, 4.7991, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.a.2', 'LV', 4.83, 23, 0.7150, 3.3447, 6.3105, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.b.1', 'IM', 4.15, 22, 0.3310, 3.4640, 4.8409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.b.1', 'LV', 5.49, 22, 0.6266, 4.1903, 6.7963, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.b.2', 'IM', 2.08, 23, 0.3385, 1.3830, 2.7868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.b.2', 'LV', 1.79, 23, 0.5456, 0.6577, 2.9206, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.b.3', 'IM', 3.30, 23, 0.1683, 2.9522, 3.6503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.1.b.3', 'LV', 4.08, 23, 0.2352, 3.5969, 4.5725, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.a.1', 'IM', 3.48, 23, 0.2082, 3.0521, 3.9158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.a.1', 'LV', 4.63, 23, 0.4321, 3.7350, 5.5273, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.a.2', 'IM', 4.76, 23, 0.1156, 4.5165, 4.9960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.a.2', 'LV', 6.54, 23, 0.1892, 6.1511, 6.9360, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.a.3', 'IM', 3.18, 23, 0.2048, 2.7573, 3.6068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.a.3', 'LV', 3.84, 23, 0.3424, 3.1343, 4.5547, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.a.4', 'IM', 4.76, 23, 0.1007, 4.5494, 4.9671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.a.4', 'LV', 6.28, 23, 0.3470, 5.5561, 6.9956, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.1', 'IM', 4.29, 23, 0.1544, 3.9688, 4.6094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.1', 'LV', 5.62, 23, 0.3357, 4.9265, 6.3191, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.2', 'IM', 4.13, 23, 0.2327, 3.6520, 4.6170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.2', 'LV', 5.77, 23, 0.2751, 5.1960, 6.3368, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.3', 'IM', 4.33, 23, 0.2134, 3.8916, 4.7767, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.3', 'LV', 6.10, 23, 0.2612, 5.5584, 6.6419, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.4', 'IM', 3.16, 23, 0.3145, 2.5047, 3.8092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.4', 'LV', 3.13, 23, 0.5372, 2.0158, 4.2440, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.5', 'IM', 2.82, 23, 0.2932, 2.2095, 3.4257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.5', 'LV', 2.63, 23, 0.5625, 1.4650, 3.7981, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.6', 'IM', 3.72, 23, 0.2256, 3.2548, 4.1907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.2.b.6', 'LV', 4.77, 23, 0.4909, 3.7565, 5.7925, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.a.1', 'IM', 1.50, 23, 0.1587, 1.1662, 1.8244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.a.1', 'LV', 1.15, 23, 0.4332, 0.2515, 2.0481, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.a.2', 'IM', 1.60, 23, 0.2069, 1.1748, 2.0329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.a.2', 'LV', 1.43, 23, 0.4973, 0.4001, 2.4627, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.a.3', 'IM', 1.62, 23, 0.2194, 1.1665, 2.0765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.a.3', 'LV', 1.62, 23, 0.6431, 0.2895, 2.9571, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.a.4', 'IM', 1.16, 22, 0.0687, 1.0127, 1.2987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.a.4', 'LV', 0.36, 23, 0.1552, 0.0414, 0.6850, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.1', 'IM', 4.91, 23, 0.0846, 4.7374, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.1', 'LV', 5.25, 23, 0.3357, 4.5564, 5.9487, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.2', 'IM', 2.64, 23, 0.4129, 1.7822, 3.4948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.2', 'LV', 2.86, 23, 0.6759, 1.4560, 4.2596, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.4', 'IM', 1.33, 22, 0.1861, 1.0000, 1.7219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.4', 'LV', 0.87, 23, 0.3298, 0.1875, 1.5556, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.5', 'IM', 2.33, 23, 0.4167, 1.4640, 3.1924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.5', 'LV', 2.44, 23, 0.7337, 0.9209, 3.9642, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.6', 'IM', 3.86, 23, 0.2532, 3.3304, 4.3807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.3.b.6', 'LV', 4.68, 23, 0.3233, 4.0131, 5.3541, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.1', 'IM', 4.04, 23, 0.3015, 3.4150, 4.6655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.1', 'LV', 5.34, 23, 0.3601, 4.5918, 6.0856, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.2', 'IM', 4.13, 23, 0.1330, 3.8578, 4.4093, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.2', 'LV', 5.32, 23, 0.2230, 4.8616, 5.7867, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.3', 'IM', 2.46, 22, 0.2428, 1.9543, 2.9643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.3', 'LV', 3.04, 23, 0.6467, 1.6972, 4.3795, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.4', 'IM', 3.11, 23, 0.3659, 2.3536, 3.8713, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.4', 'LV', 4.31, 23, 0.2228, 3.8489, 4.7731, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.5', 'IM', 1.93, 23, 0.2653, 1.3767, 2.4770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.5', 'LV', 1.65, 23, 0.4795, 0.6587, 2.6477, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.6', 'IM', 2.04, 23, 0.2563, 1.5095, 2.5726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.6', 'LV', 1.62, 23, 0.4328, 0.7257, 2.5208, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.7', 'IM', 1.98, 23, 0.3282, 1.3002, 2.6617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.7', 'LV', 1.94, 23, 0.5926, 0.7154, 3.1735, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.8', 'IM', 2.04, 23, 0.3073, 1.4029, 2.6776, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.a.8', 'LV', 2.51, 23, 0.7649, 0.9257, 4.0984, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.1', 'IM', 2.42, 23, 0.3775, 1.6347, 3.2005, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.1', 'LV', 2.75, 23, 0.7201, 1.2612, 4.2481, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.2', 'IM', 2.52, 23, 0.3049, 1.8858, 3.1507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.2', 'LV', 2.14, 23, 0.5157, 1.0704, 3.2093, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.3', 'IM', 2.81, 23, 0.2591, 2.2736, 3.3481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.3', 'LV', 3.70, 23, 0.3371, 3.0024, 4.4007, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.4', 'IM', 2.20, 23, 0.3651, 1.4463, 2.9605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.4', 'LV', 2.07, 23, 0.6356, 0.7503, 3.3866, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.5', 'IM', 2.60, 23, 0.2294, 2.1272, 3.0788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.5', 'LV', 3.48, 23, 0.3749, 2.7044, 4.2592, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.6', 'IM', 2.96, 22, 0.3743, 2.1853, 3.7422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.b.6', 'LV', 3.67, 23, 0.7715, 2.0742, 5.2741, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.c.1', 'IM', 2.20, 23, 0.1809, 1.8225, 2.5727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.c.1', 'LV', 2.45, 23, 0.3358, 1.7529, 3.1456, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.c.2', 'IM', 1.71, 22, 0.2714, 1.1459, 2.2746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.c.2', 'LV', 1.38, 23, 0.4631, 0.4198, 2.3406, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.c.3', 'IM', 1.94, 22, 0.3389, 1.2310, 2.6406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '4.A.4.c.3', 'LV', 1.87, 23, 0.5506, 0.7257, 3.0095, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.a.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.a.1', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.a.2', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.a.2', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.b.1', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.b.1', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.b.2', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.b.2', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.b.3', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.1.b.3', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.a.1', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.a.1', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.a.2', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.a.2', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.a.3', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.a.3', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.a.4', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.a.4', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.1', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.1', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.2', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.2', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.3', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.3', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.4', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.4', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.5', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.5', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.6', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.2.b.6', 'LV', 5.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.a.1', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.a.1', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.a.2', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.a.2', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.a.3', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.a.3', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.a.4', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.a.4', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.1', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.1', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.2', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.2', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.4', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.4', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.5', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.5', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.6', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.3.b.6', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.1', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.1', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.2', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.2', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.3', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.3', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.4', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.4', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.5', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.5', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.6', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.6', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.7', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.7', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.8', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.a.8', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.1', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.1', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.2', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.2', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.3', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.3', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.4', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.4', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.5', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.5', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.6', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.b.6', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.c.1', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.c.1', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.c.2', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.c.2', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.c.3', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.A.4.c.3', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.a.1', 'IM', 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.a.1', 'LV', 5.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.a.2', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.a.2', 'LV', 4.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.b.1', 'IM', 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.b.1', 'LV', 4.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.b.2', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.b.2', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.b.3', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.1.b.3', 'LV', 3.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.a.1', 'IM', 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.a.1', 'LV', 4.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.a.2', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.a.2', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.a.3', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.a.3', 'LV', 4.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.a.4', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.a.4', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.1', 'IM', 4.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.1', 'LV', 5.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.2', 'IM', 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.2', 'LV', 5.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.3', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.3', 'LV', 4.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.4', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.4', 'LV', 4.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.5', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.5', 'LV', 5.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.6', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.2.b.6', 'LV', 5.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.a.1', 'IM', 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.a.1', 'LV', 2.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.a.2', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.a.2', 'LV', 2.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.a.3', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.a.3', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.a.4', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.a.4', 'LV', 1.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.1', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.1', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.2', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.2', 'LV', 5.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.4', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.4', 'LV', 1.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.5', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.5', 'LV', 1.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.6', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.3.b.6', 'LV', 3.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.1', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.1', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.2', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.2', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.3', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.3', 'LV', 5.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.4', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.4', 'LV', 5.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.5', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.5', 'LV', 2.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.6', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.6', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.7', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.7', 'LV', 4.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.8', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.a.8', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.1', 'IM', 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.1', 'LV', 5.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.2', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.2', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.3', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.3', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.4', 'IM', 3.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.4', 'LV', 4.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.5', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.5', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.6', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.b.6', 'LV', 4.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.c.1', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.c.1', 'LV', 3.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.c.2', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.c.2', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.c.3', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.A.4.c.3', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.a.1', 'IM', 4.86, 23, 0.1063, 4.6358, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.a.1', 'LV', 4.68, 22, 0.2043, 4.2555, 5.1054, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.a.2', 'IM', 3.72, 22, 0.5186, 2.6404, 4.7972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.a.2', 'LV', 3.91, 22, 0.8002, 2.2430, 5.5714, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.b.1', 'IM', 4.19, 23, 0.3548, 3.4539, 4.9253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.b.1', 'LV', 4.54, 22, 0.6497, 3.1854, 5.8878, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.b.2', 'IM', 2.70, 22, 0.3622, 1.9472, 3.4539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.b.2', 'LV', 2.90, 22, 0.7594, 1.3221, 4.4805, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.b.3', 'IM', 3.78, 22, 0.4098, 2.9237, 4.6281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.1.b.3', 'LV', 3.73, 22, 0.7176, 2.2352, 5.2198, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.a.1', 'IM', 3.05, 22, 0.6962, 1.5986, 4.4944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.a.1', 'LV', 3.38, 22, 1.0533, 1.1908, 5.5717, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.a.2', 'IM', 4.12, 23, 0.2308, 3.6400, 4.5973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.a.2', 'LV', 5.27, 22, 0.2298, 4.7964, 5.7522, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.a.3', 'IM', 4.22, 22, 0.4469, 3.2944, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.a.3', 'LV', 4.36, 22, 0.7478, 2.8074, 5.9175, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.a.4', 'IM', 4.08, 23, 0.6238, 2.7882, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.a.4', 'LV', 4.19, 22, 0.8988, 2.3173, 6.0554, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.1', 'IM', 4.22, 22, 0.5100, 3.1549, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.1', 'LV', 4.17, 22, 0.7177, 2.6789, 5.6639, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.2', 'IM', 3.86, 23, 0.3918, 3.0522, 4.6772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.2', 'LV', 4.51, 22, 0.6633, 3.1340, 5.8927, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.3', 'IM', 4.21, 23, 0.3221, 3.5453, 4.8813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.3', 'LV', 5.35, 22, 0.5174, 4.2726, 6.4244, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.4', 'IM', 3.39, 23, 0.2764, 2.8123, 3.9588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.4', 'LV', 3.36, 22, 0.6159, 2.0770, 4.6388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.5', 'IM', 3.79, 22, 0.3258, 3.1174, 4.4726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.5', 'LV', 3.89, 22, 0.4579, 2.9399, 4.8446, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.6', 'IM', 3.74, 22, 0.1896, 3.3504, 4.1390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.2.b.6', 'LV', 4.32, 23, 0.5206, 3.2417, 5.4009, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.a.1', 'IM', 1.73, 23, 0.1562, 1.4055, 2.0532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.a.1', 'LV', 1.09, 23, 0.3640, 0.3351, 1.8450, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.a.2', 'IM', 1.76, 23, 0.1176, 1.5115, 1.9994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.a.2', 'LV', 1.25, 23, 0.1774, 0.8846, 1.6203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.a.3', 'IM', 2.46, 23, 0.3222, 1.7946, 3.1309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.a.3', 'LV', 2.93, 23, 0.6430, 1.5953, 4.2621, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.a.4', 'IM', 2.01, 23, 0.4009, 1.1773, 2.8403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.a.4', 'LV', 1.66, 23, 0.5458, 0.5258, 2.7895, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.1', 'IM', 4.69, 23, 0.3166, 4.0376, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.1', 'LV', 3.96, 23, 0.6432, 2.6235, 5.2915, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.2', 'IM', 3.30, 23, 0.5806, 2.0967, 4.5047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.2', 'LV', 2.97, 23, 0.8828, 1.1371, 4.7987, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.4', 'IM', 1.91, 23, 0.2862, 1.3198, 2.5069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.4', 'LV', 1.37, 23, 0.3848, 0.5761, 2.1722, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.5', 'IM', 2.63, 23, 0.5981, 1.3940, 3.8747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.5', 'LV', 2.39, 23, 0.7899, 0.7497, 4.0259, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.6', 'IM', 4.14, 23, 0.5113, 3.0804, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.3.b.6', 'LV', 3.75, 23, 0.7555, 2.1785, 5.3121, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.1', 'IM', 3.51, 23, 0.4561, 2.5659, 4.4577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.1', 'LV', 3.39, 23, 0.3941, 2.5695, 4.2043, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.2', 'IM', 4.07, 23, 0.4136, 3.2085, 4.9240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.2', 'LV', 4.17, 23, 0.4737, 3.1869, 5.1516, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.3', 'IM', 4.11, 23, 0.2762, 3.5397, 4.6851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.3', 'LV', 4.40, 23, 0.3864, 3.5963, 5.1989, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.4', 'IM', 3.82, 23, 0.2781, 3.2427, 4.3964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.4', 'LV', 5.17, 23, 0.3335, 4.4803, 5.8636, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.5', 'IM', 2.13, 22, 0.1114, 1.9000, 2.3632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.5', 'LV', 1.89, 22, 0.2082, 1.4590, 2.3251, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.6', 'IM', 1.51, 22, 0.3514, 1.0000, 2.2456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.6', 'LV', 0.76, 22, 0.4980, 0.0000, 1.7986, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.7', 'IM', 3.23, 22, 0.5948, 1.9949, 4.4688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.7', 'LV', 3.32, 22, 0.9524, 1.3377, 5.2989, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.8', 'IM', 3.52, 22, 0.5716, 2.3304, 4.7078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.a.8', 'LV', 4.01, 22, 0.9415, 2.0534, 5.9694, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.1', 'IM', 3.40, 23, 0.4992, 2.3633, 4.4337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.1', 'LV', 3.78, 23, 0.5153, 2.7081, 4.8455, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.2', 'IM', 3.21, 23, 0.4869, 2.1992, 4.2188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.2', 'LV', 3.04, 23, 0.7092, 1.5724, 4.5141, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.3', 'IM', 3.23, 22, 0.4664, 2.2585, 4.1985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.3', 'LV', 3.38, 23, 0.5763, 2.1831, 4.5736, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.4', 'IM', 2.34, 23, 0.5552, 1.1856, 3.4882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.4', 'LV', 2.16, 23, 0.8493, 0.4005, 3.9233, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.5', 'IM', 2.21, 23, 0.4572, 1.2633, 3.1596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.5', 'LV', 2.19, 23, 0.8424, 0.4452, 3.9395, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.6', 'IM', 2.72, 23, 0.1987, 2.3059, 3.1299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.b.6', 'LV', 3.29, 23, 0.5898, 2.0699, 4.5163, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.c.1', 'IM', 2.87, 23, 0.4566, 1.9184, 3.8122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.c.1', 'LV', 2.98, 23, 0.5997, 1.7318, 4.2190, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.c.2', 'IM', 1.28, 23, 0.1733, 1.0000, 1.6419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.c.2', 'LV', 0.38, 23, 0.2321, 0.0000, 0.8582, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.c.3', 'IM', 2.03, 23, 0.3713, 1.2599, 2.8001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.A.4.c.3', 'LV', 2.44, 23, 0.9012, 0.5682, 4.3062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.a.1', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.a.1', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.a.2', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.a.2', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.b.1', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.b.1', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.b.2', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.b.2', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.b.3', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.1.b.3', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.a.1', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.a.1', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.a.2', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.a.2', 'LV', 5.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.a.3', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.a.3', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.a.4', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.a.4', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.1', 'IM', 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.1', 'LV', 5.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.2', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.2', 'LV', 4.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.3', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.3', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.4', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.4', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.5', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.5', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.6', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.2.b.6', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.a.1', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.a.1', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.a.2', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.a.2', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.a.3', 'IM', 2.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.a.3', 'LV', 3.11, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.a.4', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.a.4', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.1', 'IM', 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.1', 'LV', 4.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.2', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.2', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.4', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.4', 'LV', 2.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.5', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.5', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.6', 'IM', 4.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.3.b.6', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.1', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.1', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.2', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.2', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.3', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.3', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.4', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.4', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.5', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.5', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.6', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.6', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.7', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.7', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.8', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.a.8', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.1', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.1', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.2', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.2', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.3', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.3', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.4', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.4', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.5', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.5', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.6', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.b.6', 'LV', 4.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.c.1', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.c.1', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.c.2', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.c.2', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.c.3', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.A.4.c.3', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.a.1', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.a.1', 'LV', 5.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.a.2', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.a.2', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.b.1', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.b.1', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.b.2', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.b.2', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.b.3', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.1.b.3', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.a.1', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.a.1', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.a.2', 'IM', 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.a.2', 'LV', 5.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.a.3', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.a.3', 'LV', 4.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.a.4', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.a.4', 'LV', 5.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.1', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.1', 'LV', 5.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.2', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.2', 'LV', 4.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.3', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.3', 'LV', 5.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.4', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.4', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.5', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.5', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.6', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.2.b.6', 'LV', 5.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.a.1', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.a.1', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.a.2', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.a.2', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.a.3', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.a.3', 'LV', 4.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.a.4', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.a.4', 'LV', 2.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.1', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.1', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.2', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.2', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.4', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.4', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.5', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.5', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.6', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.3.b.6', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.1', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.1', 'LV', 4.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.2', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.2', 'LV', 4.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.3', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.3', 'LV', 4.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.4', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.4', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.5', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.5', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.6', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.6', 'LV', 2.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.7', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.7', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.8', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.a.8', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.1', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.1', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.2', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.2', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.3', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.3', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.4', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.4', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.5', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.5', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.6', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.b.6', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.c.1', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.c.1', 'LV', 3.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.c.2', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.c.2', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.c.3', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.A.4.c.3', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.a.1', 'IM', 4.37, 21, 0.1682, 4.0205, 4.7222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.a.1', 'LV', 5.26, 21, 0.3137, 4.6103, 5.9188, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.a.2', 'IM', 4.03, 21, 0.1898, 3.6295, 4.4215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.a.2', 'LV', 5.01, 21, 0.1968, 4.5965, 5.4174, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.b.1', 'IM', 4.37, 21, 0.1105, 4.1403, 4.6012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.b.1', 'LV', 5.51, 21, 0.3863, 4.7026, 6.3143, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.b.2', 'IM', 3.36, 21, 0.5378, 2.2418, 4.4853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.b.2', 'LV', 3.87, 21, 0.4763, 2.8780, 4.8651, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.b.3', 'IM', 3.25, 21, 0.3809, 2.4584, 4.0474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.1.b.3', 'LV', 3.22, 21, 0.4745, 2.2257, 4.2053, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.a.1', 'IM', 3.78, 21, 0.2501, 3.2600, 4.3033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.a.1', 'LV', 4.50, 21, 0.3785, 3.7086, 5.2875, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.a.2', 'IM', 4.54, 21, 0.2014, 4.1187, 4.9591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.a.2', 'LV', 6.35, 21, 0.2600, 5.8089, 6.8936, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.a.3', 'IM', 3.63, 21, 0.6348, 2.3045, 4.9529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.a.3', 'LV', 4.21, 21, 0.9090, 2.3163, 6.1086, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.a.4', 'IM', 4.53, 21, 0.1950, 4.1275, 4.9411, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.a.4', 'LV', 5.84, 21, 0.4907, 4.8191, 6.8664, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.1', 'IM', 4.49, 21, 0.2248, 4.0167, 4.9544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.1', 'LV', 5.84, 21, 0.3377, 5.1346, 6.5435, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.2', 'IM', 4.30, 21, 0.3175, 3.6413, 4.9659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.2', 'LV', 6.17, 21, 0.3409, 5.4582, 6.8804, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.3', 'IM', 4.35, 21, 0.2858, 3.7508, 4.9432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.3', 'LV', 6.02, 21, 0.2731, 5.4454, 6.5849, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.4', 'IM', 3.04, 21, 0.1513, 2.7203, 3.3515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.4', 'LV', 3.58, 21, 0.3239, 2.9057, 4.2571, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.5', 'IM', 3.21, 21, 0.1547, 2.8856, 3.5308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.5', 'LV', 4.13, 21, 0.2641, 3.5746, 4.6765, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.6', 'IM', 3.99, 21, 0.1995, 3.5752, 4.4074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.2.b.6', 'LV', 5.31, 21, 0.2947, 4.6907, 5.9201, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.a.1', 'IM', 1.89, 21, 0.2123, 1.4502, 2.3358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.a.1', 'LV', 1.99, 21, 0.4820, 0.9847, 2.9954, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.a.2', 'IM', 1.79, 21, 0.2043, 1.3669, 2.2192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.a.2', 'LV', 2.78, 21, 0.5913, 1.5471, 4.0139, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.a.3', 'IM', 2.43, 21, 0.3585, 1.6840, 3.1795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.a.3', 'LV', 3.09, 21, 0.4881, 2.0693, 4.1056, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.a.4', 'IM', 1.99, 21, 0.1423, 1.6947, 2.2883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.a.4', 'LV', 1.64, 21, 0.2309, 1.1616, 2.1248, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.1', 'IM', 4.88, 21, 0.0721, 4.7311, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.1', 'LV', 5.32, 21, 0.4464, 4.3881, 6.2505, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.2', 'IM', 3.45, 21, 0.6890, 2.0143, 4.8888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.2', 'LV', 4.78, 21, 0.6770, 3.3724, 6.1968, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.4', 'IM', 1.95, 21, 0.1849, 1.5620, 2.3334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.4', 'LV', 1.88, 21, 0.2111, 1.4443, 2.3248, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.5', 'IM', 2.13, 21, 0.3599, 1.3834, 2.8849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.5', 'LV', 2.37, 21, 0.7410, 0.8285, 3.9200, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.6', 'IM', 4.32, 21, 0.1544, 3.9944, 4.6386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.3.b.6', 'LV', 5.11, 21, 0.2590, 4.5707, 5.6512, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.1', 'IM', 4.02, 21, 0.2994, 3.3937, 4.6426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.1', 'LV', 5.02, 21, 0.4584, 4.0603, 5.9727, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.2', 'IM', 4.26, 20, 0.2528, 3.7303, 4.7884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.2', 'LV', 4.79, 21, 0.1335, 4.5160, 5.0730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.3', 'IM', 3.39, 21, 0.2983, 2.7694, 4.0140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.3', 'LV', 4.11, 21, 0.4632, 3.1437, 5.0762, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.4', 'IM', 3.60, 21, 0.1464, 3.2934, 3.9041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.4', 'LV', 4.53, 21, 0.2113, 4.0878, 4.9692, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.5', 'IM', 1.81, 21, 0.1847, 1.4224, 2.1929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.5', 'LV', 1.58, 21, 0.2922, 0.9746, 2.1934, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.6', 'IM', 2.36, 21, 0.2294, 1.8814, 2.8384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.6', 'LV', 2.34, 21, 0.5638, 1.1665, 3.5185, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.7', 'IM', 2.45, 21, 0.4382, 1.5386, 3.3668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.7', 'LV', 2.89, 21, 0.8833, 1.0471, 4.7323, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.8', 'IM', 1.10, 21, 0.0607, 1.0000, 1.2282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.a.8', 'LV', 0.21, 21, 0.1255, 0.0000, 0.4745, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.1', 'IM', 3.11, 21, 0.2299, 2.6295, 3.5885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.1', 'LV', 3.60, 21, 0.2242, 3.1338, 4.0692, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.2', 'IM', 2.98, 21, 0.1377, 2.6881, 3.2628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.2', 'LV', 3.05, 21, 0.4470, 2.1198, 3.9846, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.3', 'IM', 3.47, 20, 0.1757, 3.0984, 3.8338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.3', 'LV', 4.09, 21, 0.2605, 3.5469, 4.6337, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.4', 'IM', 2.68, 21, 0.1793, 2.3092, 3.0573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.4', 'LV', 3.04, 20, 0.3495, 2.3076, 3.7707, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.5', 'IM', 2.88, 21, 0.1366, 2.5986, 3.1685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.5', 'LV', 3.74, 21, 0.2834, 3.1460, 4.3284, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.6', 'IM', 3.50, 21, 0.1337, 3.2182, 3.7758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.b.6', 'LV', 5.05, 21, 0.1711, 4.6901, 5.4038, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.c.1', 'IM', 2.49, 21, 0.3509, 1.7578, 3.2219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.c.1', 'LV', 2.33, 21, 0.5103, 1.2685, 3.3975, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.c.2', 'IM', 2.11, 21, 0.1816, 1.7273, 2.4851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.c.2', 'LV', 1.94, 21, 0.3387, 1.2368, 2.6499, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.c.3', 'IM', 2.47, 21, 0.2765, 1.8964, 3.0498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.A.4.c.3', 'LV', 2.48, 21, 0.4358, 1.5680, 3.3859, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.a.1', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.a.1', 'LV', 5.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.a.2', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.a.2', 'LV', 4.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.b.1', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.b.1', 'LV', 4.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.b.2', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.b.2', 'LV', 4.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.b.3', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.1.b.3', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.a.1', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.a.1', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.a.2', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.a.2', 'LV', 5.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.a.3', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.a.3', 'LV', 4.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.a.4', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.a.4', 'LV', 5.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.1', 'IM', 4.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.1', 'LV', 5.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.2', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.2', 'LV', 5.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.3', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.3', 'LV', 5.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.4', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.4', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.5', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.5', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.6', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.2.b.6', 'LV', 5.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.a.1', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.a.1', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.a.2', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.a.2', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.a.3', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.a.3', 'LV', 2.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.a.4', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.a.4', 'LV', 2.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.1', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.1', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.2', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.2', 'LV', 5.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.4', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.4', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.5', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.5', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.6', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.3.b.6', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.1', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.1', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.2', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.2', 'LV', 5.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.3', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.3', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.4', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.4', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.5', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.5', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.6', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.6', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.7', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.7', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.8', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.a.8', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.1', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.1', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.2', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.2', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.3', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.3', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.4', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.4', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.5', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.5', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.6', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.b.6', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.c.1', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.c.1', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.c.2', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.c.2', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.c.3', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.A.4.c.3', 'LV', 4.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.a.1', 'IM', 4.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.a.1', 'LV', 5.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.a.2', 'IM', 3.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.a.2', 'LV', 5.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.b.1', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.b.1', 'LV', 5.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.b.2', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.b.2', 'LV', 4.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.b.3', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.1.b.3', 'LV', 4.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.a.1', 'IM', 3.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.a.1', 'LV', 4.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.a.2', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.a.2', 'LV', 5.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.a.3', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.a.3', 'LV', 4.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.a.4', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.a.4', 'LV', 5.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.1', 'IM', 4.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.1', 'LV', 5.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.2', 'IM', 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.2', 'LV', 6.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.3', 'IM', 4.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.3', 'LV', 6.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.4', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.4', 'LV', 4.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.5', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.5', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.6', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.2.b.6', 'LV', 5.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.a.1', 'IM', 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.a.1', 'LV', 1.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.a.2', 'IM', 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.a.2', 'LV', 2.30, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.a.3', 'IM', 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.a.3', 'LV', 3.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.a.4', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.a.4', 'LV', 0.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.1', 'IM', 4.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.1', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.2', 'IM', 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.2', 'LV', 4.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.4', 'IM', 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.4', 'LV', 2.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.5', 'IM', 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.5', 'LV', 3.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.6', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.3.b.6', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.1', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.1', 'LV', 5.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.2', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.2', 'LV', 5.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.3', 'IM', 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.3', 'LV', 4.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.4', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.4', 'LV', 4.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.5', 'IM', 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.5', 'LV', 2.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.6', 'IM', 2.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.6', 'LV', 2.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.7', 'IM', 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.7', 'LV', 3.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.8', 'IM', 1.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.a.8', 'LV', 1.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.1', 'IM', 3.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.1', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.2', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.2', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.3', 'IM', 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.3', 'LV', 4.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.4', 'IM', 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.4', 'LV', 4.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.5', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.5', 'LV', 4.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.6', 'IM', 3.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.b.6', 'LV', 5.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.c.1', 'IM', 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.c.1', 'LV', 3.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.c.2', 'IM', 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.c.2', 'LV', 3.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.c.3', 'IM', 3.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.A.4.c.3', 'LV', 4.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.a.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.a.1', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.a.2', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.a.2', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.b.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.b.1', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.b.2', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.b.2', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.b.3', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.1.b.3', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.a.1', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.a.1', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.a.2', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.a.2', 'LV', 6.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.a.3', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.a.3', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.a.4', 'IM', 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.a.4', 'LV', 5.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.1', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.2', 'LV', 5.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.3', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.3', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.4', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.4', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.5', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.5', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.2.b.6', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.a.1', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.a.1', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.a.2', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.a.2', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.a.3', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.a.3', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.a.4', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.a.4', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.1', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.1', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.2', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.2', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.4', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.4', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.5', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.5', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.6', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.3.b.6', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.1', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.1', 'LV', 5.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.2', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.2', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.3', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.3', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.4', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.4', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.5', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.5', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.6', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.6', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.7', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.7', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.8', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.a.8', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.1', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.1', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.2', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.2', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.3', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.3', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.4', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.4', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.5', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.5', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.6', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.b.6', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.c.1', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.c.1', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.c.2', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.c.2', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.c.3', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.A.4.c.3', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.a.1', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.a.1', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.a.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.a.2', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.b.1', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.b.1', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.b.2', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.b.2', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.b.3', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.1.b.3', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.a.1', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.a.1', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.a.2', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.a.2', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.a.3', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.a.3', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.a.4', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.a.4', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.1', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.2', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.2', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.3', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.3', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.4', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.4', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.5', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.5', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.6', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.2.b.6', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.a.1', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.a.1', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.a.2', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.a.2', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.a.3', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.a.3', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.a.4', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.a.4', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.1', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.1', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.2', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.2', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.4', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.4', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.5', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.5', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.6', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.3.b.6', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.1', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.1', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.2', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.2', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.3', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.3', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.4', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.4', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.5', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.5', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.6', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.6', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.7', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.7', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.8', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.a.8', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.1', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.1', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.2', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.2', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.3', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.3', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.4', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.4', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.5', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.5', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.6', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.b.6', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.c.1', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.c.1', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.c.2', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.c.2', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.c.3', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.A.4.c.3', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.a.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.a.1', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.a.2', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.a.2', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.b.1', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.b.1', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.b.2', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.b.2', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.b.3', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.1.b.3', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.a.1', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.a.1', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.a.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.a.2', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.a.3', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.a.3', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.a.4', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.a.4', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.1', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.1', 'LV', 5.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.2', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.2', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.3', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.3', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.4', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.4', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.5', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.5', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.6', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.2.b.6', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.a.1', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.a.1', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.a.2', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.a.2', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.a.3', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.a.3', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.a.4', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.a.4', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.1', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.2', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.2', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.4', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.4', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.5', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.5', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.6', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.3.b.6', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.1', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.1', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.2', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.2', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.3', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.3', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.4', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.4', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.5', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.5', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.6', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.6', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.7', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.7', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.8', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.a.8', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.1', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.1', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.2', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.2', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.3', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.3', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.4', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.4', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.5', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.5', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.6', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.b.6', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.c.1', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.c.1', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.c.2', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.c.2', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.c.3', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '4.A.4.c.3', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.a.1', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.a.1', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.a.2', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.a.2', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.b.1', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.b.1', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.b.2', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.b.2', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.b.3', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.1.b.3', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.a.1', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.a.1', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.a.2', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.a.2', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.a.3', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.a.3', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.a.4', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.a.4', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.1', 'LV', 5.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.2', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.2', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.3', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.3', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.4', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.4', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.5', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.5', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.6', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.2.b.6', 'LV', 5.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.a.1', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.a.1', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.a.2', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.a.2', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.a.3', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.a.3', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.a.4', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.a.4', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.1', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.1', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.2', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.2', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.4', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.4', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.5', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.5', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.6', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.3.b.6', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.1', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.1', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.2', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.2', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.3', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.3', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.4', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.4', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.5', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.5', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.6', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.6', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.7', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.7', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.8', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.a.8', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.1', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.1', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.2', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.2', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.3', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.3', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.4', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.4', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.5', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.5', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.b.6', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.c.1', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.c.1', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.c.2', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.c.2', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.c.3', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '4.A.4.c.3', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.a.1', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.a.1', 'LV', 5.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.a.2', 'IM', 3.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.a.2', 'LV', 4.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.b.1', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.b.1', 'LV', 5.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.b.2', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.b.2', 'LV', 4.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.b.3', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.1.b.3', 'LV', 5.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.a.1', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.a.1', 'LV', 4.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.a.2', 'IM', 4.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.a.2', 'LV', 5.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.a.3', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.a.3', 'LV', 5.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.a.4', 'IM', 4.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.a.4', 'LV', 5.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.1', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.1', 'LV', 5.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.2', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.2', 'LV', 5.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.3', 'IM', 4.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.3', 'LV', 5.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.4', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.4', 'LV', 4.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.5', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.5', 'LV', 4.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.6', 'IM', 3.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.2.b.6', 'LV', 5.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.a.1', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.a.1', 'LV', 1.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.a.2', 'IM', 1.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.a.2', 'LV', 1.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.a.3', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.a.3', 'LV', 2.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.a.4', 'IM', 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.a.4', 'LV', 0.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.1', 'IM', 4.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.1', 'LV', 5.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.2', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.2', 'LV', 5.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.4', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.4', 'LV', 1.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.5', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.5', 'LV', 5.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.6', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.3.b.6', 'LV', 5.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.1', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.1', 'LV', 4.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.2', 'IM', 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.2', 'LV', 5.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.3', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.3', 'LV', 4.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.4', 'IM', 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.4', 'LV', 4.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.5', 'IM', 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.5', 'LV', 2.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.6', 'IM', 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.6', 'LV', 2.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.7', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.7', 'LV', 3.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.8', 'IM', 1.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.a.8', 'LV', 1.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.1', 'IM', 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.1', 'LV', 4.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.2', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.2', 'LV', 4.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.3', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.3', 'LV', 4.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.4', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.4', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.5', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.5', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.6', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.b.6', 'LV', 5.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.c.1', 'IM', 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.c.1', 'LV', 3.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.c.2', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.c.2', 'LV', 3.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.c.3', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.A.4.c.3', 'LV', 3.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.a.1', 'IM', 4.32, 17, 0.2160, 3.8651, 4.7807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.a.1', 'LV', 5.48, 17, 0.4729, 4.4786, 6.4838, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.a.2', 'IM', 3.85, 17, 0.2369, 3.3471, 4.3515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.a.2', 'LV', 4.76, 17, 0.3965, 3.9217, 5.6029, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.b.1', 'IM', 3.99, 17, 0.0402, 3.9082, 4.0785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.b.1', 'LV', 4.77, 17, 0.4241, 3.8723, 5.6703, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.b.2', 'IM', 2.89, 17, 0.5545, 1.7129, 4.0637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.b.2', 'LV', 3.10, 17, 0.9150, 1.1609, 5.0404, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.b.3', 'IM', 3.28, 17, 0.5835, 2.0458, 4.5198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.1.b.3', 'LV', 4.15, 17, 0.8750, 2.2966, 6.0064, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.a.1', 'IM', 3.63, 17, 0.2595, 3.0781, 4.1785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.a.1', 'LV', 4.48, 17, 0.2685, 3.9101, 5.0486, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.a.2', 'IM', 3.93, 17, 0.3721, 3.1419, 4.7197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.a.2', 'LV', 5.05, 17, 0.6171, 3.7376, 6.3538, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.a.3', 'IM', 4.24, 17, 0.2348, 3.7377, 4.7334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.a.3', 'LV', 4.84, 17, 0.4053, 3.9797, 5.6982, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.a.4', 'IM', 4.32, 17, 0.3059, 3.6755, 4.9723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.a.4', 'LV', 5.36, 17, 0.5968, 4.0916, 6.6217, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.1', 'IM', 4.87, 17, 0.0751, 4.7077, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.1', 'LV', 6.06, 17, 0.4022, 5.2026, 6.9078, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.2', 'IM', 4.21, 17, 0.2125, 3.7629, 4.6637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.2', 'LV', 5.73, 17, 0.3986, 4.8873, 6.5774, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.3', 'IM', 4.51, 17, 0.2116, 4.0575, 4.9548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.3', 'LV', 5.84, 17, 0.3124, 5.1803, 6.5049, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.4', 'IM', 3.51, 17, 0.1950, 3.0961, 3.9230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.4', 'LV', 4.36, 17, 0.4958, 3.3057, 5.4078, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.5', 'IM', 4.58, 17, 0.2062, 4.1459, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.5', 'LV', 5.53, 17, 0.4277, 4.6260, 6.4396, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.6', 'IM', 4.34, 17, 0.2205, 3.8761, 4.8109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.2.b.6', 'LV', 6.09, 17, 0.2474, 5.5608, 6.6097, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.a.1', 'IM', 2.30, 17, 0.1465, 1.9928, 2.6140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.a.1', 'LV', 2.88, 17, 0.2850, 2.2746, 3.4831, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.a.2', 'IM', 1.98, 17, 0.2600, 1.4241, 2.5264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.a.2', 'LV', 3.17, 17, 0.8316, 1.4047, 4.9306, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.a.3', 'IM', 2.20, 17, 0.3355, 1.4888, 2.9112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.a.3', 'LV', 2.52, 17, 0.6628, 1.1137, 3.9237, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.a.4', 'IM', 2.29, 17, 0.4109, 1.4141, 3.1563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.a.4', 'LV', 2.04, 17, 0.5972, 0.7782, 3.3103, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.1', 'IM', 4.92, 17, 0.0530, 4.8123, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.1', 'LV', 5.91, 17, 0.4513, 4.9560, 6.8696, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.2', 'IM', 4.37, 16, 0.2893, 3.7537, 4.9869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.2', 'LV', 5.86, 17, 0.5419, 4.7141, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.4', 'IM', 1.72, 17, 0.3017, 1.0756, 2.3548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.4', 'LV', 1.98, 17, 0.8837, 0.1085, 3.8554, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.5', 'IM', 2.86, 17, 0.5988, 1.5885, 4.1273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.5', 'LV', 3.49, 17, 1.2085, 0.9268, 6.0507, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.6', 'IM', 4.54, 17, 0.2063, 4.1022, 4.9767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.3.b.6', 'LV', 4.87, 17, 0.5999, 3.5957, 6.1392, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.1', 'IM', 3.65, 16, 0.1975, 3.2299, 4.0717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.1', 'LV', 4.44, 17, 0.4919, 3.3980, 5.4833, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.2', 'IM', 4.17, 17, 0.2376, 3.6637, 4.6710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.2', 'LV', 5.40, 17, 0.4138, 4.5279, 6.2821, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.3', 'IM', 3.74, 17, 0.2389, 3.2345, 4.2476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.3', 'LV', 4.84, 17, 0.3394, 4.1207, 5.5595, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.4', 'IM', 3.57, 17, 0.2101, 3.1199, 4.0107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.4', 'LV', 4.67, 17, 0.4031, 3.8119, 5.5210, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.5', 'IM', 2.20, 17, 0.4261, 1.2922, 3.0986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.5', 'LV', 1.92, 17, 0.5876, 0.6695, 3.1610, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.6', 'IM', 1.76, 17, 0.2234, 1.2878, 2.2348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.6', 'LV', 1.69, 17, 0.5886, 0.4386, 2.9340, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.7', 'IM', 2.92, 17, 0.2288, 2.4304, 3.4006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.7', 'LV', 3.94, 17, 0.4744, 2.9374, 4.9486, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.8', 'IM', 1.80, 17, 0.4696, 1.0000, 2.7976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.a.8', 'LV', 1.35, 17, 0.6504, 0.0000, 2.7308, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.1', 'IM', 3.73, 17, 0.1830, 3.3414, 4.1174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.1', 'LV', 5.76, 17, 0.4051, 4.9024, 6.6200, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.2', 'IM', 3.31, 17, 0.2660, 2.7505, 3.8782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.2', 'LV', 3.81, 17, 0.3866, 2.9947, 4.6339, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.3', 'IM', 3.34, 17, 0.1990, 2.9144, 3.7583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.3', 'LV', 4.09, 17, 0.2729, 3.5124, 4.6696, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.4', 'IM', 2.67, 17, 0.5878, 1.4224, 3.9146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.4', 'LV', 2.65, 17, 0.9556, 0.6270, 4.6786, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.5', 'IM', 3.27, 16, 0.2751, 2.6853, 3.8580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.5', 'LV', 3.45, 17, 0.5789, 2.2199, 4.6745, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.6', 'IM', 3.52, 17, 0.2843, 2.9173, 4.1227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.b.6', 'LV', 4.67, 17, 0.7873, 2.9963, 6.3344, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.c.1', 'IM', 2.64, 17, 0.2150, 2.1869, 3.0983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.c.1', 'LV', 3.59, 17, 0.4010, 2.7448, 4.4450, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.c.2', 'IM', 2.32, 17, 0.1932, 1.9091, 2.7281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.c.2', 'LV', 2.80, 17, 0.6183, 1.4913, 4.1126, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.c.3', 'IM', 3.39, 17, 0.5870, 2.1476, 4.6364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.A.4.c.3', 'LV', 3.88, 17, 0.4763, 2.8712, 4.8908, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.a.1', 'IM', 4.10, 15, 0.1103, 3.8638, 4.3368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.a.1', 'LV', 4.37, 15, 0.3612, 3.5912, 5.1407, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.a.2', 'IM', 3.48, 15, 0.2269, 2.9893, 3.9627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.a.2', 'LV', 4.41, 15, 0.2197, 3.9375, 4.8799, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.b.1', 'IM', 3.90, 15, 0.0842, 3.7219, 4.0831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.b.1', 'LV', 4.50, 15, 0.3302, 3.7918, 5.2080, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.b.2', 'IM', 3.06, 15, 0.1737, 2.6903, 3.4354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.b.2', 'LV', 3.73, 15, 0.3655, 2.9431, 4.5108, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.b.3', 'IM', 3.11, 15, 0.2051, 2.6683, 3.5482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.1.b.3', 'LV', 3.73, 15, 0.3826, 2.9089, 4.5502, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.a.1', 'IM', 2.92, 15, 0.1076, 2.6844, 3.1458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.a.1', 'LV', 3.89, 15, 0.3956, 3.0396, 4.7365, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.a.2', 'IM', 3.96, 15, 0.2174, 3.4947, 4.4272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.a.2', 'LV', 5.44, 15, 0.4653, 4.4456, 6.4417, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.a.3', 'IM', 3.73, 15, 0.2238, 3.2535, 4.2133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.a.3', 'LV', 4.11, 15, 0.3195, 3.4263, 4.7970, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.a.4', 'IM', 4.37, 15, 0.1616, 4.0228, 4.7160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.a.4', 'LV', 5.28, 15, 0.3156, 4.6073, 5.9612, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.1', 'IM', 4.16, 15, 0.1402, 3.8550, 4.4564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.1', 'LV', 5.00, 15, 0.3564, 4.2324, 5.7611, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.2', 'IM', 3.84, 15, 0.1969, 3.4170, 4.2617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.2', 'LV', 5.34, 15, 0.4308, 4.4209, 6.2689, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.3', 'IM', 3.69, 14, 0.2452, 3.1624, 4.2217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.3', 'LV', 5.04, 15, 0.4154, 4.1473, 5.9293, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.4', 'IM', 3.33, 15, 0.1171, 3.0809, 3.5832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.4', 'LV', 3.87, 15, 0.4243, 2.9636, 4.7836, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.5', 'IM', 3.05, 15, 0.1799, 2.6671, 3.4387, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.5', 'LV', 3.64, 15, 0.3988, 2.7845, 4.4952, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.6', 'IM', 3.38, 15, 0.1644, 3.0241, 3.7295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.2.b.6', 'LV', 4.89, 15, 0.2819, 4.2894, 5.4985, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.a.1', 'IM', 2.12, 15, 0.2253, 1.6397, 2.6061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.a.1', 'LV', 2.08, 15, 0.4782, 1.0552, 3.1066, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.a.2', 'IM', 2.34, 15, 0.3937, 1.4961, 3.1847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.a.2', 'LV', 2.94, 15, 0.7453, 1.3396, 4.5367, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.a.3', 'IM', 3.41, 15, 0.3115, 2.7444, 4.0808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.a.3', 'LV', 4.60, 15, 0.5600, 3.3985, 5.8006, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.a.4', 'IM', 1.96, 15, 0.3317, 1.2467, 2.6695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.a.4', 'LV', 1.56, 15, 0.4816, 0.5253, 2.5912, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.1', 'IM', 4.54, 14, 0.1466, 4.2274, 4.8607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.1', 'LV', 4.72, 15, 0.2743, 4.1294, 5.3059, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.2', 'IM', 4.29, 15, 0.3110, 3.6239, 4.9579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.2', 'LV', 5.59, 15, 0.4707, 4.5792, 6.5981, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.4', 'IM', 2.70, 15, 0.3324, 1.9879, 3.4136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.4', 'LV', 3.63, 15, 0.4883, 2.5852, 4.6798, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.5', 'IM', 3.63, 15, 0.3790, 2.8122, 4.4378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.5', 'LV', 5.17, 15, 0.4166, 4.2802, 6.0673, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.6', 'IM', 3.86, 15, 0.3581, 3.0878, 4.6240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.3.b.6', 'LV', 4.84, 15, 0.4650, 3.8444, 5.8392, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.1', 'IM', 3.62, 15, 0.2522, 3.0757, 4.1574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.1', 'LV', 4.49, 15, 0.4434, 3.5411, 5.4432, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.2', 'IM', 3.81, 15, 0.1820, 3.4237, 4.2042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.2', 'LV', 4.64, 15, 0.1631, 4.2922, 4.9917, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.3', 'IM', 3.54, 15, 0.1635, 3.1846, 3.8860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.3', 'LV', 4.36, 15, 0.2755, 3.7683, 4.9502, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.4', 'IM', 3.52, 15, 0.3359, 2.7983, 4.2393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.4', 'LV', 4.16, 15, 0.5085, 3.0674, 5.2487, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.5', 'IM', 2.09, 14, 0.2737, 1.4974, 2.6798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.5', 'LV', 2.01, 14, 0.4886, 0.9501, 3.0610, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.6', 'IM', 2.29, 15, 0.1522, 1.9612, 2.6143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.6', 'LV', 2.59, 15, 0.5658, 1.3752, 3.8024, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.7', 'IM', 2.29, 15, 0.2321, 1.7960, 2.7917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.7', 'LV', 2.48, 15, 0.6062, 1.1807, 3.7808, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.8', 'IM', 1.25, 15, 0.0731, 1.0924, 1.4058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.a.8', 'LV', 0.50, 15, 0.1474, 0.1869, 0.8192, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.1', 'IM', 2.52, 15, 0.4013, 1.6583, 3.3798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.1', 'LV', 2.76, 15, 0.5213, 1.6451, 3.8814, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.2', 'IM', 3.02, 15, 0.3438, 2.2784, 3.7533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.2', 'LV', 3.01, 15, 0.5031, 1.9304, 4.0884, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.3', 'IM', 2.91, 15, 0.2390, 2.3960, 3.4213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.3', 'LV', 2.97, 15, 0.3850, 2.1439, 3.7953, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.4', 'IM', 2.25, 15, 0.2471, 1.7153, 2.7753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.4', 'LV', 1.95, 15, 0.5162, 0.8388, 3.0532, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.5', 'IM', 2.62, 15, 0.3220, 1.9290, 3.3103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.5', 'LV', 2.95, 15, 0.6434, 1.5747, 4.3347, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.6', 'IM', 3.21, 15, 0.2846, 2.6043, 3.8250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.b.6', 'LV', 3.95, 15, 0.3694, 3.1610, 4.7455, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.c.1', 'IM', 2.29, 15, 0.2580, 1.7323, 2.8390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.c.1', 'LV', 2.56, 15, 0.2593, 2.0033, 3.1155, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.c.2', 'IM', 1.75, 15, 0.3861, 1.0000, 2.5759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.c.2', 'LV', 1.00, 15, 0.4880, 0.0000, 2.0467, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.c.3', 'IM', 2.85, 15, 0.2818, 2.2447, 3.4537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.A.4.c.3', 'LV', 3.21, 15, 0.6701, 1.7717, 4.6460, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.a.1', 'IM', 4.08, 23, 0.1430, 3.7828, 4.3760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.a.1', 'LV', 4.18, 23, 0.3164, 3.5212, 4.8337, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.a.2', 'IM', 3.94, 23, 0.0984, 3.7315, 4.1398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.a.2', 'LV', 4.70, 23, 0.2857, 4.1073, 5.2922, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.b.1', 'IM', 3.98, 23, 0.2998, 3.3543, 4.5977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.b.1', 'LV', 4.51, 23, 0.4378, 3.5991, 5.4152, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.b.2', 'IM', 3.07, 23, 0.3109, 2.4276, 3.7173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.b.2', 'LV', 3.59, 23, 0.5374, 2.4727, 4.7017, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.b.3', 'IM', 3.33, 23, 0.3017, 2.7092, 3.9605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.1.b.3', 'LV', 3.43, 23, 0.3663, 2.6678, 4.1870, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.a.1', 'IM', 3.26, 23, 0.2052, 2.8297, 3.6809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.a.1', 'LV', 3.85, 23, 0.3270, 3.1714, 4.5278, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.a.2', 'IM', 3.87, 23, 0.2142, 3.4297, 4.3182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.a.2', 'LV', 5.13, 23, 0.3343, 4.4343, 5.8210, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.a.3', 'IM', 3.68, 22, 0.2069, 3.2485, 4.1091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.a.3', 'LV', 4.25, 22, 0.3592, 3.5042, 4.9981, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.a.4', 'IM', 3.68, 23, 0.3011, 3.0519, 4.3010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.a.4', 'LV', 4.29, 23, 0.3965, 3.4714, 5.1160, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.1', 'IM', 4.64, 23, 0.1198, 4.3935, 4.8903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.1', 'LV', 5.58, 23, 0.2495, 5.0585, 6.0933, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.2', 'IM', 4.32, 23, 0.1709, 3.9686, 4.6775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.2', 'LV', 5.84, 23, 0.3379, 5.1377, 6.5391, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.3', 'IM', 4.05, 22, 0.1413, 3.7527, 4.3405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.3', 'LV', 5.65, 23, 0.3263, 4.9696, 6.3231, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.4', 'IM', 3.76, 23, 0.1845, 3.3787, 4.1440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.4', 'LV', 4.52, 23, 0.2323, 4.0431, 5.0068, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.5', 'IM', 3.45, 23, 0.1900, 3.0588, 3.8468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.5', 'LV', 4.63, 23, 0.2276, 4.1579, 5.1020, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.6', 'IM', 3.95, 23, 0.1561, 3.6298, 4.2775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.2.b.6', 'LV', 5.15, 23, 0.1866, 4.7620, 5.5359, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.a.1', 'IM', 2.02, 23, 0.1923, 1.6193, 2.4168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.a.1', 'LV', 2.37, 23, 0.4937, 1.3511, 3.3987, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.a.2', 'IM', 2.06, 23, 0.1962, 1.6531, 2.4671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.a.2', 'LV', 2.83, 22, 0.4579, 1.8748, 3.7794, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.a.3', 'IM', 2.73, 22, 0.4078, 1.8822, 3.5785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.a.3', 'LV', 2.85, 22, 0.4934, 1.8258, 3.8782, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.a.4', 'IM', 1.88, 23, 0.2516, 1.3549, 2.3982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.a.4', 'LV', 1.32, 22, 0.2846, 0.7286, 1.9122, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.1', 'IM', 4.98, 22, 0.0237, 4.9278, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.1', 'LV', 5.45, 23, 0.2515, 4.9315, 5.9747, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.2', 'IM', 3.15, 23, 0.3314, 2.4582, 3.8327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.2', 'LV', 4.00, 23, 0.5404, 2.8823, 5.1237, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.4', 'IM', 1.65, 23, 0.2614, 1.1096, 2.1937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.4', 'LV', 1.65, 23, 0.5626, 0.4862, 2.8195, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.5', 'IM', 2.68, 23, 0.3343, 1.9865, 3.3732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.5', 'LV', 3.29, 23, 0.4301, 2.4022, 4.1863, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.6', 'IM', 3.72, 23, 0.2632, 3.1782, 4.2697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.3.b.6', 'LV', 4.19, 23, 0.2764, 3.6123, 4.7585, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.1', 'IM', 3.52, 23, 0.3490, 2.7933, 4.2409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.1', 'LV', 3.65, 23, 0.4956, 2.6229, 4.6786, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.2', 'IM', 4.17, 23, 0.2373, 3.6803, 4.6646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.2', 'LV', 5.05, 23, 0.2274, 4.5804, 5.5238, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.3', 'IM', 3.88, 23, 0.3345, 3.1837, 4.5710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.3', 'LV', 4.59, 23, 0.5476, 3.4529, 5.7243, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.4', 'IM', 4.14, 23, 0.1774, 3.7740, 4.5097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.4', 'LV', 4.92, 23, 0.1435, 4.6183, 5.2133, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.5', 'IM', 2.20, 23, 0.1966, 1.7901, 2.6056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.5', 'LV', 2.05, 23, 0.3255, 1.3799, 2.7299, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.6', 'IM', 3.27, 23, 0.2936, 2.6580, 3.8760, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.6', 'LV', 3.86, 23, 0.4422, 2.9384, 4.7725, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.7', 'IM', 3.09, 23, 0.2946, 2.4767, 3.6985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.7', 'LV', 3.94, 23, 0.4785, 2.9509, 4.9357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.8', 'IM', 2.39, 23, 0.3346, 1.6924, 3.0803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.a.8', 'LV', 2.50, 23, 0.5529, 1.3548, 3.6482, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.1', 'IM', 3.24, 23, 0.3156, 2.5826, 3.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.1', 'LV', 3.86, 23, 0.4962, 2.8267, 4.8848, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.2', 'IM', 3.20, 22, 0.3201, 2.5372, 3.8688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.2', 'LV', 3.47, 23, 0.4497, 2.5413, 4.4066, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.3', 'IM', 2.94, 23, 0.2579, 2.4034, 3.4731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.3', 'LV', 3.62, 23, 0.4111, 2.7685, 4.4737, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.4', 'IM', 2.74, 23, 0.3358, 2.0417, 3.4343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.4', 'LV', 3.08, 23, 0.5251, 1.9957, 4.1738, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.5', 'IM', 2.79, 23, 0.2808, 2.2101, 3.3749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.5', 'LV', 3.37, 23, 0.4524, 2.4362, 4.3127, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.6', 'IM', 3.57, 23, 0.3147, 2.9196, 4.2251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.b.6', 'LV', 4.69, 23, 0.5597, 3.5271, 5.8487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.c.1', 'IM', 2.97, 22, 0.3130, 2.3150, 3.6166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.c.1', 'LV', 3.88, 23, 0.4165, 3.0134, 4.7411, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.c.2', 'IM', 2.33, 23, 0.3149, 1.6770, 2.9832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.c.2', 'LV', 2.43, 23, 0.4603, 1.4708, 3.3801, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.c.3', 'IM', 2.81, 23, 0.2943, 2.1950, 3.4156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '4.A.4.c.3', 'LV', 3.37, 23, 0.4716, 2.3910, 4.3469, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.a.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.a.1', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.a.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.a.2', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.b.1', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.b.1', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.b.2', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.b.2', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.b.3', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.1.b.3', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.a.1', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.a.1', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.a.2', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.a.2', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.a.3', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.a.3', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.a.4', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.a.4', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.1', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.1', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.2', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.2', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.3', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.3', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.4', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.4', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.5', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.5', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.6', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.2.b.6', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.a.1', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.a.1', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.a.2', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.a.2', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.a.3', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.a.3', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.a.4', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.a.4', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.1', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.2', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.2', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.4', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.4', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.5', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.5', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.3.b.6', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.1', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.1', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.2', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.3', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.3', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.4', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.4', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.5', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.5', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.6', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.6', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.7', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.7', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.8', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.a.8', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.1', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.1', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.2', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.2', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.3', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.3', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.4', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.4', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.5', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.5', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.6', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.b.6', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.c.1', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.c.1', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.c.2', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.c.2', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.c.3', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.A.4.c.3', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.a.1', 'IM', 4.39, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.a.1', 'LV', 5.23, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.a.2', 'IM', 3.75, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.a.2', 'LV', 4.70, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.b.1', 'IM', 4.08, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.b.1', 'LV', 5.01, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.b.2', 'IM', 4.18, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.b.2', 'LV', 4.57, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.b.3', 'IM', 3.49, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.1.b.3', 'LV', 3.85, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.a.1', 'IM', 3.46, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.a.1', 'LV', 4.22, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.a.2', 'IM', 3.94, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.a.2', 'LV', 5.01, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.a.3', 'IM', 4.51, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.a.3', 'LV', 4.96, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.a.4', 'IM', 3.96, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.a.4', 'LV', 4.56, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.1', 'IM', 4.29, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.1', 'LV', 5.12, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.2', 'IM', 3.54, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.2', 'LV', 4.36, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.3', 'IM', 4.01, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.3', 'LV', 5.12, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.4', 'IM', 3.52, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.4', 'LV', 3.83, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.5', 'IM', 3.41, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.5', 'LV', 4.26, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.6', 'IM', 4.02, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.2.b.6', 'LV', 5.22, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.a.1', 'IM', 2.67, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.a.1', 'LV', 3.17, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.a.2', 'IM', 2.46, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.a.2', 'LV', 3.33, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.a.3', 'IM', 2.32, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.a.3', 'LV', 2.62, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.a.4', 'IM', 2.62, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.a.4', 'LV', 2.31, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.1', 'IM', 3.87, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.1', 'LV', 3.56, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.2', 'IM', 2.67, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.2', 'LV', 3.09, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.4', 'IM', 2.02, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.4', 'LV', 2.02, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.5', 'IM', 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.5', 'LV', 1.77, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.6', 'IM', 4.08, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.3.b.6', 'LV', 4.52, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.1', 'IM', 4.01, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.1', 'LV', 4.46, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.2', 'IM', 4.27, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.2', 'LV', 5.22, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.3', 'IM', 3.79, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.3', 'LV', 4.37, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.4', 'IM', 3.82, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.4', 'LV', 5.01, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.5', 'IM', 2.98, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.5', 'LV', 3.53, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.6', 'IM', 3.17, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.6', 'LV', 3.73, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.7', 'IM', 3.42, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.7', 'LV', 4.47, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.8', 'IM', 2.37, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.a.8', 'LV', 2.45, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.1', 'IM', 3.26, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.1', 'LV', 4.04, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.2', 'IM', 3.36, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.2', 'LV', 3.67, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.3', 'IM', 4.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.3', 'LV', 4.68, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.4', 'IM', 3.48, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.4', 'LV', 4.28, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.5', 'IM', 3.60, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.5', 'LV', 4.55, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.6', 'IM', 3.96, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.b.6', 'LV', 5.05, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.c.1', 'IM', 3.29, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.c.1', 'LV', 3.83, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.c.2', 'IM', 2.44, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.c.2', 'LV', 2.75, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.c.3', 'IM', 2.96, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '4.A.4.c.3', 'LV', 3.65, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.a.1', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.a.1', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.a.2', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.a.2', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.b.1', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.b.1', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.b.2', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.b.2', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.b.3', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.1.b.3', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.a.1', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.a.1', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.a.2', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.a.2', 'LV', 5.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.a.3', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.a.3', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.a.4', 'IM', 4.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.a.4', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.1', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.1', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.2', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.2', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.3', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.3', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.4', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.4', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.5', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.5', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.6', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.2.b.6', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.a.1', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.a.1', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.a.2', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.a.2', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.a.3', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.a.3', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.a.4', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.a.4', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.1', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.1', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.2', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.2', 'LV', 5.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.4', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.4', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.5', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.5', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.6', 'IM', 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.3.b.6', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.1', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.1', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.2', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.2', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.3', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.3', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.4', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.4', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.5', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.5', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.6', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.6', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.7', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.7', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.8', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.a.8', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.1', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.1', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.2', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.2', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.3', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.3', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.4', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.4', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.5', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.5', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.6', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.b.6', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.c.1', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.c.1', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.c.2', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.c.2', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.c.3', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.A.4.c.3', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.a.1', 'IM', 4.21, 30, 0.0809, 4.0429, 4.3738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.a.1', 'LV', 4.17, 31, 0.2349, 3.6859, 4.6452, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.a.2', 'IM', 3.87, 31, 0.1540, 3.5591, 4.1882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.a.2', 'LV', 4.28, 31, 0.2534, 3.7628, 4.7979, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.b.1', 'IM', 3.94, 31, 0.1111, 3.7115, 4.1652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.b.1', 'LV', 3.84, 31, 0.2934, 3.2401, 4.4384, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.b.2', 'IM', 3.42, 31, 0.2289, 2.9555, 3.8906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.b.2', 'LV', 3.57, 31, 0.2463, 3.0710, 4.0770, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.b.3', 'IM', 3.62, 30, 0.0902, 3.4401, 3.8092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.1.b.3', 'LV', 3.64, 30, 0.2684, 3.0872, 4.1850, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.a.1', 'IM', 3.26, 31, 0.2060, 2.8425, 3.6841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.a.1', 'LV', 3.67, 31, 0.3016, 3.0537, 4.2858, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.a.2', 'IM', 3.92, 31, 0.1170, 3.6807, 4.1586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.a.2', 'LV', 5.14, 31, 0.1789, 4.7710, 5.5017, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.a.3', 'IM', 3.67, 31, 0.1732, 3.3176, 4.0250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.a.3', 'LV', 3.69, 31, 0.2497, 3.1802, 4.1999, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.a.4', 'IM', 3.91, 31, 0.1469, 3.6114, 4.2115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.a.4', 'LV', 4.53, 31, 0.2254, 4.0724, 4.9930, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.1', 'IM', 4.41, 30, 0.1166, 4.1765, 4.6533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.1', 'LV', 4.99, 31, 0.1988, 4.5827, 5.3949, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.2', 'IM', 4.02, 31, 0.1334, 3.7491, 4.2940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.2', 'LV', 5.17, 31, 0.1890, 4.7827, 5.5545, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.3', 'IM', 3.86, 31, 0.1300, 3.5990, 4.1299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.3', 'LV', 5.02, 31, 0.2383, 4.5364, 5.5097, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.4', 'IM', 3.28, 31, 0.2286, 2.8171, 3.7506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.4', 'LV', 3.36, 31, 0.3678, 2.6105, 4.1128, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.5', 'IM', 2.95, 31, 0.2675, 2.4086, 3.5013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.5', 'LV', 3.43, 31, 0.4215, 2.5656, 4.2874, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.6', 'IM', 3.74, 30, 0.1841, 3.3587, 4.1115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.2.b.6', 'LV', 4.88, 31, 0.2952, 4.2733, 5.4788, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.a.1', 'IM', 2.64, 31, 0.1739, 2.2854, 2.9958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.a.1', 'LV', 3.28, 31, 0.3075, 2.6476, 3.9035, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.a.2', 'IM', 2.41, 31, 0.1673, 2.0695, 2.7528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.a.2', 'LV', 3.43, 31, 0.3527, 2.7122, 4.1527, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.a.3', 'IM', 3.17, 31, 0.2957, 2.5659, 3.7738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.a.3', 'LV', 3.85, 31, 0.5080, 2.8106, 4.8856, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.a.4', 'IM', 2.22, 31, 0.2321, 1.7425, 2.6905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.a.4', 'LV', 2.03, 31, 0.3249, 1.3688, 2.6957, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.1', 'IM', 4.32, 29, 0.1254, 4.0630, 4.5766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.1', 'LV', 4.50, 29, 0.1816, 4.1301, 4.8742, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.2', 'IM', 3.70, 31, 0.2001, 3.2892, 4.1065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.2', 'LV', 4.31, 31, 0.3149, 3.6623, 4.9486, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.4', 'IM', 2.46, 31, 0.3250, 1.7963, 3.1236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.4', 'LV', 2.81, 31, 0.6013, 1.5856, 4.0415, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.5', 'IM', 2.43, 31, 0.3190, 1.7753, 3.0784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.5', 'LV', 2.53, 31, 0.5558, 1.3964, 3.6665, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.6', 'IM', 3.54, 31, 0.2023, 3.1225, 3.9487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.3.b.6', 'LV', 3.72, 31, 0.3230, 3.0586, 4.3779, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.1', 'IM', 3.41, 30, 0.1973, 3.0079, 3.8148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.1', 'LV', 3.42, 31, 0.3198, 2.7703, 4.0764, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.2', 'IM', 4.04, 30, 0.1673, 3.6952, 4.3795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.2', 'LV', 4.60, 31, 0.2971, 3.9935, 5.2070, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.3', 'IM', 3.33, 31, 0.2051, 2.9122, 3.7501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.3', 'LV', 3.72, 31, 0.2565, 3.1982, 4.2459, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.4', 'IM', 3.58, 31, 0.2524, 3.0673, 4.0981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.4', 'LV', 4.42, 31, 0.2971, 3.8097, 5.0233, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.5', 'IM', 2.03, 31, 0.2338, 1.5528, 2.5079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.5', 'LV', 1.74, 31, 0.3529, 1.0169, 2.4584, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.6', 'IM', 2.39, 31, 0.2456, 1.8891, 2.8923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.6', 'LV', 2.23, 31, 0.4067, 1.4035, 3.0648, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.7', 'IM', 2.50, 31, 0.2293, 2.0295, 2.9662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.7', 'LV', 2.72, 31, 0.4158, 1.8675, 3.5659, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.8', 'IM', 1.37, 31, 0.1678, 1.0274, 1.7127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.a.8', 'LV', 0.69, 31, 0.2979, 0.0822, 1.2990, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.1', 'IM', 2.85, 31, 0.2468, 2.3419, 3.3501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.1', 'LV', 3.40, 31, 0.4303, 2.5199, 4.2773, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.2', 'IM', 2.86, 31, 0.2060, 2.4404, 3.2818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.2', 'LV', 3.37, 31, 0.3746, 2.6086, 4.1386, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.3', 'IM', 3.11, 31, 0.2330, 2.6332, 3.5847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.3', 'LV', 3.42, 31, 0.3523, 2.6965, 4.1354, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.4', 'IM', 2.49, 31, 0.3107, 1.8562, 3.1254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.4', 'LV', 2.40, 31, 0.4793, 1.4170, 3.3745, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.5', 'IM', 2.64, 30, 0.2553, 2.1131, 3.1573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.5', 'LV', 2.94, 30, 0.3797, 2.1648, 3.7178, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.6', 'IM', 3.06, 30, 0.2318, 2.5908, 3.5388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.b.6', 'LV', 3.96, 30, 0.4033, 3.1397, 4.7896, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.c.1', 'IM', 2.92, 30, 0.1946, 2.5248, 3.3210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.c.1', 'LV', 3.34, 30, 0.3304, 2.6663, 4.0178, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.c.2', 'IM', 1.88, 30, 0.2651, 1.3380, 2.4222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.c.2', 'LV', 1.64, 30, 0.4903, 0.6382, 2.6435, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.c.3', 'IM', 2.58, 31, 0.1905, 2.1931, 2.9714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.A.4.c.3', 'LV', 3.23, 31, 0.3012, 2.6121, 3.8423, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.a.1', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.a.1', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.a.2', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.a.2', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.b.1', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.b.1', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.b.2', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.b.2', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.b.3', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.1.b.3', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.a.1', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.a.1', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.a.2', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.a.2', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.a.3', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.a.3', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.a.4', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.a.4', 'LV', 5.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.1', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.1', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.2', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.2', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.3', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.3', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.4', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.4', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.5', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.5', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.6', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.2.b.6', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.a.1', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.a.1', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.a.2', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.a.2', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.a.3', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.a.3', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.a.4', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.a.4', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.1', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.1', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.2', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.2', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.4', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.4', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.5', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.5', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.6', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.3.b.6', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.1', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.1', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.2', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.2', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.3', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.3', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.4', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.4', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.5', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.5', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.6', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.6', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.7', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.7', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.8', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.a.8', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.1', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.1', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.2', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.2', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.3', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.3', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.4', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.4', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.5', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.5', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.6', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.b.6', 'LV', 5.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.c.1', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.c.1', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.c.2', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.c.2', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.c.3', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '4.A.4.c.3', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.a.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.a.1', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.a.2', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.a.2', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.b.1', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.b.1', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.b.2', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.b.2', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.b.3', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.1.b.3', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.a.1', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.a.1', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.a.2', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.a.2', 'LV', 6.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.a.3', 'IM', 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.a.3', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.a.4', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.a.4', 'LV', 5.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.1', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.1', 'LV', 5.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.2', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.2', 'LV', 4.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.3', 'IM', 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.3', 'LV', 5.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.4', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.4', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.5', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.5', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.6', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.2.b.6', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.a.1', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.a.1', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.a.2', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.a.2', 'LV', 2.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.a.3', 'IM', 2.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.a.3', 'LV', 3.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.a.4', 'IM', 1.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.a.4', 'LV', 0.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.1', 'IM', 4.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.1', 'LV', 4.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.2', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.2', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.4', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.4', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.5', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.5', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.6', 'IM', 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.3.b.6', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.1', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.1', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.2', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.2', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.3', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.3', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.4', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.4', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.5', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.5', 'LV', 1.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.6', 'IM', 2.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.6', 'LV', 2.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.7', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.7', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.8', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.a.8', 'LV', 1.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.1', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.1', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.2', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.3', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.3', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.4', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.4', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.5', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.5', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.6', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.b.6', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.c.1', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.c.1', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.c.2', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.c.2', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.c.3', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '4.A.4.c.3', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.a.1', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.a.1', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.a.2', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.a.2', 'LV', 4.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.b.1', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.b.1', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.b.2', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.b.2', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.b.3', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.1.b.3', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.a.1', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.a.1', 'LV', 4.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.a.2', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.a.2', 'LV', 5.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.a.3', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.a.3', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.a.4', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.a.4', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.1', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.1', 'LV', 5.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.2', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.2', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.3', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.3', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.4', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.4', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.5', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.5', 'LV', 3.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.6', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.2.b.6', 'LV', 5.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.a.1', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.a.1', 'LV', 3.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.a.2', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.a.2', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.a.3', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.a.3', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.a.4', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.a.4', 'LV', 1.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.1', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.1', 'LV', 4.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.2', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.2', 'LV', 5.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.4', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.4', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.5', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.5', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.6', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.3.b.6', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.1', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.1', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.2', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.2', 'LV', 5.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.3', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.3', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.4', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.4', 'LV', 4.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.5', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.5', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.6', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.6', 'LV', 3.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.7', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.7', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.8', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.a.8', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.1', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.1', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.2', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.2', 'LV', 4.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.3', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.3', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.4', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.4', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.5', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.5', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.6', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.b.6', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.c.1', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.c.1', 'LV', 3.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.c.2', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.c.2', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.c.3', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '4.A.4.c.3', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.a.1', 'IM', 4.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.a.1', 'LV', 4.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.a.2', 'IM', 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.a.2', 'LV', 4.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.b.1', 'IM', 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.b.1', 'LV', 4.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.b.2', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.b.2', 'LV', 4.03, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.b.3', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.1.b.3', 'LV', 3.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.a.1', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.a.1', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.a.2', 'IM', 3.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.a.2', 'LV', 4.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.a.3', 'IM', 4.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.a.3', 'LV', 4.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.a.4', 'IM', 3.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.a.4', 'LV', 4.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.1', 'IM', 4.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.1', 'LV', 4.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.2', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.2', 'LV', 5.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.3', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.3', 'LV', 5.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.4', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.4', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.5', 'IM', 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.5', 'LV', 4.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.6', 'IM', 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.2.b.6', 'LV', 4.53, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.a.1', 'IM', 2.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.a.1', 'LV', 2.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.a.2', 'IM', 2.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.a.2', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.a.3', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.a.3', 'LV', 2.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.a.4', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.a.4', 'LV', 1.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.1', 'IM', 4.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.1', 'LV', 3.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.2', 'IM', 4.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.2', 'LV', 5.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.4', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.4', 'LV', 2.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.5', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.5', 'LV', 2.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.6', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.3.b.6', 'LV', 4.05, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.1', 'IM', 3.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.1', 'LV', 3.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.2', 'IM', 4.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.2', 'LV', 4.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.3', 'IM', 3.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.3', 'LV', 4.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.4', 'IM', 3.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.4', 'LV', 4.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.5', 'IM', 2.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.5', 'LV', 1.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.6', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.6', 'LV', 2.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.7', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.7', 'LV', 3.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.8', 'IM', 1.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.a.8', 'LV', 1.52, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.1', 'IM', 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.1', 'LV', 4.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.2', 'IM', 3.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.2', 'LV', 3.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.3', 'IM', 2.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.3', 'LV', 3.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.4', 'IM', 2.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.4', 'LV', 3.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.5', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.5', 'LV', 3.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.6', 'IM', 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.b.6', 'LV', 4.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.c.1', 'IM', 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.c.1', 'LV', 2.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.c.2', 'IM', 2.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.c.2', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.c.3', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '4.A.4.c.3', 'LV', 2.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.a.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.a.1', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.a.2', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.a.2', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.b.1', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.b.1', 'LV', 5.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.b.2', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.b.2', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.b.3', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.1.b.3', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.a.1', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.a.1', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.a.2', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.a.2', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.a.3', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.a.3', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.a.4', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.a.4', 'LV', 5.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.1', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.1', 'LV', 5.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.2', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.2', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.3', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.3', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.4', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.4', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.5', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.5', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.6', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.2.b.6', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.a.1', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.a.1', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.a.2', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.a.2', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.a.3', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.a.3', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.a.4', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.a.4', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.1', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.1', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.2', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.2', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.4', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.4', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.5', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.5', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.6', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.3.b.6', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.1', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.1', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.2', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.2', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.3', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.3', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.4', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.4', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.5', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.5', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.6', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.6', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.7', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.7', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.8', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.a.8', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.1', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.1', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.2', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.2', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.3', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.3', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.4', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.4', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.5', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.5', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.6', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.b.6', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.c.1', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.c.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.c.2', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.c.2', 'LV', 3.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.c.3', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.A.4.c.3', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.a.1', 'IM', 4.17, 37, 0.0771, 4.0123, 4.3250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.a.1', 'LV', 4.29, 37, 0.2062, 3.8745, 4.7109, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.a.2', 'IM', 3.89, 37, 0.1400, 3.6080, 4.1758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.a.2', 'LV', 4.30, 36, 0.2643, 3.7608, 4.8337, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.b.1', 'IM', 3.13, 37, 0.5169, 2.0819, 4.1787, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.b.1', 'LV', 2.70, 37, 0.7183, 1.2449, 4.1584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.b.2', 'IM', 3.17, 37, 0.5482, 2.0605, 4.2842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.b.2', 'LV', 2.80, 37, 0.7221, 1.3393, 4.2683, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.b.3', 'IM', 3.67, 36, 0.1540, 3.3563, 3.9816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.1.b.3', 'LV', 3.38, 36, 0.2776, 2.8181, 3.9452, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.a.1', 'IM', 3.27, 36, 0.1736, 2.9205, 3.6253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.a.1', 'LV', 3.95, 36, 0.3509, 3.2424, 4.6671, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.a.2', 'IM', 4.11, 37, 0.2563, 3.5933, 4.6331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.a.2', 'LV', 4.79, 37, 0.2394, 4.3040, 5.2751, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.a.3', 'IM', 2.98, 37, 0.5198, 1.9233, 4.0317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.a.3', 'LV', 2.73, 37, 0.7086, 1.2958, 4.1701, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.a.4', 'IM', 4.20, 36, 0.2689, 3.6522, 4.7438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.a.4', 'LV', 4.62, 37, 0.2585, 4.0957, 5.1443, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.1', 'IM', 4.40, 37, 0.1647, 4.0662, 4.7341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.1', 'LV', 4.64, 37, 0.4632, 3.6994, 5.5782, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.2', 'IM', 3.85, 37, 0.2788, 3.2817, 4.4123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.2', 'LV', 4.72, 37, 0.4755, 3.7526, 5.6814, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.3', 'IM', 3.83, 37, 0.1719, 3.4789, 4.1761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.3', 'LV', 4.99, 37, 0.1721, 4.6392, 5.3374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.4', 'IM', 3.03, 37, 0.2875, 2.4451, 3.6113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.4', 'LV', 3.22, 37, 0.3673, 2.4715, 3.9612, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.5', 'IM', 2.81, 37, 0.4732, 1.8525, 3.7720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.5', 'LV', 3.17, 37, 0.7852, 1.5800, 4.7651, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.6', 'IM', 3.36, 37, 0.3882, 2.5752, 4.1500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.2.b.6', 'LV', 4.28, 37, 0.3777, 3.5158, 5.0477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.a.1', 'IM', 2.08, 37, 0.2879, 1.4937, 2.6615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.a.1', 'LV', 1.95, 37, 0.5179, 0.9040, 3.0047, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.a.2', 'IM', 1.90, 37, 0.2403, 1.4152, 2.3898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.a.2', 'LV', 2.40, 37, 0.6399, 1.1028, 3.6985, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.a.3', 'IM', 2.57, 37, 0.4389, 1.6840, 3.4642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.a.3', 'LV', 3.05, 37, 0.8392, 1.3431, 4.7469, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.a.4', 'IM', 1.79, 37, 0.2572, 1.2733, 2.3163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.a.4', 'LV', 1.36, 37, 0.4240, 0.4955, 2.2156, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.1', 'IM', 4.54, 37, 0.1445, 4.2492, 4.8353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.1', 'LV', 3.99, 37, 0.1658, 3.6570, 4.3294, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.2', 'IM', 3.81, 37, 0.6854, 2.4159, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.2', 'LV', 4.23, 37, 1.0558, 2.0896, 6.3721, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.4', 'IM', 2.05, 37, 0.3309, 1.3762, 2.7182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.4', 'LV', 2.15, 37, 0.6638, 0.8078, 3.5005, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.5', 'IM', 1.64, 36, 0.2159, 1.2011, 2.0778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.5', 'LV', 1.85, 37, 0.5846, 0.6596, 3.0307, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.6', 'IM', 3.77, 37, 0.1431, 3.4805, 4.0610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.3.b.6', 'LV', 3.62, 37, 0.2137, 3.1875, 4.0544, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.1', 'IM', 2.76, 35, 0.4923, 1.7602, 3.7611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.1', 'LV', 2.93, 37, 0.7757, 1.3597, 4.5060, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.2', 'IM', 4.26, 37, 0.1517, 3.9491, 4.5646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.2', 'LV', 4.84, 37, 0.0916, 4.6492, 5.0208, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.3', 'IM', 3.59, 37, 0.2538, 3.0706, 4.1002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.3', 'LV', 3.52, 37, 0.2310, 3.0541, 3.9911, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.4', 'IM', 3.63, 36, 0.1428, 3.3440, 3.9239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.4', 'LV', 4.33, 37, 0.1350, 4.0529, 4.6004, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.5', 'IM', 2.05, 37, 0.3146, 1.4146, 2.6905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.5', 'LV', 1.77, 37, 0.4886, 0.7816, 2.7635, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.6', 'IM', 2.22, 37, 0.3472, 1.5122, 2.9204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.6', 'LV', 2.17, 37, 0.5914, 0.9733, 3.3723, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.7', 'IM', 2.44, 37, 0.4069, 1.6135, 3.2639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.7', 'LV', 2.83, 37, 0.7343, 1.3456, 4.3242, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.8', 'IM', 1.65, 37, 0.2741, 1.0953, 2.2072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.a.8', 'LV', 1.12, 37, 0.4362, 0.2319, 2.0014, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.1', 'IM', 3.37, 37, 0.2225, 2.9231, 3.8254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.1', 'LV', 3.65, 37, 0.3156, 3.0056, 4.2858, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.2', 'IM', 2.71, 37, 0.2335, 2.2409, 3.1882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.2', 'LV', 3.00, 37, 0.3666, 2.2603, 3.7472, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.3', 'IM', 3.16, 37, 0.2455, 2.6652, 3.6611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.3', 'LV', 3.45, 37, 0.4304, 2.5749, 4.3208, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.4', 'IM', 2.48, 36, 0.2095, 2.0521, 2.9026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.4', 'LV', 2.79, 37, 0.2978, 2.1850, 3.3929, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.5', 'IM', 2.70, 37, 0.1798, 2.3400, 3.0695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.5', 'LV', 3.56, 37, 0.3634, 2.8239, 4.2980, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.6', 'IM', 3.20, 37, 0.2462, 2.6976, 3.6962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.b.6', 'LV', 4.08, 37, 0.3215, 3.4240, 4.7281, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.c.1', 'IM', 2.00, 37, 0.3088, 1.3697, 2.6221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.c.1', 'LV', 1.80, 37, 0.5260, 0.7344, 2.8678, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.c.2', 'IM', 1.72, 37, 0.2512, 1.2059, 2.2249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.c.2', 'LV', 1.53, 37, 0.5018, 0.5109, 2.5462, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.c.3', 'IM', 2.75, 36, 0.3161, 2.1075, 3.3908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.A.4.c.3', 'LV', 3.36, 36, 0.3759, 2.5996, 4.1257, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.a.1', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.a.1', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.a.2', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.a.2', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.b.1', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.b.1', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.b.2', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.b.2', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.b.3', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.1.b.3', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.a.1', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.a.1', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.a.2', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.a.2', 'LV', 5.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.a.3', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.a.3', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.a.4', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.a.4', 'LV', 5.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.1', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.1', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.2', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.2', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.3', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.3', 'LV', 5.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.4', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.4', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.5', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.5', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.6', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.2.b.6', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.a.1', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.a.1', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.a.2', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.a.2', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.a.3', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.a.3', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.a.4', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.a.4', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.1', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.2', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.2', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.4', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.4', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.5', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.5', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.3.b.6', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.1', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.1', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.2', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.3', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.3', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.4', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.4', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.5', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.5', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.6', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.6', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.7', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.7', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.8', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.a.8', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.1', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.1', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.2', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.2', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.3', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.3', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.4', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.4', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.5', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.5', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.6', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.b.6', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.c.1', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.c.1', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.c.2', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.c.2', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.c.3', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '4.A.4.c.3', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.a.1', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.a.1', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.a.2', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.a.2', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.b.1', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.b.1', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.b.2', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.b.2', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.b.3', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.1.b.3', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.a.1', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.a.1', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.a.2', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.a.2', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.a.3', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.a.3', 'LV', 5.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.a.4', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.a.4', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.1', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.1', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.2', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.2', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.3', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.3', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.4', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.4', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.5', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.5', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.6', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.2.b.6', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.a.1', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.a.1', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.a.2', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.a.2', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.a.3', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.a.3', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.a.4', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.a.4', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.1', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.1', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.2', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.2', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.4', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.4', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.5', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.5', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.6', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.3.b.6', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.1', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.1', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.2', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.2', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.3', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.3', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.4', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.4', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.5', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.5', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.6', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.6', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.7', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.7', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.8', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.a.8', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.1', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.1', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.2', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.2', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.3', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.3', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.4', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.4', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.5', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.5', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.6', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.b.6', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.c.1', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.c.1', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.c.2', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.c.2', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.c.3', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '4.A.4.c.3', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.a.1', 'IM', 4.40, 27, 0.1399, 4.1173, 4.6923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.a.1', 'LV', 4.86, 27, 0.2858, 4.2710, 5.4461, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.a.2', 'IM', 3.99, 27, 0.2367, 3.5067, 4.4796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.a.2', 'LV', 4.67, 26, 0.3007, 4.0465, 5.2851, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.b.1', 'IM', 4.17, 27, 0.1223, 3.9230, 4.4258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.b.1', 'LV', 4.71, 27, 0.3342, 4.0198, 5.3935, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.b.2', 'IM', 2.82, 27, 0.3845, 2.0308, 3.6113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.b.2', 'LV', 2.83, 26, 0.4256, 1.9488, 3.7020, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.b.3', 'IM', 3.67, 26, 0.2068, 3.2448, 4.0964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.1.b.3', 'LV', 4.10, 27, 0.4096, 3.2551, 4.9388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.a.1', 'IM', 3.40, 27, 0.2186, 2.9509, 3.8495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.a.1', 'LV', 4.17, 27, 0.3991, 3.3485, 4.9893, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.a.2', 'IM', 4.30, 27, 0.1151, 4.0671, 4.5404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.a.2', 'LV', 5.47, 27, 0.3339, 4.7807, 6.1536, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.a.3', 'IM', 4.26, 27, 0.1459, 3.9606, 4.5604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.a.3', 'LV', 4.98, 27, 0.2347, 4.4931, 5.4580, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.a.4', 'IM', 4.29, 27, 0.1102, 4.0650, 4.5181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.a.4', 'LV', 5.22, 27, 0.2620, 4.6853, 5.7623, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.1', 'IM', 4.71, 27, 0.1523, 4.3936, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.1', 'LV', 5.27, 27, 0.2145, 4.8336, 5.7156, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.2', 'IM', 3.54, 26, 0.2950, 2.9359, 4.1509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.2', 'LV', 4.53, 27, 0.4521, 3.6023, 5.4607, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.3', 'IM', 3.85, 27, 0.0957, 3.6505, 4.0440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.3', 'LV', 5.25, 27, 0.2157, 4.8028, 5.6896, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.4', 'IM', 3.55, 27, 0.3038, 2.9260, 4.1751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.4', 'LV', 4.04, 26, 0.5200, 2.9645, 5.1063, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.5', 'IM', 3.46, 27, 0.3079, 2.8226, 4.0884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.5', 'LV', 4.66, 27, 0.4223, 3.7966, 5.5326, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.6', 'IM', 4.05, 27, 0.1676, 3.7018, 4.3907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.2.b.6', 'LV', 5.24, 27, 0.2835, 4.6567, 5.8221, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.a.1', 'IM', 2.23, 27, 0.2656, 1.6808, 2.7727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.a.1', 'LV', 2.94, 27, 0.7584, 1.3841, 4.5020, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.a.2', 'IM', 1.88, 27, 0.1318, 1.6101, 2.1519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.a.2', 'LV', 2.59, 27, 0.4819, 1.6026, 3.5837, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.a.3', 'IM', 2.12, 27, 0.2718, 1.5654, 2.6828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.a.3', 'LV', 2.19, 27, 0.3658, 1.4385, 2.9424, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.a.4', 'IM', 2.11, 27, 0.3290, 1.4345, 2.7869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.a.4', 'LV', 1.84, 27, 0.4531, 0.9095, 2.7722, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.1', 'IM', 4.75, 27, 0.0893, 4.5713, 4.9384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.1', 'LV', 4.24, 27, 0.3271, 3.5701, 4.9149, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.2', 'IM', 3.14, 27, 0.4697, 2.1767, 4.1077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.2', 'LV', 4.01, 27, 0.6206, 2.7366, 5.2880, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.4', 'IM', 1.39, 27, 0.1266, 1.1276, 1.6481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.4', 'LV', 0.95, 27, 0.3309, 0.2712, 1.6315, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.5', 'IM', 1.60, 27, 0.1816, 1.2313, 1.9780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.5', 'LV', 0.97, 27, 0.2517, 0.4483, 1.4829, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.6', 'IM', 4.15, 27, 0.1477, 3.8424, 4.4495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.3.b.6', 'LV', 4.38, 27, 0.3652, 3.6281, 5.1292, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.1', 'IM', 4.09, 27, 0.1408, 3.8002, 4.3789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.1', 'LV', 4.70, 27, 0.4208, 3.8364, 5.5662, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.2', 'IM', 4.48, 27, 0.1383, 4.1943, 4.7629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.2', 'LV', 5.31, 27, 0.1509, 5.0029, 5.6232, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.3', 'IM', 3.57, 27, 0.3668, 2.8168, 4.3247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.3', 'LV', 4.19, 27, 0.6363, 2.8776, 5.4934, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.4', 'IM', 4.04, 27, 0.2626, 3.5042, 4.5839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.4', 'LV', 5.08, 27, 0.2908, 4.4821, 5.6777, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.5', 'IM', 2.07, 27, 0.2563, 1.5398, 2.5935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.5', 'LV', 1.90, 27, 0.4135, 1.0548, 2.7546, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.6', 'IM', 2.79, 27, 0.3215, 2.1294, 3.4511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.6', 'LV', 2.92, 27, 0.4897, 1.9112, 3.9246, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.7', 'IM', 3.52, 27, 0.2896, 2.9273, 4.1179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.7', 'LV', 4.23, 27, 0.4440, 3.3137, 5.1392, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.8', 'IM', 2.02, 27, 0.3825, 1.2385, 2.8110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.a.8', 'LV', 2.06, 27, 0.7137, 0.5952, 3.5292, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.1', 'IM', 3.87, 27, 0.2061, 3.4439, 4.2911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.1', 'LV', 4.86, 27, 0.2788, 4.2887, 5.4348, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.2', 'IM', 3.67, 27, 0.3431, 2.9616, 4.3723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.2', 'LV', 3.74, 27, 0.5918, 2.5270, 4.9598, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.3', 'IM', 3.76, 27, 0.2004, 3.3493, 4.1731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.3', 'LV', 4.17, 27, 0.3523, 3.4495, 4.8976, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.4', 'IM', 3.23, 27, 0.2464, 2.7217, 3.7347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.4', 'LV', 3.56, 27, 0.4304, 2.6780, 4.4475, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.5', 'IM', 3.17, 27, 0.1478, 2.8621, 3.4696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.5', 'LV', 4.01, 27, 0.3445, 3.2982, 4.7145, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.6', 'IM', 3.97, 27, 0.2653, 3.4247, 4.5154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.b.6', 'LV', 4.92, 27, 0.5648, 3.7597, 6.0818, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.c.1', 'IM', 3.26, 27, 0.2625, 2.7207, 3.7997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.c.1', 'LV', 3.54, 27, 0.3276, 2.8671, 4.2139, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.c.2', 'IM', 1.93, 27, 0.2250, 1.4640, 2.3892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.c.2', 'LV', 1.88, 27, 0.4676, 0.9202, 2.8424, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.c.3', 'IM', 3.01, 27, 0.3146, 2.3677, 3.6611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.A.4.c.3', 'LV', 3.39, 26, 0.4162, 2.5343, 4.2487, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.a.1', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.a.1', 'LV', 5.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.a.2', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.a.2', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.b.1', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.b.1', 'LV', 5.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.b.2', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.b.2', 'LV', 5.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.b.3', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.1.b.3', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.a.1', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.a.1', 'LV', 4.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.a.2', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.a.2', 'LV', 5.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.a.3', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.a.3', 'LV', 5.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.a.4', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.a.4', 'LV', 5.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.1', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.1', 'LV', 5.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.2', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.2', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.3', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.3', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.4', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.4', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.5', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.5', 'LV', 4.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.6', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.2.b.6', 'LV', 4.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.a.1', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.a.1', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.a.2', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.a.2', 'LV', 2.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.a.3', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.a.3', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.a.4', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.a.4', 'LV', 1.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.1', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.1', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.2', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.2', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.4', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.4', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.5', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.5', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.6', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.3.b.6', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.1', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.1', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.2', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.2', 'LV', 4.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.3', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.3', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.4', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.4', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.5', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.5', 'LV', 1.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.6', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.6', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.7', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.7', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.8', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.a.8', 'LV', 1.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.1', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.1', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.2', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.2', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.3', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.3', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.4', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.4', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.5', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.5', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.6', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.b.6', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.c.1', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.c.1', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.c.2', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.c.2', 'LV', 2.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.c.3', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.A.4.c.3', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.a.1', 'IM', 4.40, 19, 0.1805, 4.0241, 4.7827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.a.1', 'LV', 5.11, 19, 0.3486, 4.3735, 5.8385, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.a.2', 'IM', 3.33, 19, 0.2640, 2.7791, 3.8886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.a.2', 'LV', 4.79, 19, 0.3016, 4.1585, 5.4256, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.b.1', 'IM', 4.37, 19, 0.2733, 3.7956, 4.9439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.b.1', 'LV', 5.06, 19, 0.6125, 3.7707, 6.3442, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.b.2', 'IM', 2.72, 19, 0.3745, 1.9283, 3.5017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.b.2', 'LV', 3.09, 19, 0.3752, 2.2973, 3.8739, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.b.3', 'IM', 3.77, 19, 0.2839, 3.1711, 4.3642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.1.b.3', 'LV', 4.31, 19, 0.2831, 3.7144, 4.9038, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.a.1', 'IM', 3.69, 19, 0.3098, 3.0400, 4.3417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.a.1', 'LV', 4.50, 19, 0.4393, 3.5759, 5.4219, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.a.2', 'IM', 4.20, 19, 0.3051, 3.5609, 4.8428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.a.2', 'LV', 5.47, 19, 0.2569, 4.9309, 6.0103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.a.3', 'IM', 3.41, 19, 0.2277, 2.9342, 3.8912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.a.3', 'LV', 4.21, 19, 0.2775, 3.6295, 4.7955, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.a.4', 'IM', 4.58, 19, 0.1934, 4.1786, 4.9914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.a.4', 'LV', 5.32, 18, 0.3038, 4.6800, 5.9620, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.1', 'IM', 4.49, 18, 0.2003, 4.0686, 4.9139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.1', 'LV', 5.26, 18, 0.1407, 4.9594, 5.5529, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.2', 'IM', 4.11, 19, 0.2944, 3.4901, 4.7272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.2', 'LV', 5.39, 19, 0.2488, 4.8654, 5.9108, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.3', 'IM', 3.95, 19, 0.1330, 3.6711, 4.2300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.3', 'LV', 5.27, 19, 0.2292, 4.7863, 5.7493, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.4', 'IM', 4.10, 19, 0.3119, 3.4434, 4.7539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.4', 'LV', 4.64, 19, 0.5395, 3.5083, 5.7752, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.5', 'IM', 3.77, 19, 0.4911, 2.7376, 4.8011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.5', 'LV', 4.08, 19, 0.5456, 2.9335, 5.2261, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.6', 'IM', 4.18, 19, 0.2781, 3.5954, 4.7641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.2.b.6', 'LV', 5.62, 19, 0.1935, 5.2179, 6.0307, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.a.1', 'IM', 1.54, 19, 0.2153, 1.0870, 1.9918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.a.1', 'LV', 1.13, 19, 0.4429, 0.2011, 2.0621, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.a.2', 'IM', 1.36, 19, 0.1671, 1.0051, 1.7072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.a.2', 'LV', 0.93, 19, 0.4484, 0.0000, 1.8690, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.a.3', 'IM', 1.56, 19, 0.3651, 1.0000, 2.3226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.a.3', 'LV', 1.06, 19, 0.6654, 0.0000, 2.4616, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.a.4', 'IM', 1.36, 19, 0.1810, 1.0000, 1.7414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.a.4', 'LV', 0.56, 19, 0.2866, 0.0000, 1.1611, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.1', 'IM', 4.43, 19, 0.2895, 3.8229, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.1', 'LV', 4.32, 19, 0.5830, 3.0939, 5.5436, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.2', 'IM', 2.82, 17, 0.5951, 1.5622, 4.0854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.2', 'LV', 3.90, 19, 0.8381, 2.1376, 5.6591, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.4', 'IM', 1.41, 19, 0.2755, 1.0000, 1.9864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.4', 'LV', 0.92, 19, 0.6371, 0.0000, 2.2605, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.5', 'IM', 1.53, 19, 0.3345, 1.0000, 2.2348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.5', 'LV', 1.13, 19, 0.7317, 0.0000, 2.6715, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.6', 'IM', 3.72, 19, 0.5038, 2.6631, 4.7798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.3.b.6', 'LV', 4.54, 19, 0.4926, 3.5011, 5.5710, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.1', 'IM', 3.74, 19, 0.4638, 2.7630, 4.7120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.1', 'LV', 4.58, 19, 0.6539, 3.2056, 5.9532, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.2', 'IM', 4.10, 19, 0.3654, 3.3285, 4.8639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.2', 'LV', 5.26, 19, 0.3614, 4.4970, 6.0157, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.3', 'IM', 4.10, 18, 0.3589, 3.3474, 4.8620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.3', 'LV', 4.46, 19, 0.6268, 3.1437, 5.7772, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.4', 'IM', 4.01, 19, 0.3774, 3.2175, 4.8033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.4', 'LV', 4.82, 19, 0.3859, 4.0134, 5.6349, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.5', 'IM', 2.10, 19, 0.3163, 1.4337, 2.7626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.5', 'LV', 2.37, 19, 0.8309, 0.6223, 4.1137, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.6', 'IM', 2.83, 19, 0.6933, 1.3727, 4.2857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.6', 'LV', 3.44, 19, 0.9511, 1.4452, 5.4416, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.7', 'IM', 3.56, 18, 0.5444, 2.4156, 4.7127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.7', 'LV', 4.55, 19, 0.5430, 3.4133, 5.6948, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.8', 'IM', 1.39, 18, 0.1761, 1.0139, 1.7571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.a.8', 'LV', 2.29, 19, 0.9521, 0.2870, 4.2875, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.1', 'IM', 3.74, 18, 0.5859, 2.5084, 4.9805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.1', 'LV', 4.83, 19, 0.5540, 3.6678, 5.9957, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.2', 'IM', 3.37, 19, 0.6223, 2.0663, 4.6812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.2', 'LV', 3.63, 19, 0.7947, 1.9587, 5.2978, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.3', 'IM', 2.51, 19, 0.4969, 1.4659, 3.5536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.3', 'LV', 2.71, 19, 0.7988, 1.0352, 4.3915, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.4', 'IM', 3.22, 19, 0.6545, 1.8494, 4.5994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.4', 'LV', 3.75, 19, 0.8172, 2.0330, 5.4667, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.5', 'IM', 2.63, 18, 0.5827, 1.4000, 3.8586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.5', 'LV', 3.16, 19, 0.9119, 1.2401, 5.0715, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.6', 'IM', 3.67, 18, 0.5757, 2.4535, 4.8827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.b.6', 'LV', 5.44, 19, 0.6260, 4.1248, 6.7551, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.c.1', 'IM', 2.78, 18, 0.4043, 1.9222, 3.6282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.c.1', 'LV', 3.33, 19, 0.9392, 1.3531, 5.2994, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.c.2', 'IM', 2.42, 18, 0.5811, 1.1984, 3.6502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.c.2', 'LV', 2.58, 19, 0.9678, 0.5469, 4.6133, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.c.3', 'IM', 3.39, 19, 0.5623, 2.2111, 4.5736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.A.4.c.3', 'LV', 3.92, 19, 0.6007, 2.6541, 5.1780, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.a.1', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.a.1', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.a.2', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.a.2', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.b.1', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.b.1', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.b.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.b.2', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.b.3', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.1.b.3', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.a.1', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.a.1', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.a.2', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.a.2', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.a.3', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.a.3', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.a.4', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.a.4', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.1', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.1', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.2', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.2', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.3', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.3', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.4', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.4', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.5', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.5', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.2.b.6', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.a.1', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.a.1', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.a.2', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.a.2', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.a.3', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.a.3', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.a.4', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.a.4', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.1', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.1', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.2', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.2', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.4', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.4', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.5', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.5', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.6', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.3.b.6', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.1', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.2', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.2', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.3', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.3', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.4', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.4', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.5', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.5', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.6', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.6', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.7', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.7', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.8', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.a.8', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.1', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.1', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.2', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.2', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.3', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.3', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.4', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.4', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.5', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.5', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.6', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.b.6', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.c.1', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.c.1', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.c.2', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.c.2', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.c.3', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.A.4.c.3', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.a.1', 'IM', 4.62, 20, 0.1561, 4.2972, 4.9505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.a.1', 'LV', 4.08, 20, 0.3742, 3.3002, 4.8666, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.a.2', 'IM', 3.96, 20, 0.3151, 3.2993, 4.6185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.a.2', 'LV', 4.42, 20, 0.2358, 3.9261, 4.9133, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.b.1', 'IM', 3.89, 20, 0.1434, 3.5870, 4.1874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.b.1', 'LV', 4.15, 20, 0.3749, 3.3703, 4.9397, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.b.2', 'IM', 3.28, 20, 0.1941, 2.8762, 3.6888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.b.2', 'LV', 3.29, 20, 0.3640, 2.5295, 4.0531, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.b.3', 'IM', 3.26, 20, 0.3477, 2.5371, 3.9925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.1.b.3', 'LV', 3.52, 20, 0.2463, 3.0060, 4.0370, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.a.1', 'IM', 2.67, 20, 0.4965, 1.6283, 3.7069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.a.1', 'LV', 2.88, 20, 0.8703, 1.0629, 4.7062, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.a.2', 'IM', 3.62, 20, 0.4649, 2.6506, 4.5966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.a.2', 'LV', 4.19, 20, 0.4219, 3.3099, 5.0759, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.a.3', 'IM', 3.64, 20, 0.2482, 3.1242, 4.1634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.a.3', 'LV', 3.78, 20, 0.2924, 3.1688, 4.3928, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.a.4', 'IM', 3.46, 20, 0.4163, 2.5867, 4.3294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.a.4', 'LV', 3.81, 20, 0.5130, 2.7406, 4.8881, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.1', 'IM', 4.52, 20, 0.1737, 4.1548, 4.8819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.1', 'LV', 4.73, 20, 0.2975, 4.1093, 5.3548, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.2', 'IM', 4.19, 20, 0.2808, 3.6002, 4.7757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.2', 'LV', 4.80, 20, 0.4210, 3.9145, 5.6767, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.3', 'IM', 3.82, 20, 0.2594, 3.2779, 4.3636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.3', 'LV', 5.12, 20, 0.3536, 4.3796, 5.8599, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.4', 'IM', 3.34, 20, 0.2123, 2.8936, 3.7823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.4', 'LV', 3.66, 20, 0.2435, 3.1507, 4.1699, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.5', 'IM', 3.42, 20, 0.1975, 3.0088, 3.8355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.5', 'LV', 4.24, 20, 0.3138, 3.5824, 4.8961, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.6', 'IM', 3.69, 20, 0.2087, 3.2528, 4.1264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.2.b.6', 'LV', 4.95, 20, 0.2689, 4.3908, 5.5166, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.a.1', 'IM', 1.94, 20, 0.3017, 1.3068, 2.5696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.a.1', 'LV', 2.08, 20, 0.6326, 0.7521, 3.4001, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.a.2', 'IM', 1.67, 20, 0.2252, 1.1963, 2.1392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.a.2', 'LV', 2.01, 20, 0.6680, 0.6098, 3.4059, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.a.3', 'IM', 2.74, 20, 0.3803, 1.9452, 3.5373, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.a.3', 'LV', 3.51, 20, 0.5895, 2.2740, 4.7415, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.a.4', 'IM', 1.61, 20, 0.2500, 1.0887, 2.1353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.a.4', 'LV', 1.08, 20, 0.4254, 0.1895, 1.9704, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.1', 'IM', 4.93, 20, 0.0517, 4.8203, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.1', 'LV', 4.72, 20, 0.3071, 4.0791, 5.3646, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.2', 'IM', 4.40, 20, 0.2590, 3.8579, 4.9419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.2', 'LV', 5.35, 20, 0.5183, 4.2629, 6.4326, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.4', 'IM', 2.45, 20, 0.4613, 1.4825, 3.4134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.4', 'LV', 3.03, 20, 0.9170, 1.1132, 4.9517, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.5', 'IM', 2.82, 20, 0.5709, 1.6267, 4.0165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.5', 'LV', 2.90, 20, 0.8588, 1.1053, 4.7003, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.6', 'IM', 4.23, 19, 0.2888, 3.6189, 4.8325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.3.b.6', 'LV', 4.38, 20, 0.2816, 3.7923, 4.9709, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.1', 'IM', 3.22, 20, 0.5870, 1.9899, 4.4472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.1', 'LV', 3.37, 20, 0.9439, 1.3974, 5.3487, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.2', 'IM', 3.92, 20, 0.1054, 3.6978, 4.1389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.2', 'LV', 4.89, 20, 0.1819, 4.5080, 5.2696, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.3', 'IM', 3.58, 20, 0.2224, 3.1148, 4.0458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.3', 'LV', 4.12, 20, 0.3648, 3.3556, 4.8826, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.4', 'IM', 3.67, 20, 0.2144, 3.2260, 4.1234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.4', 'LV', 4.52, 20, 0.1760, 4.1506, 4.8874, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.5', 'IM', 2.13, 20, 0.3904, 1.3124, 2.9466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.5', 'LV', 1.76, 20, 0.6157, 0.4717, 3.0491, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.6', 'IM', 1.99, 20, 0.3318, 1.2912, 2.6800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.6', 'LV', 2.09, 20, 0.6852, 0.6515, 3.5197, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.7', 'IM', 2.63, 20, 0.2352, 2.1401, 3.1248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.7', 'LV', 3.85, 19, 0.2495, 3.3213, 4.3697, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.8', 'IM', 1.66, 20, 0.2886, 1.0542, 2.2624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.a.8', 'LV', 1.11, 20, 0.4610, 0.1484, 2.0780, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.1', 'IM', 2.97, 20, 0.3230, 2.2935, 3.6455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.1', 'LV', 3.96, 20, 0.3538, 3.2154, 4.6965, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.2', 'IM', 3.03, 20, 0.2731, 2.4600, 3.6031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.2', 'LV', 2.99, 20, 0.3747, 2.2088, 3.7772, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.3', 'IM', 3.15, 20, 0.2059, 2.7213, 3.5830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.3', 'LV', 3.48, 20, 0.2452, 2.9698, 3.9963, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.4', 'IM', 2.75, 20, 0.3230, 2.0692, 3.4212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.4', 'LV', 2.72, 20, 0.4969, 1.6848, 3.7649, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.5', 'IM', 2.87, 20, 0.2635, 2.3142, 3.4174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.5', 'LV', 3.46, 20, 0.4349, 2.5514, 4.3718, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.6', 'IM', 3.20, 20, 0.1813, 2.8245, 3.5835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.b.6', 'LV', 4.22, 20, 0.3412, 3.5071, 4.9356, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.c.1', 'IM', 2.64, 19, 0.2996, 2.0079, 3.2668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.c.1', 'LV', 2.68, 20, 0.4425, 1.7510, 3.6033, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.c.2', 'IM', 2.13, 20, 0.4062, 1.2835, 2.9839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.c.2', 'LV', 2.08, 20, 0.7416, 0.5307, 3.6351, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.c.3', 'IM', 2.12, 20, 0.4021, 1.2822, 2.9655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '4.A.4.c.3', 'LV', 2.19, 20, 0.7519, 0.6143, 3.7617, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.a.1', 'IM', 4.40, 22, 0.1278, 4.1391, 4.6705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.a.1', 'LV', 5.12, 22, 0.3220, 4.4469, 5.7864, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.a.2', 'IM', 3.57, 22, 0.1774, 3.1983, 3.9363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.a.2', 'LV', 4.63, 22, 0.2085, 4.2006, 5.0678, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.b.1', 'IM', 3.76, 22, 0.4548, 2.8170, 4.7088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.b.1', 'LV', 4.27, 22, 0.6689, 2.8745, 5.6565, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.b.2', 'IM', 3.54, 22, 0.4682, 2.5713, 4.5185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.b.2', 'LV', 3.79, 22, 0.6184, 2.5063, 5.0782, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.b.3', 'IM', 3.48, 21, 0.3262, 2.8042, 4.1651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.1.b.3', 'LV', 3.93, 22, 0.3117, 3.2777, 4.5743, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.a.1', 'IM', 2.87, 22, 0.4176, 2.0006, 3.7375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.a.1', 'LV', 3.02, 22, 0.5815, 1.8143, 4.2328, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.a.2', 'IM', 3.98, 22, 0.2274, 3.5088, 4.4547, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.a.2', 'LV', 5.15, 22, 0.4972, 4.1187, 6.1869, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.a.3', 'IM', 3.51, 22, 0.2223, 3.0453, 3.9698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.a.3', 'LV', 4.47, 22, 0.2442, 3.9589, 4.9747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.a.4', 'IM', 4.00, 22, 0.2264, 3.5326, 4.4745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.a.4', 'LV', 4.40, 22, 0.2773, 3.8194, 4.9728, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.1', 'IM', 4.43, 22, 0.1590, 4.0945, 4.7559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.1', 'LV', 4.94, 22, 0.3197, 4.2721, 5.6016, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.2', 'IM', 4.00, 22, 0.2444, 3.4953, 4.5118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.2', 'LV', 5.25, 22, 0.4930, 4.2260, 6.2765, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.3', 'IM', 3.94, 22, 0.2755, 3.3637, 4.5094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.3', 'LV', 5.50, 22, 0.2663, 4.9491, 6.0567, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.4', 'IM', 3.22, 22, 0.3350, 2.5269, 3.9201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.4', 'LV', 3.73, 22, 0.3938, 2.9136, 4.5516, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.5', 'IM', 2.99, 21, 0.3417, 2.2743, 3.6999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.5', 'LV', 3.83, 22, 0.4865, 2.8133, 4.8367, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.6', 'IM', 3.77, 22, 0.2764, 3.1960, 4.3456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.2.b.6', 'LV', 4.80, 22, 0.4506, 3.8653, 5.7395, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.a.1', 'IM', 2.50, 22, 0.3012, 1.8713, 3.1240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.a.1', 'LV', 2.94, 22, 0.4083, 2.0924, 3.7906, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.a.2', 'IM', 2.51, 21, 0.3060, 1.8766, 3.1531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.a.2', 'LV', 3.50, 21, 0.4656, 2.5330, 4.4756, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.a.3', 'IM', 2.96, 21, 0.4103, 2.1070, 3.8186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.a.3', 'LV', 3.84, 21, 0.6894, 2.3976, 5.2739, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.a.4', 'IM', 1.73, 21, 0.2891, 1.1291, 2.3351, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.a.4', 'LV', 1.16, 21, 0.4103, 0.3055, 2.0174, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.1', 'IM', 4.42, 21, 0.1668, 4.0733, 4.7692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.1', 'LV', 4.59, 21, 0.5155, 3.5185, 5.6691, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.2', 'IM', 3.99, 22, 0.2781, 3.4125, 4.5691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.2', 'LV', 5.03, 22, 0.3997, 4.1998, 5.8624, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.4', 'IM', 2.36, 22, 0.3625, 1.6017, 3.1095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.4', 'LV', 2.96, 22, 0.6697, 1.5635, 4.3491, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.5', 'IM', 3.20, 22, 0.4176, 2.3318, 4.0687, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.5', 'LV', 4.26, 22, 0.6653, 2.8801, 5.6473, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.6', 'IM', 3.87, 22, 0.3219, 3.2046, 4.5434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.3.b.6', 'LV', 4.32, 22, 0.2967, 3.7024, 4.9365, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.1', 'IM', 3.23, 21, 0.3461, 2.5071, 3.9509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.1', 'LV', 4.07, 21, 0.4604, 3.1077, 5.0284, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.2', 'IM', 3.95, 22, 0.2376, 3.4592, 4.4473, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.2', 'LV', 4.95, 22, 0.2424, 4.4449, 5.4532, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.3', 'IM', 3.59, 22, 0.2584, 3.0488, 4.1235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.3', 'LV', 4.03, 22, 0.3317, 3.3437, 4.7231, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.4', 'IM', 4.09, 22, 0.1994, 3.6722, 4.5017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.4', 'LV', 4.84, 22, 0.2426, 4.3381, 5.3469, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.5', 'IM', 2.23, 22, 0.2494, 1.7144, 2.7518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.5', 'LV', 2.52, 22, 0.4307, 1.6207, 3.4122, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.6', 'IM', 2.23, 22, 0.2890, 1.6292, 2.8315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.6', 'LV', 2.34, 22, 0.4854, 1.3285, 3.3472, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.7', 'IM', 2.25, 22, 0.2545, 1.7234, 2.7821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.7', 'LV', 3.03, 22, 0.5764, 1.8334, 4.2310, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.8', 'IM', 1.36, 22, 0.2287, 1.0000, 1.8337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.a.8', 'LV', 0.61, 22, 0.3135, 0.0000, 1.2632, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.1', 'IM', 2.47, 21, 0.3171, 1.8041, 3.1270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.1', 'LV', 2.69, 21, 0.6344, 1.3713, 4.0181, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.2', 'IM', 2.64, 21, 0.3047, 2.0002, 3.2712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.2', 'LV', 3.06, 21, 0.5870, 1.8366, 4.2853, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.3', 'IM', 2.65, 21, 0.3002, 2.0196, 3.2721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.3', 'LV', 2.89, 21, 0.4846, 1.8785, 3.9003, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.4', 'IM', 2.62, 20, 0.2874, 2.0230, 3.2262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.4', 'LV', 3.10, 21, 0.5418, 1.9654, 4.2259, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.5', 'IM', 2.69, 22, 0.1764, 2.3255, 3.0591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.5', 'LV', 3.48, 22, 0.4131, 2.6162, 4.3342, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.6', 'IM', 3.13, 22, 0.2826, 2.5426, 3.7179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.b.6', 'LV', 4.06, 22, 0.4648, 3.0968, 5.0298, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.c.1', 'IM', 2.14, 22, 0.2578, 1.6068, 2.6791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.c.1', 'LV', 2.16, 22, 0.4430, 1.2348, 3.0772, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.c.2', 'IM', 2.06, 22, 0.3170, 1.4035, 2.7220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.c.2', 'LV', 2.32, 22, 0.6290, 1.0137, 3.6300, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.c.3', 'IM', 2.42, 22, 0.2922, 1.8162, 3.0314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '4.A.4.c.3', 'LV', 3.10, 22, 0.6269, 1.7967, 4.4042, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.a.1', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.a.1', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.a.2', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.a.2', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.b.1', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.b.1', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.b.2', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.b.2', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.b.3', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.1.b.3', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.a.1', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.a.1', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.a.2', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.a.2', 'LV', 5.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.a.3', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.a.3', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.a.4', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.a.4', 'LV', 5.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.1', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.1', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.2', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.2', 'LV', 5.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.3', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.3', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.4', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.4', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.5', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.5', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.6', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.2.b.6', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.a.1', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.a.1', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.a.2', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.a.2', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.a.3', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.a.3', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.a.4', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.a.4', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.1', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.2', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.2', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.4', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.4', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.5', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.5', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.6', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.3.b.6', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.1', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.1', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.2', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.2', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.3', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.3', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.4', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.4', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.5', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.5', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.6', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.6', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.7', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.7', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.8', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.a.8', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.1', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.1', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.2', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.2', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.3', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.3', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.4', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.4', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.5', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.5', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.6', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.b.6', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.c.1', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.c.1', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.c.2', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.c.2', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.c.3', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.A.4.c.3', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.a.1', 'IM', 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.a.1', 'LV', 4.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.a.2', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.a.2', 'LV', 5.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.b.1', 'IM', 4.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.b.1', 'LV', 4.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.b.2', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.b.2', 'LV', 4.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.b.3', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.1.b.3', 'LV', 3.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.a.1', 'IM', 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.a.1', 'LV', 3.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.a.2', 'IM', 4.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.a.2', 'LV', 5.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.a.3', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.a.3', 'LV', 4.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.a.4', 'IM', 4.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.a.4', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.1', 'IM', 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.1', 'LV', 5.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.2', 'IM', 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.2', 'LV', 5.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.3', 'IM', 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.3', 'LV', 5.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.4', 'IM', 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.4', 'LV', 4.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.5', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.5', 'LV', 4.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.6', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.2.b.6', 'LV', 5.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.a.1', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.a.1', 'LV', 2.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.a.2', 'IM', 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.a.2', 'LV', 3.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.a.3', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.a.3', 'LV', 5.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.a.4', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.a.4', 'LV', 2.30, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.1', 'IM', 4.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.1', 'LV', 5.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.2', 'IM', 4.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.2', 'LV', 5.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.4', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.4', 'LV', 4.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.5', 'IM', 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.5', 'LV', 4.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.6', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.3.b.6', 'LV', 4.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.1', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.1', 'LV', 4.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.2', 'IM', 3.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.2', 'LV', 4.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.3', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.3', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.4', 'IM', 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.4', 'LV', 4.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.5', 'IM', 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.5', 'LV', 2.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.6', 'IM', 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.6', 'LV', 2.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.7', 'IM', 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.7', 'LV', 4.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.8', 'IM', 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.a.8', 'LV', 1.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.1', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.1', 'LV', 4.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.2', 'IM', 3.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.2', 'LV', 3.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.3', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.3', 'LV', 4.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.4', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.4', 'LV', 3.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.5', 'IM', 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.5', 'LV', 4.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.6', 'IM', 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.b.6', 'LV', 4.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.c.1', 'IM', 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.c.1', 'LV', 2.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.c.2', 'IM', 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.c.2', 'LV', 1.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.c.3', 'IM', 2.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.A.4.c.3', 'LV', 3.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.a.1', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.a.1', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.a.2', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.a.2', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.b.1', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.b.1', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.b.2', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.b.2', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.b.3', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.1.b.3', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.a.1', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.a.1', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.a.2', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.a.2', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.a.3', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.a.3', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.a.4', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.a.4', 'LV', 6.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.1', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.1', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.2', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.2', 'LV', 5.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.3', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.3', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.4', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.4', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.5', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.5', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.6', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.2.b.6', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.a.1', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.a.1', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.a.2', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.a.2', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.a.3', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.a.3', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.a.4', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.a.4', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.1', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.1', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.2', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.2', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.4', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.4', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.5', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.5', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.6', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.3.b.6', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.1', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.1', 'LV', 5.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.2', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.2', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.3', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.3', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.4', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.4', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.5', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.5', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.6', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.6', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.7', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.7', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.8', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.a.8', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.1', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.1', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.2', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.2', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.3', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.3', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.4', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.4', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.5', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.5', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.b.6', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.c.1', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.c.1', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.c.2', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.c.2', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.c.3', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '4.A.4.c.3', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.a.1', 'IM', 4.25, 44, 0.1071, 4.0385, 4.4705, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.a.1', 'LV', 4.39, 44, 0.3989, 3.5834, 5.1923, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.a.2', 'IM', 2.93, 44, 0.2801, 2.3650, 3.4946, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.a.2', 'LV', 3.95, 44, 0.1899, 3.5636, 4.3294, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.b.1', 'IM', 3.45, 44, 0.4051, 2.6282, 4.2621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.b.1', 'LV', 3.46, 44, 0.6885, 2.0740, 4.8508, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.b.2', 'IM', 2.97, 44, 0.1292, 2.7134, 3.2347, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.b.2', 'LV', 3.36, 44, 0.2249, 2.9069, 3.8138, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.b.3', 'IM', 3.68, 44, 0.2191, 3.2415, 4.1254, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.1.b.3', 'LV', 3.84, 44, 0.2739, 3.2836, 4.3885, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.a.1', 'IM', 2.82, 44, 0.2542, 2.3084, 3.3336, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.a.1', 'LV', 3.73, 44, 0.2578, 3.2053, 4.2449, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.a.2', 'IM', 4.00, 44, 0.1043, 3.7920, 4.2125, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.a.2', 'LV', 4.72, 44, 0.5017, 3.7125, 5.7362, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.a.3', 'IM', 3.73, 44, 0.2347, 3.2566, 4.2033, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.a.3', 'LV', 4.17, 44, 0.3569, 3.4471, 4.8866, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.a.4', 'IM', 3.86, 44, 0.2615, 3.3319, 4.3867, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.a.4', 'LV', 4.75, 44, 0.2727, 4.2042, 5.3040, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.1', 'IM', 4.08, 44, 0.1226, 3.8374, 4.3321, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.1', 'LV', 4.83, 44, 0.2816, 4.2632, 5.3991, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.2', 'IM', 3.34, 44, 0.1497, 3.0417, 3.6455, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.2', 'LV', 4.29, 43, 0.3900, 3.5047, 5.0789, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.3', 'IM', 3.77, 44, 0.2304, 3.3058, 4.2353, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.3', 'LV', 4.95, 44, 0.2855, 4.3778, 5.5293, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.4', 'IM', 3.16, 44, 0.1202, 2.9139, 3.3988, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.4', 'LV', 3.57, 44, 0.2422, 3.0783, 4.0553, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.5', 'IM', 3.08, 44, 0.1258, 2.8259, 3.3333, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.5', 'LV', 4.43, 44, 0.1967, 4.0287, 4.8218, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.6', 'IM', 3.75, 44, 0.1366, 3.4723, 4.0232, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.2.b.6', 'LV', 4.67, 44, 0.2238, 4.2153, 5.1179, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.a.1', 'IM', 2.20, 44, 0.2557, 1.6854, 2.7166, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.a.1', 'LV', 2.54, 44, 0.3248, 1.8829, 3.1931, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.a.2', 'IM', 2.03, 44, 0.2922, 1.4368, 2.6153, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.a.2', 'LV', 2.59, 44, 0.7157, 1.1508, 4.0376, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.a.3', 'IM', 2.59, 44, 0.6640, 1.2552, 3.9334, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.a.3', 'LV', 2.55, 44, 0.9529, 0.6262, 4.4694, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.a.4', 'IM', 2.18, 44, 0.2578, 1.6572, 2.6969, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.a.4', 'LV', 1.77, 43, 0.3797, 1.0038, 2.5363, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.1', 'IM', 4.79, 44, 0.0828, 4.6245, 4.9585, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.1', 'LV', 3.96, 44, 0.3435, 3.2719, 4.6575, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.2', 'IM', 3.49, 43, 0.2030, 3.0789, 3.8983, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.2', 'LV', 4.11, 43, 0.3645, 3.3719, 4.8431, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.4', 'IM', 1.81, 44, 0.3424, 1.1151, 2.4959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.4', 'LV', 1.75, 44, 0.6647, 0.4116, 3.0927, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.5', 'IM', 1.98, 44, 0.3156, 1.3468, 2.6197, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.5', 'LV', 1.68, 44, 0.4489, 0.7776, 2.5882, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.6', 'IM', 3.85, 44, 0.1293, 3.5937, 4.1153, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.3.b.6', 'LV', 4.33, 43, 0.2410, 3.8483, 4.8209, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.1', 'IM', 3.91, 43, 0.1072, 3.6984, 4.1312, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.1', 'LV', 4.55, 42, 0.1947, 4.1584, 4.9446, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.2', 'IM', 3.90, 42, 0.1035, 3.6958, 4.1140, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.2', 'LV', 4.85, 42, 0.1158, 4.6159, 5.0837, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.3', 'IM', 3.67, 44, 0.2364, 3.1975, 4.1509, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.3', 'LV', 4.20, 44, 0.3739, 3.4493, 4.9572, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.4', 'IM', 3.61, 44, 0.1997, 3.2097, 4.0153, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.4', 'LV', 4.29, 44, 0.3565, 3.5686, 5.0067, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.5', 'IM', 2.07, 44, 0.1270, 1.8126, 2.3247, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.5', 'LV', 2.15, 44, 0.3274, 1.4863, 2.8067, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.6', 'IM', 2.43, 44, 0.1851, 2.0568, 2.8035, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.6', 'LV', 2.99, 44, 0.2554, 2.4784, 3.5086, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.7', 'IM', 2.52, 44, 0.1987, 2.1187, 2.9199, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.7', 'LV', 3.23, 44, 0.2408, 2.7442, 3.7152, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.8', 'IM', 1.83, 44, 0.1257, 1.5762, 2.0831, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.a.8', 'LV', 1.78, 44, 0.2524, 1.2675, 2.2854, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.1', 'IM', 3.46, 44, 0.2063, 3.0483, 3.8804, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.1', 'LV', 4.40, 43, 0.2744, 3.8424, 4.9498, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.2', 'IM', 3.31, 44, 0.2232, 2.8628, 3.7631, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.2', 'LV', 3.99, 43, 0.3247, 3.3367, 4.6472, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.3', 'IM', 2.94, 44, 0.1188, 2.6973, 3.1766, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.3', 'LV', 3.38, 44, 0.1644, 3.0436, 3.7067, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.4', 'IM', 3.07, 43, 0.2926, 2.4748, 3.6557, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.4', 'LV', 3.64, 44, 0.4033, 2.8313, 4.4581, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.5', 'IM', 2.85, 44, 0.1375, 2.5691, 3.1236, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.5', 'LV', 3.91, 44, 0.3659, 3.1709, 4.6469, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.6', 'IM', 3.78, 44, 0.1736, 3.4250, 4.1250, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.b.6', 'LV', 4.87, 44, 0.1964, 4.4699, 5.2620, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.c.1', 'IM', 2.85, 44, 0.3382, 2.1674, 3.5313, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.c.1', 'LV', 2.86, 44, 0.2226, 2.4122, 3.3101, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.c.2', 'IM', 2.51, 44, 0.4263, 1.6508, 3.3701, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.c.2', 'LV', 2.60, 44, 0.4465, 1.7012, 3.5023, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.c.3', 'IM', 2.97, 43, 0.3115, 2.3420, 3.5993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '4.A.4.c.3', 'LV', 3.67, 44, 0.4074, 2.8519, 4.4952, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.a.1', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.a.1', 'LV', 4.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.a.2', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.a.2', 'LV', 4.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.b.1', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.b.1', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.b.2', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.b.2', 'LV', 3.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.b.3', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.1.b.3', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.a.1', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.a.1', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.a.2', 'IM', 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.a.2', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.a.3', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.a.3', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.a.4', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.a.4', 'LV', 4.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.1', 'IM', 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.1', 'LV', 4.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.2', 'IM', 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.2', 'LV', 3.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.3', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.3', 'LV', 4.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.4', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.4', 'LV', 3.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.5', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.5', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.6', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.2.b.6', 'LV', 4.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.a.1', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.a.1', 'LV', 3.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.a.2', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.a.2', 'LV', 3.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.a.3', 'IM', 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.a.3', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.a.4', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.a.4', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.1', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.1', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.2', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.2', 'LV', 4.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.4', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.4', 'LV', 2.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.5', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.5', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.6', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.3.b.6', 'LV', 3.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.1', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.1', 'LV', 3.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.2', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.2', 'LV', 4.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.3', 'IM', 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.3', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.4', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.4', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.5', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.5', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.6', 'IM', 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.6', 'LV', 2.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.7', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.7', 'LV', 3.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.8', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.a.8', 'LV', 2.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.1', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.1', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.2', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.2', 'LV', 3.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.3', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.3', 'LV', 3.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.4', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.4', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.5', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.5', 'LV', 3.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.6', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.b.6', 'LV', 4.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.c.1', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.c.1', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.c.2', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.c.2', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.c.3', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '4.A.4.c.3', 'LV', 3.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.a.1', 'IM', 4.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.a.1', 'LV', 4.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.a.2', 'IM', 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.a.2', 'LV', 3.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.b.1', 'IM', 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.b.1', 'LV', 3.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.b.2', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.b.2', 'LV', 2.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.b.3', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.1.b.3', 'LV', 3.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.a.1', 'IM', 2.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.a.1', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.a.2', 'IM', 3.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.a.2', 'LV', 4.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.a.3', 'IM', 4.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.a.3', 'LV', 4.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.a.4', 'IM', 3.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.a.4', 'LV', 3.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.1', 'IM', 3.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.1', 'LV', 4.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.2', 'IM', 3.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.2', 'LV', 4.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.3', 'IM', 3.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.3', 'LV', 5.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.4', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.4', 'LV', 2.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.5', 'IM', 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.5', 'LV', 3.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.6', 'IM', 3.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.2.b.6', 'LV', 4.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.a.1', 'IM', 1.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.a.1', 'LV', 1.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.a.2', 'IM', 1.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.a.2', 'LV', 1.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.a.3', 'IM', 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.a.3', 'LV', 0.89, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.a.4', 'IM', 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.a.4', 'LV', 0.81, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.1', 'IM', 4.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.1', 'LV', 4.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.2', 'IM', 4.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.2', 'LV', 5.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.4', 'IM', 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.4', 'LV', 0.26, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.5', 'IM', 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.5', 'LV', 0.73, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.6', 'IM', 3.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.3.b.6', 'LV', 3.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.1', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.1', 'LV', 2.86, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.2', 'IM', 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.2', 'LV', 4.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.3', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.3', 'LV', 3.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.4', 'IM', 3.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.4', 'LV', 4.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.5', 'IM', 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.5', 'LV', 1.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.6', 'IM', 2.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.6', 'LV', 1.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.7', 'IM', 2.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.7', 'LV', 2.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.8', 'IM', 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.a.8', 'LV', 2.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.1', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.1', 'LV', 4.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.2', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.2', 'LV', 2.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.3', 'IM', 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.3', 'LV', 2.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.4', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.4', 'LV', 2.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.5', 'IM', 2.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.5', 'LV', 2.97, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.6', 'IM', 2.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.b.6', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.c.1', 'IM', 2.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.c.1', 'LV', 3.03, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.c.2', 'IM', 1.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.c.2', 'LV', 1.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.c.3', 'IM', 1.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '4.A.4.c.3', 'LV', 1.32, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.a.1', 'IM', 4.55, 62, 0.1738, 4.1979, 4.8929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.a.1', 'LV', 3.66, 62, 0.2520, 3.1556, 4.1634, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.a.2', 'IM', 2.57, 62, 0.2701, 2.0317, 3.1119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.a.2', 'LV', 2.92, 60, 0.4066, 2.1064, 3.7337, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.b.1', 'IM', 3.70, 62, 0.2361, 3.2299, 4.1743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.b.1', 'LV', 3.28, 60, 0.4357, 2.4043, 4.1478, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.b.2', 'IM', 2.53, 62, 0.2861, 1.9574, 3.1014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.b.2', 'LV', 2.27, 61, 0.3647, 1.5405, 2.9994, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.b.3', 'IM', 3.42, 62, 0.3166, 2.7919, 4.0580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.1.b.3', 'LV', 3.08, 60, 0.4918, 2.0972, 4.0655, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.a.1', 'IM', 2.70, 62, 0.3348, 2.0285, 3.3675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.a.1', 'LV', 2.67, 61, 0.4698, 1.7318, 3.6112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.a.2', 'IM', 3.79, 62, 0.3296, 3.1302, 4.4485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.a.2', 'LV', 4.13, 60, 0.5650, 2.9968, 5.2581, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.a.3', 'IM', 4.00, 62, 0.2134, 3.5762, 4.4297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.a.3', 'LV', 4.10, 62, 0.4277, 3.2444, 4.9550, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.a.4', 'IM', 3.37, 62, 0.3002, 2.7653, 3.9657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.a.4', 'LV', 3.23, 61, 0.4353, 2.3586, 4.1001, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.1', 'IM', 3.79, 62, 0.2879, 3.2164, 4.3678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.1', 'LV', 3.91, 61, 0.4816, 2.9500, 4.8766, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.2', 'IM', 3.13, 62, 0.3284, 2.4719, 3.7852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.2', 'LV', 3.95, 62, 0.4833, 2.9859, 4.9185, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.3', 'IM', 3.99, 62, 0.1676, 3.6514, 4.3218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.3', 'LV', 5.25, 62, 0.4126, 4.4267, 6.0767, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.4', 'IM', 2.89, 62, 0.3606, 2.1669, 3.6091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.4', 'LV', 2.79, 60, 0.5492, 1.6904, 3.8885, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.5', 'IM', 3.40, 62, 0.3852, 2.6334, 4.1740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.5', 'LV', 3.37, 62, 0.5003, 2.3699, 4.3706, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.6', 'IM', 4.20, 62, 0.1305, 3.9378, 4.4595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.2.b.6', 'LV', 4.75, 62, 0.3153, 4.1207, 5.3817, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.a.1', 'IM', 1.76, 62, 0.1499, 1.4621, 2.0614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.a.1', 'LV', 1.52, 62, 0.4325, 0.6516, 2.3812, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.a.2', 'IM', 1.68, 62, 0.1486, 1.3790, 1.9734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.a.2', 'LV', 1.47, 62, 0.3068, 0.8556, 2.0826, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.a.3', 'IM', 2.08, 62, 0.3402, 1.3988, 2.7595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.a.3', 'LV', 1.59, 62, 0.4756, 0.6369, 2.5389, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.a.4', 'IM', 1.68, 62, 0.2857, 1.1053, 2.2477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.a.4', 'LV', 1.01, 62, 0.4812, 0.0488, 1.9733, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.1', 'IM', 4.76, 61, 0.1089, 4.5379, 4.9735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.1', 'LV', 4.50, 62, 0.4439, 3.6119, 5.3873, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.2', 'IM', 4.66, 62, 0.1844, 4.2950, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.2', 'LV', 5.75, 61, 0.3935, 4.9613, 6.5355, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.4', 'IM', 1.80, 62, 0.2719, 1.2594, 2.3468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.4', 'LV', 0.93, 62, 0.2795, 0.3685, 1.4862, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.5', 'IM', 2.49, 62, 0.3520, 1.7865, 3.1941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.5', 'LV', 1.99, 61, 0.4380, 1.1091, 2.8613, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.6', 'IM', 3.78, 62, 0.2904, 3.1946, 4.3558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.3.b.6', 'LV', 3.69, 62, 0.4495, 2.7866, 4.5844, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.1', 'IM', 3.23, 62, 0.3227, 2.5848, 3.8754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.1', 'LV', 3.24, 60, 0.5073, 2.2282, 4.2585, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.2', 'IM', 4.37, 62, 0.1857, 3.9972, 4.7399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.2', 'LV', 4.47, 62, 0.3477, 3.7737, 5.1640, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.3', 'IM', 3.27, 62, 0.2451, 2.7808, 3.7609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.3', 'LV', 2.92, 62, 0.3248, 2.2664, 3.5652, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.4', 'IM', 3.47, 62, 0.2790, 2.9088, 4.0247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.4', 'LV', 4.16, 62, 0.4854, 3.1851, 5.1265, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.5', 'IM', 2.25, 62, 0.2679, 1.7169, 2.7884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.5', 'LV', 1.73, 62, 0.3783, 0.9773, 2.4900, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.6', 'IM', 1.48, 62, 0.1435, 1.1923, 1.7660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.6', 'LV', 0.68, 62, 0.2005, 0.2835, 1.0855, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.7', 'IM', 2.45, 62, 0.2500, 1.9500, 2.9500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.7', 'LV', 2.50, 62, 0.3904, 1.7190, 3.2802, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.8', 'IM', 1.77, 62, 0.2940, 1.1858, 2.3615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.a.8', 'LV', 1.12, 61, 0.4277, 0.2621, 1.9729, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.1', 'IM', 2.75, 62, 0.2163, 2.3217, 3.1867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.1', 'LV', 2.85, 62, 0.3196, 2.2097, 3.4880, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.2', 'IM', 2.56, 62, 0.3223, 1.9164, 3.2052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.2', 'LV', 1.83, 62, 0.3791, 1.0734, 2.5894, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.3', 'IM', 2.75, 62, 0.3871, 1.9781, 3.5263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.3', 'LV', 2.53, 62, 0.4880, 1.5557, 3.5075, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.4', 'IM', 1.83, 62, 0.2034, 1.4204, 2.2340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.4', 'LV', 1.17, 62, 0.2608, 0.6443, 1.6872, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.5', 'IM', 2.36, 62, 0.2034, 1.9543, 2.7678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.5', 'LV', 2.50, 62, 0.3433, 1.8101, 3.1830, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.6', 'IM', 2.22, 61, 0.3192, 1.5843, 2.8611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.b.6', 'LV', 2.13, 62, 0.5176, 1.0990, 3.1688, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.c.1', 'IM', 2.61, 61, 0.2278, 2.1527, 3.0643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.c.1', 'LV', 2.40, 61, 0.2984, 1.8073, 3.0010, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.c.2', 'IM', 1.40, 62, 0.1575, 1.0886, 1.7184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.c.2', 'LV', 0.78, 62, 0.2977, 0.1848, 1.3752, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.c.3', 'IM', 1.72, 61, 0.2627, 1.1930, 2.2439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '4.A.4.c.3', 'LV', 1.29, 62, 0.4510, 0.3931, 2.1966, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.a.1', 'IM', 4.23, 28, 0.1571, 3.9118, 4.5567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.a.1', 'LV', 3.60, 27, 0.2884, 3.0047, 4.1902, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.a.2', 'IM', 3.71, 28, 0.2463, 3.2027, 4.2132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.a.2', 'LV', 4.17, 28, 0.3489, 3.4509, 4.8827, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.b.1', 'IM', 3.50, 28, 0.2508, 2.9842, 4.0134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.b.1', 'LV', 3.74, 28, 0.3777, 2.9617, 4.5116, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.b.2', 'IM', 3.27, 28, 0.3007, 2.6565, 3.8904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.b.2', 'LV', 3.20, 28, 0.4036, 2.3715, 4.0277, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.b.3', 'IM', 3.14, 28, 0.2865, 2.5559, 3.7314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.1.b.3', 'LV', 3.12, 28, 0.3330, 2.4342, 3.8008, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.a.1', 'IM', 2.95, 28, 0.2733, 2.3857, 3.5070, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.a.1', 'LV', 3.00, 28, 0.3429, 2.2943, 3.7013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.a.2', 'IM', 3.41, 28, 0.2609, 2.8751, 3.9459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.a.2', 'LV', 3.80, 28, 0.4250, 2.9284, 4.6725, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.a.3', 'IM', 3.45, 28, 0.1928, 3.0577, 3.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.a.3', 'LV', 3.51, 28, 0.3721, 2.7472, 4.2742, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.a.4', 'IM', 3.27, 28, 0.1920, 2.8747, 3.6624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.a.4', 'LV', 3.70, 27, 0.3210, 3.0362, 4.3560, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.1', 'IM', 3.78, 28, 0.2872, 3.1903, 4.3690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.1', 'LV', 3.83, 28, 0.3749, 3.0635, 4.6020, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.2', 'IM', 4.02, 28, 0.2602, 3.4908, 4.5585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.2', 'LV', 4.71, 28, 0.2687, 4.1620, 5.2648, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.3', 'IM', 3.71, 28, 0.2060, 3.2919, 4.1372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.3', 'LV', 4.55, 28, 0.3059, 3.9225, 5.1776, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.4', 'IM', 2.83, 28, 0.2439, 2.3321, 3.3329, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.4', 'LV', 2.52, 28, 0.2907, 1.9259, 3.1190, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.5', 'IM', 2.84, 28, 0.2100, 2.4069, 3.2688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.5', 'LV', 2.97, 28, 0.3030, 2.3504, 3.5936, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.6', 'IM', 3.42, 28, 0.2175, 2.9786, 3.8712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.2.b.6', 'LV', 4.42, 28, 0.2645, 3.8738, 4.9593, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.a.1', 'IM', 2.02, 28, 0.2840, 1.4403, 2.6058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.a.1', 'LV', 1.95, 28, 0.5207, 0.8850, 3.0219, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.a.2', 'IM', 1.97, 28, 0.2877, 1.3795, 2.5602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.a.2', 'LV', 2.19, 28, 0.7065, 0.7430, 3.6421, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.a.3', 'IM', 2.38, 28, 0.3059, 1.7495, 3.0046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.a.3', 'LV', 2.20, 28, 0.5427, 1.0915, 3.3184, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.a.4', 'IM', 1.97, 28, 0.2311, 1.4929, 2.4414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.a.4', 'LV', 1.49, 28, 0.3360, 0.7977, 2.1766, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.1', 'IM', 4.72, 28, 0.1308, 4.4528, 4.9895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.1', 'LV', 4.53, 28, 0.2846, 3.9487, 5.1165, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.2', 'IM', 4.71, 28, 0.0902, 4.5221, 4.8922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.2', 'LV', 5.67, 28, 0.1990, 5.2661, 6.0828, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.4', 'IM', 2.11, 28, 0.2096, 1.6834, 2.5436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.4', 'LV', 2.18, 28, 0.4363, 1.2850, 3.0755, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.5', 'IM', 1.76, 28, 0.1945, 1.3594, 2.1575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.5', 'LV', 1.39, 28, 0.3167, 0.7353, 2.0349, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.6', 'IM', 3.66, 28, 0.2092, 3.2329, 4.0914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.3.b.6', 'LV', 3.71, 28, 0.3489, 2.9962, 4.4278, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.1', 'IM', 3.16, 27, 0.2424, 2.6638, 3.6602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.1', 'LV', 2.97, 27, 0.3457, 2.2601, 3.6813, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.2', 'IM', 3.92, 27, 0.1135, 3.6901, 4.1568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.2', 'LV', 4.49, 27, 0.2649, 3.9414, 5.0304, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.3', 'IM', 3.06, 26, 0.1771, 2.6989, 3.4284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.3', 'LV', 3.23, 27, 0.2355, 2.7493, 3.7174, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.4', 'IM', 3.06, 27, 0.1272, 2.7999, 3.3227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.4', 'LV', 3.71, 26, 0.1981, 3.3048, 4.1209, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.5', 'IM', 2.07, 28, 0.2502, 1.5565, 2.5830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.5', 'LV', 1.92, 28, 0.4063, 1.0888, 2.7560, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.6', 'IM', 1.80, 27, 0.2040, 1.3790, 2.2175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.6', 'LV', 1.51, 27, 0.3142, 0.8633, 2.1549, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.7', 'IM', 2.09, 28, 0.1908, 1.6940, 2.4769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.7', 'LV', 2.08, 28, 0.3547, 1.3544, 2.8101, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.8', 'IM', 1.59, 28, 0.1915, 1.1980, 1.9838, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.a.8', 'LV', 0.98, 28, 0.3395, 0.2848, 1.6778, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.1', 'IM', 2.62, 28, 0.1927, 2.2243, 3.0151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.1', 'LV', 2.68, 26, 0.4615, 1.7264, 3.6272, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.2', 'IM', 2.05, 28, 0.3036, 1.4305, 2.6764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.2', 'LV', 1.67, 28, 0.5428, 0.5526, 2.7800, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.3', 'IM', 2.39, 28, 0.2477, 1.8836, 2.9000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.3', 'LV', 2.41, 28, 0.4118, 1.5617, 3.2517, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.4', 'IM', 2.39, 28, 0.2716, 1.8335, 2.9481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.4', 'LV', 2.37, 28, 0.4630, 1.4186, 3.3187, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.5', 'IM', 2.34, 27, 0.2281, 1.8723, 2.8100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.5', 'LV', 2.40, 28, 0.3804, 1.6147, 3.1757, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.6', 'IM', 2.65, 27, 0.2258, 2.1818, 3.1100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.b.6', 'LV', 2.96, 28, 0.3664, 2.2108, 3.7142, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.c.1', 'IM', 2.90, 28, 0.1810, 2.5271, 3.2699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.c.1', 'LV', 3.00, 28, 0.3841, 2.2098, 3.7862, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.c.2', 'IM', 1.25, 28, 0.1714, 1.0000, 1.6040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.c.2', 'LV', 0.37, 28, 0.2555, 0.0000, 0.8937, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.c.3', 'IM', 1.82, 28, 0.1812, 1.4474, 2.1909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.A.4.c.3', 'LV', 1.62, 28, 0.3601, 0.8803, 2.3580, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.a.1', 'IM', 4.64, 17, 0.2527, 4.1019, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.a.1', 'LV', 4.73, 17, 0.8103, 3.0150, 6.4506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.a.2', 'IM', 4.54, 17, 0.1115, 4.3041, 4.7769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.a.2', 'LV', 4.90, 16, 0.2548, 4.3574, 5.4437, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.b.1', 'IM', 4.53, 17, 0.1711, 4.1640, 4.8894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.b.1', 'LV', 4.05, 16, 0.4879, 3.0144, 5.0941, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.b.2', 'IM', 3.61, 16, 0.3395, 2.8871, 4.3342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.b.2', 'LV', 3.59, 15, 0.1526, 3.2653, 3.9201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.b.3', 'IM', 3.89, 16, 0.2196, 3.4180, 4.3541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.1.b.3', 'LV', 4.18, 16, 0.4088, 3.3115, 5.0543, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.a.1', 'IM', 3.78, 17, 0.3696, 2.9959, 4.5631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.a.1', 'LV', 4.38, 15, 0.4417, 3.4322, 5.3270, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.a.2', 'IM', 3.93, 17, 0.2268, 3.4460, 4.4078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.a.2', 'LV', 4.89, 16, 0.5405, 3.7404, 6.0445, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.a.3', 'IM', 4.21, 17, 0.1606, 3.8708, 4.5516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.a.3', 'LV', 4.16, 16, 0.5550, 2.9755, 5.3414, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.a.4', 'IM', 3.86, 17, 0.4334, 2.9371, 4.7746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.a.4', 'LV', 4.10, 16, 0.3251, 3.4067, 4.7924, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.1', 'IM', 4.28, 17, 0.0859, 4.0946, 4.4590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.1', 'LV', 4.28, 16, 0.3797, 3.4699, 5.0884, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.2', 'IM', 3.21, 17, 0.1435, 2.9019, 3.5105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.2', 'LV', 4.41, 16, 0.6258, 3.0717, 5.7395, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.3', 'IM', 3.98, 16, 0.1996, 3.5588, 4.4096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.3', 'LV', 4.09, 16, 0.2703, 3.5183, 4.6705, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.4', 'IM', 2.86, 17, 0.2585, 2.3132, 3.4090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.4', 'LV', 2.98, 16, 0.5096, 1.8956, 4.0680, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.5', 'IM', 3.70, 17, 0.2693, 3.1257, 4.2677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.5', 'LV', 4.23, 16, 0.8756, 2.3663, 6.0988, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.6', 'IM', 3.49, 17, 0.1184, 3.2422, 3.7442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.2.b.6', 'LV', 4.20, 16, 0.4430, 3.2521, 5.1407, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.a.1', 'IM', 2.38, 17, 0.2639, 1.8163, 2.9353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.a.1', 'LV', 2.80, 16, 0.1299, 2.5252, 3.0791, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.a.2', 'IM', 2.65, 16, 0.2064, 2.2077, 3.0877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.a.2', 'LV', 3.97, 16, 0.3729, 3.1765, 4.7662, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.a.3', 'IM', 3.05, 17, 0.1761, 2.6805, 3.4271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.a.3', 'LV', 3.28, 16, 0.2621, 2.7211, 3.8384, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.a.4', 'IM', 2.30, 17, 0.2087, 1.8617, 2.7466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.a.4', 'LV', 2.30, 16, 0.2880, 1.6907, 2.9185, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.1', 'IM', 4.42, 17, 0.1441, 4.1145, 4.7256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.1', 'LV', 3.71, 16, 0.3970, 2.8631, 4.5556, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.2', 'IM', 3.06, 17, 0.4636, 2.0772, 4.0427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.2', 'LV', 3.81, 16, 0.3982, 2.9643, 4.6619, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.4', 'IM', 2.60, 17, 0.3938, 1.7635, 3.4329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.4', 'LV', 2.80, 16, 0.4867, 1.7657, 3.8406, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.5', 'IM', 3.24, 17, 0.3457, 2.5087, 3.9744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.5', 'LV', 3.44, 16, 0.5644, 2.2416, 4.6477, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.6', 'IM', 4.41, 17, 0.1374, 4.1234, 4.7060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.3.b.6', 'LV', 5.12, 16, 0.3974, 4.2721, 5.9660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.1', 'IM', 3.12, 17, 0.3461, 2.3817, 3.8492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.1', 'LV', 3.58, 16, 0.2024, 3.1437, 4.0065, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.2', 'IM', 4.28, 16, 0.2295, 3.7891, 4.7673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.2', 'LV', 4.69, 16, 0.3908, 3.8577, 5.5236, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.3', 'IM', 3.59, 16, 0.4735, 2.5761, 4.5946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.3', 'LV', 3.74, 16, 1.0005, 1.6085, 5.8736, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.4', 'IM', 3.94, 17, 0.2750, 3.3568, 4.5229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.4', 'LV', 4.25, 15, 0.1487, 3.9270, 4.5650, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.5', 'IM', 2.16, 17, 0.1421, 1.8558, 2.4580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.5', 'LV', 2.01, 16, 0.2495, 1.4777, 2.5414, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.6', 'IM', 2.39, 17, 0.1960, 1.9756, 2.8067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.6', 'LV', 2.14, 16, 0.1450, 1.8279, 2.4460, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.7', 'IM', 2.34, 17, 0.3329, 1.6386, 3.0502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.7', 'LV', 2.85, 16, 0.7838, 1.1749, 4.5163, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.8', 'IM', 1.04, 17, 0.0421, 1.0000, 1.1342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.a.8', 'LV', 0.03, 16, 0.0299, 0.0000, 0.0909, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.1', 'IM', 3.06, 17, 0.4019, 2.2055, 3.9096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.1', 'LV', 3.31, 16, 0.6288, 1.9723, 4.6527, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.2', 'IM', 2.94, 17, 0.3165, 2.2675, 3.6092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.2', 'LV', 3.03, 15, 0.7456, 1.4289, 4.6272, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.3', 'IM', 2.75, 17, 0.5106, 1.6658, 3.8307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.3', 'LV', 3.68, 16, 1.0910, 1.3589, 6.0095, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.4', 'IM', 2.18, 16, 0.4005, 1.3279, 3.0352, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.4', 'LV', 2.50, 15, 1.0661, 0.2165, 4.7896, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.5', 'IM', 2.41, 17, 0.3211, 1.7328, 3.0943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.5', 'LV', 3.51, 16, 1.0099, 1.3619, 5.6668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.6', 'IM', 2.72, 16, 0.1310, 2.4411, 2.9996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.b.6', 'LV', 2.91, 15, 0.5240, 1.7856, 4.0333, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.c.1', 'IM', 2.38, 16, 0.1960, 1.9639, 2.7994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.c.1', 'LV', 2.62, 15, 0.2844, 2.0146, 3.2345, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.c.2', 'IM', 1.63, 16, 0.2839, 1.0257, 2.2358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.c.2', 'LV', 0.99, 15, 0.4902, 0.0000, 2.0365, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.c.3', 'IM', 2.90, 16, 0.4596, 1.9230, 3.8823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.A.4.c.3', 'LV', 3.38, 15, 1.0209, 1.1904, 5.5697, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.a.1', 'IM', 4.48, 33, 0.1855, 4.1068, 4.8625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.a.1', 'LV', 3.61, 33, 0.4040, 2.7906, 4.4362, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.a.2', 'IM', 3.80, 33, 0.2787, 3.2301, 4.3656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.a.2', 'LV', 4.36, 33, 0.2755, 3.8004, 4.9227, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.b.1', 'IM', 4.12, 33, 0.2180, 3.6747, 4.5630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.b.1', 'LV', 4.29, 33, 0.2156, 3.8557, 4.7342, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.b.2', 'IM', 2.97, 33, 0.6222, 1.7058, 4.2407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.b.2', 'LV', 2.48, 33, 0.7426, 0.9674, 3.9929, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.b.3', 'IM', 3.63, 33, 0.2299, 3.1608, 4.0972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.1.b.3', 'LV', 3.86, 33, 0.2997, 3.2464, 4.4671, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.a.1', 'IM', 2.76, 32, 0.4485, 1.8503, 3.6797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.a.1', 'LV', 3.10, 32, 0.7675, 1.5360, 4.6667, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.a.2', 'IM', 4.30, 33, 0.1294, 4.0392, 4.5662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.a.2', 'LV', 4.81, 33, 0.2211, 4.3617, 5.2625, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.a.3', 'IM', 4.20, 32, 0.1551, 3.8845, 4.5172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.a.3', 'LV', 4.15, 32, 0.3174, 3.5054, 4.8001, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.a.4', 'IM', 3.71, 33, 0.2910, 3.1139, 4.2994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.a.4', 'LV', 3.90, 33, 0.2754, 3.3402, 4.4620, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.1', 'IM', 3.84, 33, 0.2303, 3.3670, 4.3051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.1', 'LV', 4.21, 33, 0.3292, 3.5375, 4.8785, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.2', 'IM', 3.33, 32, 0.2130, 2.8990, 3.7679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.2', 'LV', 3.89, 32, 0.3466, 3.1852, 4.5988, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.3', 'IM', 3.78, 32, 0.2508, 3.2636, 4.2865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.3', 'LV', 4.68, 32, 0.2101, 4.2494, 5.1066, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.4', 'IM', 2.48, 33, 0.4144, 1.6331, 3.3213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.4', 'LV', 2.40, 33, 0.6510, 1.0746, 3.7266, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.5', 'IM', 3.39, 32, 0.2391, 2.9045, 3.8799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.5', 'LV', 3.87, 32, 0.2479, 3.3612, 4.3722, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.6', 'IM', 3.99, 32, 0.1434, 3.6966, 4.2815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.2.b.6', 'LV', 4.51, 32, 0.1410, 4.2230, 4.7983, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.a.1', 'IM', 2.02, 33, 0.3765, 1.2493, 2.7833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.a.1', 'LV', 1.76, 33, 0.5221, 0.6967, 2.8238, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.a.2', 'IM', 1.78, 33, 0.3172, 1.1351, 2.4272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.a.2', 'LV', 1.89, 33, 0.6767, 0.5115, 3.2682, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.a.3', 'IM', 1.71, 33, 0.2946, 1.1094, 2.3094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.a.3', 'LV', 1.43, 33, 0.5946, 0.2193, 2.6417, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.a.4', 'IM', 2.78, 33, 0.3454, 2.0782, 3.4853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.a.4', 'LV', 1.98, 33, 0.4085, 1.1477, 2.8117, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.1', 'IM', 4.45, 33, 0.2080, 4.0291, 4.8766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.1', 'LV', 3.40, 33, 0.3045, 2.7756, 4.0159, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.2', 'IM', 3.66, 33, 0.4514, 2.7383, 4.5772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.2', 'LV', 3.66, 33, 0.4850, 2.6754, 4.6513, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.4', 'IM', 1.60, 33, 0.3072, 1.0000, 2.2293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.4', 'LV', 0.93, 33, 0.4025, 0.1090, 1.7487, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.5', 'IM', 1.68, 32, 0.2696, 1.1287, 2.2283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.5', 'LV', 0.95, 32, 0.4207, 0.0919, 1.8078, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.6', 'IM', 3.66, 33, 0.3919, 2.8624, 4.4588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.3.b.6', 'LV', 3.65, 33, 0.3534, 2.9308, 4.3707, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.1', 'IM', 3.62, 33, 0.1632, 3.2828, 3.9477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.1', 'LV', 3.22, 33, 0.2141, 2.7873, 3.6593, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.2', 'IM', 4.11, 33, 0.1674, 3.7688, 4.4507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.2', 'LV', 4.50, 33, 0.1392, 4.2124, 4.7793, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.3', 'IM', 3.68, 33, 0.2375, 3.1969, 4.1643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.3', 'LV', 3.41, 33, 0.3353, 2.7269, 4.0927, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.4', 'IM', 3.70, 33, 0.1749, 3.3475, 4.0600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.4', 'LV', 4.50, 33, 0.1179, 4.2571, 4.7374, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.5', 'IM', 2.11, 33, 0.2345, 1.6346, 2.5900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.5', 'LV', 1.89, 33, 0.3819, 1.1169, 2.6725, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.6', 'IM', 1.96, 33, 0.2911, 1.3676, 2.5536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.6', 'LV', 1.57, 33, 0.4751, 0.6056, 2.5411, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.7', 'IM', 3.10, 33, 0.2751, 2.5445, 3.6651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.7', 'LV', 3.23, 33, 0.6206, 1.9654, 4.4936, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.8', 'IM', 2.70, 33, 0.5547, 1.5709, 3.8307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.a.8', 'LV', 2.54, 33, 0.7734, 0.9661, 4.1169, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.1', 'IM', 2.72, 33, 0.2617, 2.1829, 3.2491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.1', 'LV', 2.91, 33, 0.4680, 1.9570, 3.8636, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.2', 'IM', 2.48, 33, 0.3870, 1.6964, 3.2731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.2', 'LV', 2.00, 33, 0.5154, 0.9507, 3.0503, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.3', 'IM', 2.34, 33, 0.1888, 1.9553, 2.7245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.3', 'LV', 2.62, 33, 0.3447, 1.9194, 3.3237, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.4', 'IM', 2.44, 33, 0.2340, 1.9661, 2.9194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.4', 'LV', 2.70, 33, 0.4663, 1.7475, 3.6472, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.5', 'IM', 2.43, 33, 0.1969, 2.0334, 2.8357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.5', 'LV', 2.60, 33, 0.4106, 1.7640, 3.4367, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.6', 'IM', 3.28, 33, 0.1529, 2.9652, 3.5882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.b.6', 'LV', 3.61, 33, 0.3010, 3.0018, 4.2282, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.c.1', 'IM', 2.93, 33, 0.1960, 2.5266, 3.3251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.c.1', 'LV', 3.01, 33, 0.2558, 2.4864, 3.5286, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.c.2', 'IM', 1.65, 33, 0.2895, 1.0566, 2.2360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.c.2', 'LV', 1.24, 33, 0.6092, 0.0000, 2.4794, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.c.3', 'IM', 2.01, 33, 0.3525, 1.2919, 2.7280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.A.4.c.3', 'LV', 2.23, 33, 0.7675, 0.6697, 3.7962, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.a.1', 'IM', 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.a.1', 'LV', 3.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.a.2', 'IM', 3.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.a.2', 'LV', 4.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.b.1', 'IM', 3.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.b.1', 'LV', 4.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.b.2', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.b.2', 'LV', 4.26, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.b.3', 'IM', 3.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.1.b.3', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.a.1', 'IM', 3.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.a.1', 'LV', 3.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.a.2', 'IM', 3.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.a.2', 'LV', 4.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.a.3', 'IM', 3.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.a.3', 'LV', 4.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.a.4', 'IM', 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.a.4', 'LV', 4.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.1', 'IM', 4.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.1', 'LV', 4.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.2', 'IM', 3.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.2', 'LV', 4.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.3', 'IM', 3.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.3', 'LV', 5.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.4', 'IM', 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.4', 'LV', 2.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.5', 'IM', 3.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.5', 'LV', 3.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.6', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.2.b.6', 'LV', 4.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.a.1', 'IM', 2.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.a.1', 'LV', 3.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.a.2', 'IM', 2.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.a.2', 'LV', 4.05, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.a.3', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.a.3', 'LV', 4.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.a.4', 'IM', 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.a.4', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.1', 'IM', 4.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.1', 'LV', 4.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.2', 'IM', 3.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.2', 'LV', 4.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.4', 'IM', 2.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.4', 'LV', 3.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.5', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.5', 'LV', 4.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.6', 'IM', 3.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.3.b.6', 'LV', 4.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.1', 'IM', 3.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.1', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.2', 'IM', 4.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.2', 'LV', 4.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.3', 'IM', 3.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.3', 'LV', 3.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.4', 'IM', 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.4', 'LV', 4.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.5', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.5', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.6', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.6', 'LV', 2.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.7', 'IM', 2.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.7', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.8', 'IM', 2.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.a.8', 'LV', 1.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.1', 'IM', 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.1', 'LV', 3.64, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.2', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.2', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.3', 'IM', 3.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.3', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.4', 'IM', 2.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.4', 'LV', 2.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.5', 'IM', 2.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.5', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.6', 'IM', 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.b.6', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.c.1', 'IM', 2.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.c.1', 'LV', 2.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.c.2', 'IM', 1.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.c.2', 'LV', 1.53, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.c.3', 'IM', 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '4.A.4.c.3', 'LV', 3.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.a.1', 'IM', 3.86, 35, 0.2056, 3.4397, 4.2755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.a.1', 'LV', 3.49, 36, 0.2458, 2.9885, 3.9864, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.a.2', 'IM', 4.08, 36, 0.1219, 3.8354, 4.3305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.a.2', 'LV', 4.63, 36, 0.1430, 4.3371, 4.9177, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.b.1', 'IM', 3.65, 36, 0.2042, 3.2395, 4.0687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.b.1', 'LV', 3.66, 35, 0.3318, 2.9843, 4.3330, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.b.2', 'IM', 3.95, 35, 0.1213, 3.7031, 4.1962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.b.2', 'LV', 3.94, 35, 0.2239, 3.4847, 4.3949, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.b.3', 'IM', 2.85, 36, 0.1855, 2.4707, 3.2240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.1.b.3', 'LV', 2.68, 35, 0.3283, 2.0151, 3.3496, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.a.1', 'IM', 3.15, 36, 0.2341, 2.6721, 3.6225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.a.1', 'LV', 3.27, 35, 0.3981, 2.4584, 4.0765, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.a.2', 'IM', 3.74, 36, 0.2454, 3.2401, 4.2364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.a.2', 'LV', 4.26, 36, 0.4142, 3.4205, 5.1021, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.a.3', 'IM', 3.78, 36, 0.2296, 3.3176, 4.2500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.a.3', 'LV', 4.02, 36, 0.3552, 3.3027, 4.7451, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.a.4', 'IM', 3.66, 36, 0.2190, 3.2175, 4.1066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.a.4', 'LV', 3.85, 36, 0.4107, 3.0151, 4.6828, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.1', 'IM', 3.92, 36, 0.2006, 3.5176, 4.3322, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.1', 'LV', 4.16, 36, 0.3214, 3.5080, 4.8129, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.2', 'IM', 3.36, 36, 0.2322, 2.8872, 3.8299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.2', 'LV', 4.15, 36, 0.3646, 3.4114, 4.8918, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.3', 'IM', 3.63, 36, 0.2078, 3.2103, 4.0541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.3', 'LV', 4.84, 36, 0.3671, 4.0935, 5.5839, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.4', 'IM', 2.79, 36, 0.2428, 2.3001, 3.2859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.4', 'LV', 2.75, 36, 0.4108, 1.9182, 3.5860, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.5', 'IM', 2.87, 36, 0.3076, 2.2473, 3.4961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.5', 'LV', 3.17, 36, 0.5166, 2.1243, 4.2220, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.6', 'IM', 3.79, 36, 0.1255, 3.5341, 4.0438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.2.b.6', 'LV', 4.68, 36, 0.2362, 4.1994, 5.1585, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.a.1', 'IM', 3.33, 36, 0.2252, 2.8722, 3.7865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.a.1', 'LV', 4.03, 36, 0.3145, 3.3907, 4.6677, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.a.2', 'IM', 3.12, 34, 0.2196, 2.6752, 3.5687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.a.2', 'LV', 4.30, 34, 0.3616, 3.5622, 5.0337, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.a.3', 'IM', 4.04, 35, 0.1588, 3.7168, 4.3622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.a.3', 'LV', 5.35, 35, 0.2841, 4.7708, 5.9257, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.a.4', 'IM', 2.72, 35, 0.3190, 2.0695, 3.3659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.a.4', 'LV', 2.58, 35, 0.5222, 1.5176, 3.6403, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.1', 'IM', 4.29, 35, 0.2742, 3.7314, 4.8459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.1', 'LV', 4.43, 35, 0.4124, 3.5951, 5.2711, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.2', 'IM', 3.26, 36, 0.2425, 2.7702, 3.7548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.2', 'LV', 3.79, 35, 0.3547, 3.0685, 4.5101, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.4', 'IM', 3.50, 36, 0.2468, 3.0013, 4.0035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.4', 'LV', 4.16, 36, 0.4117, 3.3216, 4.9934, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.5', 'IM', 4.25, 36, 0.2293, 3.7838, 4.7147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.5', 'LV', 5.43, 36, 0.4236, 4.5701, 6.2900, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.6', 'IM', 4.12, 36, 0.2144, 3.6825, 4.5530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.3.b.6', 'LV', 4.49, 36, 0.5423, 3.3936, 5.5954, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.1', 'IM', 3.04, 36, 0.2439, 2.5457, 3.5361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.1', 'LV', 3.15, 35, 0.3571, 2.4200, 3.8716, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.2', 'IM', 4.13, 36, 0.1173, 3.8874, 4.3635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.2', 'LV', 4.59, 36, 0.2324, 4.1195, 5.0630, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.3', 'IM', 2.78, 36, 0.3326, 2.1018, 3.4524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.3', 'LV', 2.67, 36, 0.5371, 1.5794, 3.7602, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.4', 'IM', 3.59, 36, 0.1473, 3.2923, 3.8905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.4', 'LV', 4.52, 36, 0.2088, 4.0984, 4.9463, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.5', 'IM', 2.51, 36, 0.2951, 1.9152, 3.1134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.5', 'LV', 2.45, 36, 0.5020, 1.4322, 3.4704, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.6', 'IM', 2.05, 36, 0.3482, 1.3447, 2.7585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.6', 'LV', 1.83, 36, 0.5648, 0.6823, 2.9753, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.7', 'IM', 2.28, 36, 0.3196, 1.6282, 2.9258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.7', 'LV', 2.40, 36, 0.5059, 1.3760, 3.4300, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.8', 'IM', 1.86, 36, 0.3893, 1.0677, 2.6483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.a.8', 'LV', 1.51, 36, 0.6523, 0.1810, 2.8295, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.1', 'IM', 3.02, 36, 0.2386, 2.5382, 3.5070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.1', 'LV', 3.45, 36, 0.4162, 2.6044, 4.2941, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.2', 'IM', 2.94, 36, 0.2504, 2.4279, 3.4444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.2', 'LV', 3.21, 36, 0.4708, 2.2540, 4.1657, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.3', 'IM', 3.24, 36, 0.2012, 2.8271, 3.6440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.3', 'LV', 3.55, 36, 0.2977, 2.9431, 4.1519, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.4', 'IM', 2.58, 36, 0.3036, 1.9618, 3.1947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.4', 'LV', 2.41, 36, 0.5222, 1.3469, 3.4673, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.5', 'IM', 2.96, 36, 0.2357, 2.4859, 3.4430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.5', 'LV', 3.50, 36, 0.3472, 2.8001, 4.2097, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.6', 'IM', 3.13, 36, 0.2432, 2.6394, 3.6270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.b.6', 'LV', 3.58, 35, 0.4464, 2.6682, 4.4825, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.c.1', 'IM', 2.75, 35, 0.2131, 2.3190, 3.1853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.c.1', 'LV', 2.76, 36, 0.3894, 1.9709, 3.5519, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.c.2', 'IM', 1.75, 36, 0.3899, 1.0000, 2.5411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.c.2', 'LV', 1.32, 36, 0.6424, 0.0181, 2.6265, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.c.3', 'IM', 2.32, 36, 0.2238, 1.8609, 2.7696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.A.4.c.3', 'LV', 2.44, 36, 0.4249, 1.5756, 3.3006, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.a.1', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.a.1', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.a.2', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.a.2', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.b.1', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.b.1', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.b.2', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.b.2', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.b.3', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.1.b.3', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.a.1', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.a.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.a.2', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.a.2', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.a.3', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.a.3', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.a.4', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.a.4', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.1', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.1', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.2', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.2', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.3', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.3', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.4', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.4', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.5', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.5', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.6', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.2.b.6', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.a.1', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.a.1', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.a.2', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.a.2', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.a.3', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.a.3', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.a.4', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.a.4', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.1', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.1', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.2', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.2', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.4', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.4', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.5', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.5', 'LV', 6.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.3.b.6', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.1', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.1', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.2', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.2', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.3', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.3', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.4', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.4', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.5', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.5', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.6', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.6', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.7', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.7', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.8', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.a.8', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.1', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.1', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.2', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.2', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.3', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.3', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.4', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.4', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.5', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.5', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.6', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.b.6', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.c.1', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.c.1', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.c.2', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.c.2', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.c.3', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '4.A.4.c.3', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.a.1', 'IM', 4.03, 25, 0.1634, 3.6924, 4.3671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.a.1', 'LV', 3.79, 25, 0.4378, 2.8819, 4.6890, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.a.2', 'IM', 3.41, 25, 0.2993, 2.7892, 4.0247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.a.2', 'LV', 3.69, 25, 0.4529, 2.7560, 4.6254, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.b.1', 'IM', 3.40, 24, 0.2933, 2.7935, 4.0070, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.b.1', 'LV', 3.69, 24, 0.6112, 2.4218, 4.9504, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.b.2', 'IM', 3.75, 25, 0.3472, 3.0335, 4.4668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.b.2', 'LV', 4.00, 24, 0.4572, 3.0546, 4.9462, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.b.3', 'IM', 2.66, 24, 0.3012, 2.0353, 3.2815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.1.b.3', 'LV', 2.87, 24, 0.4635, 1.9125, 3.8302, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.a.1', 'IM', 3.12, 25, 0.2111, 2.6869, 3.5581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.a.1', 'LV', 3.35, 24, 0.3458, 2.6394, 4.0701, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.a.2', 'IM', 3.47, 25, 0.1519, 3.1615, 3.7884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.a.2', 'LV', 4.23, 25, 0.3564, 3.4956, 4.9667, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.a.3', 'IM', 3.87, 25, 0.2162, 3.4250, 4.3175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.a.3', 'LV', 4.12, 24, 0.2682, 3.5640, 4.6734, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.a.4', 'IM', 3.52, 25, 0.2315, 3.0445, 4.0003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.a.4', 'LV', 3.72, 24, 0.3826, 2.9312, 4.5139, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.1', 'IM', 3.59, 25, 0.2865, 2.9973, 4.1800, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.1', 'LV', 3.88, 24, 0.3863, 3.0857, 4.6838, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.2', 'IM', 2.89, 25, 0.2979, 2.2758, 3.5055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.2', 'LV', 2.97, 24, 0.4068, 2.1267, 3.8096, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.3', 'IM', 3.40, 25, 0.2176, 2.9459, 3.8443, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.3', 'LV', 3.90, 24, 0.3082, 3.2659, 4.5412, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.4', 'IM', 2.69, 24, 0.2043, 2.2681, 3.1132, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.4', 'LV', 2.85, 23, 0.3847, 2.0478, 3.6433, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.5', 'IM', 2.97, 24, 0.2541, 2.4450, 3.4962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.5', 'LV', 3.21, 23, 0.4030, 2.3786, 4.0502, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.6', 'IM', 3.29, 24, 0.2566, 2.7555, 3.8171, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.2.b.6', 'LV', 4.36, 24, 0.4272, 3.4808, 5.2482, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.a.1', 'IM', 2.77, 24, 0.3503, 2.0416, 3.4907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.a.1', 'LV', 3.46, 23, 0.5164, 2.3846, 4.5264, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.a.2', 'IM', 2.54, 25, 0.3166, 1.8900, 3.1968, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.a.2', 'LV', 3.38, 24, 0.4747, 2.3940, 4.3579, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.a.3', 'IM', 2.71, 25, 0.2695, 2.1508, 3.2632, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.a.3', 'LV', 2.96, 24, 0.5070, 1.9071, 4.0045, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.a.4', 'IM', 3.13, 25, 0.2755, 2.5624, 3.6994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.a.4', 'LV', 2.67, 25, 0.3683, 1.9103, 3.4304, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.1', 'IM', 3.75, 25, 0.2357, 3.2591, 4.2319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.1', 'LV', 2.97, 25, 0.3067, 2.3338, 3.5997, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.2', 'IM', 2.61, 25, 0.2274, 2.1410, 3.0796, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.2', 'LV', 2.34, 25, 0.4056, 1.5026, 3.1769, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.4', 'IM', 2.54, 25, 0.3880, 1.7412, 3.3427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.4', 'LV', 2.74, 25, 0.5338, 1.6383, 3.8415, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.5', 'IM', 2.39, 25, 0.4032, 1.5581, 3.2223, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.5', 'LV', 2.68, 25, 0.5352, 1.5758, 3.7850, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.6', 'IM', 3.91, 25, 0.1900, 3.5174, 4.3019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.3.b.6', 'LV', 3.98, 25, 0.2376, 3.4904, 4.4711, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.1', 'IM', 3.03, 25, 0.2883, 2.4341, 3.6243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.1', 'LV', 2.87, 25, 0.2647, 2.3256, 3.4182, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.2', 'IM', 4.11, 25, 0.2348, 3.6213, 4.5905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.2', 'LV', 4.24, 25, 0.2632, 3.7000, 4.7865, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.3', 'IM', 3.00, 25, 0.3426, 2.2932, 3.7074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.3', 'LV', 2.97, 25, 0.5181, 1.9052, 4.0436, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.4', 'IM', 3.29, 25, 0.3321, 2.6042, 3.9749, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.4', 'LV', 4.37, 25, 0.2797, 3.7949, 4.9495, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.5', 'IM', 2.36, 25, 0.2413, 1.8660, 2.8619, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.5', 'LV', 2.05, 25, 0.3374, 1.3548, 2.7477, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.6', 'IM', 1.89, 25, 0.2919, 1.2893, 2.4942, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.6', 'LV', 1.51, 25, 0.4973, 0.4878, 2.5404, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.7', 'IM', 2.86, 24, 0.3558, 2.1281, 3.6003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.7', 'LV', 3.56, 25, 0.4671, 2.5955, 4.5235, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.8', 'IM', 2.73, 25, 0.3628, 1.9856, 3.4833, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.a.8', 'LV', 2.53, 24, 0.5706, 1.3505, 3.7113, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.1', 'IM', 2.93, 25, 0.2657, 2.3793, 3.4761, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.1', 'LV', 3.19, 24, 0.4128, 2.3374, 4.0455, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.2', 'IM', 2.36, 25, 0.3667, 1.6033, 3.1168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.2', 'LV', 1.65, 25, 0.4425, 0.7352, 2.5618, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.3', 'IM', 2.64, 25, 0.2199, 2.1879, 3.0954, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.3', 'LV', 2.68, 25, 0.3326, 1.9913, 3.3643, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.4', 'IM', 2.27, 25, 0.2654, 1.7265, 2.8221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.4', 'LV', 2.17, 25, 0.4203, 1.3019, 3.0368, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.5', 'IM', 2.35, 24, 0.2760, 1.7829, 2.9250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.5', 'LV', 2.61, 24, 0.4916, 1.5909, 3.6247, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.6', 'IM', 2.71, 25, 0.1766, 2.3500, 3.0791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.b.6', 'LV', 2.65, 25, 0.3468, 1.9341, 3.3656, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.c.1', 'IM', 2.37, 25, 0.2659, 1.8216, 2.9194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.c.1', 'LV', 2.25, 25, 0.3174, 1.5929, 2.9029, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.c.2', 'IM', 1.58, 25, 0.1736, 1.2250, 1.9415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.c.2', 'LV', 1.23, 25, 0.3932, 0.4204, 2.0435, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.c.3', 'IM', 2.31, 25, 0.2511, 1.7891, 2.8258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.A.4.c.3', 'LV', 2.43, 24, 0.3710, 1.6628, 3.1975, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.a.1', 'IM', 3.86, 25, 0.1443, 3.5635, 4.1589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.a.1', 'LV', 3.37, 24, 0.4299, 2.4761, 4.2548, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.a.2', 'IM', 3.74, 25, 0.1668, 3.4006, 4.0892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.a.2', 'LV', 4.41, 24, 0.2071, 3.9784, 4.8351, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.b.1', 'IM', 3.47, 25, 0.1644, 3.1354, 3.8140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.b.1', 'LV', 3.37, 24, 0.3415, 2.6681, 4.0810, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.b.2', 'IM', 3.64, 25, 0.1386, 3.3523, 3.9246, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.b.2', 'LV', 3.54, 24, 0.3165, 2.8837, 4.1932, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.b.3', 'IM', 3.37, 23, 0.2777, 2.7976, 3.9493, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.1.b.3', 'LV', 3.18, 22, 0.3426, 2.4700, 3.8952, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.a.1', 'IM', 3.18, 23, 0.1789, 2.8107, 3.5528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.a.1', 'LV', 3.26, 22, 0.2430, 2.7536, 3.7643, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.a.2', 'IM', 3.33, 23, 0.2122, 2.8881, 3.7684, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.a.2', 'LV', 4.24, 22, 0.2997, 3.6147, 4.8613, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.a.3', 'IM', 3.20, 23, 0.1484, 2.8885, 3.5042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.a.3', 'LV', 3.44, 22, 0.2420, 2.9397, 3.9462, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.a.4', 'IM', 3.48, 25, 0.1885, 3.0937, 3.8717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.a.4', 'LV', 3.46, 24, 0.2627, 2.9208, 4.0077, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.1', 'IM', 4.16, 25, 0.2206, 3.7022, 4.6129, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.1', 'LV', 4.84, 24, 0.4512, 3.9064, 5.7732, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.2', 'IM', 4.01, 25, 0.1973, 3.6001, 4.4145, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.2', 'LV', 5.18, 24, 0.3284, 4.4981, 5.8570, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.3', 'IM', 3.89, 25, 0.1278, 3.6310, 4.1586, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.3', 'LV', 4.58, 24, 0.2492, 4.0658, 5.0968, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.4', 'IM', 3.07, 25, 0.1920, 2.6760, 3.4684, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.4', 'LV', 3.18, 24, 0.2040, 2.7629, 3.6069, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.5', 'IM', 3.09, 25, 0.3541, 2.3621, 3.8236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.5', 'LV', 3.26, 24, 0.5601, 2.1003, 4.4176, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.6', 'IM', 3.72, 25, 0.2500, 3.2058, 4.2377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.2.b.6', 'LV', 4.85, 24, 0.3403, 4.1511, 5.5588, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.a.1', 'IM', 3.09, 25, 0.3378, 2.3969, 3.7911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.a.1', 'LV', 3.64, 24, 0.6032, 2.3932, 4.8887, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.a.2', 'IM', 3.44, 23, 0.3070, 2.8051, 4.0786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.a.2', 'LV', 4.67, 23, 0.4787, 3.6802, 5.6658, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.a.3', 'IM', 3.32, 23, 0.3160, 2.6597, 3.9706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.a.3', 'LV', 4.32, 23, 0.5809, 3.1179, 5.5274, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.a.4', 'IM', 2.75, 23, 0.4154, 1.8891, 3.6121, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.a.4', 'LV', 2.69, 23, 0.6014, 1.4459, 3.9403, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.1', 'IM', 3.84, 23, 0.1668, 3.4899, 4.1819, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.1', 'LV', 3.73, 23, 0.3311, 3.0472, 4.4207, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.2', 'IM', 4.05, 24, 0.2047, 3.6296, 4.4765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.2', 'LV', 5.08, 23, 0.3679, 4.3170, 5.8428, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.4', 'IM', 3.36, 24, 0.3560, 2.6272, 4.1000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.4', 'LV', 4.02, 23, 0.5420, 2.8921, 5.1401, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.5', 'IM', 2.82, 24, 0.4087, 1.9784, 3.6693, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.5', 'LV', 3.54, 23, 0.6826, 2.1286, 4.9600, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.6', 'IM', 3.51, 24, 0.3154, 2.8572, 4.1621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.3.b.6', 'LV', 3.60, 23, 0.5627, 2.4353, 4.7693, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.1', 'IM', 2.97, 25, 0.2415, 2.4755, 3.4722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.1', 'LV', 3.38, 24, 0.4875, 2.3692, 4.3860, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.2', 'IM', 3.93, 25, 0.1913, 3.5358, 4.3253, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.2', 'LV', 4.69, 24, 0.2513, 4.1740, 5.2138, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.3', 'IM', 3.06, 25, 0.3307, 2.3799, 3.7448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.3', 'LV', 3.86, 24, 0.5434, 2.7363, 4.9846, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.4', 'IM', 3.39, 24, 0.2419, 2.8924, 3.8930, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.4', 'LV', 4.31, 24, 0.3473, 3.5939, 5.0309, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.5', 'IM', 2.15, 25, 0.1577, 1.8206, 2.4717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.5', 'LV', 2.23, 24, 0.3147, 1.5779, 2.8798, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.6', 'IM', 1.98, 25, 0.3731, 1.2077, 2.7477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.6', 'LV', 1.66, 25, 0.6381, 0.3456, 2.9797, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.7', 'IM', 2.24, 25, 0.2664, 1.6934, 2.7929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.7', 'LV', 2.12, 25, 0.4411, 1.2119, 3.0327, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.8', 'IM', 1.67, 25, 0.3948, 1.0000, 2.4816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.a.8', 'LV', 1.15, 25, 0.6822, 0.0000, 2.5559, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.1', 'IM', 2.97, 24, 0.2839, 2.3859, 3.5605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.1', 'LV', 3.18, 23, 0.4291, 2.2934, 4.0730, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.2', 'IM', 2.78, 24, 0.2451, 2.2714, 3.2852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.2', 'LV', 2.93, 23, 0.4028, 2.0969, 3.7675, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.3', 'IM', 3.16, 24, 0.3650, 2.4060, 3.9163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.3', 'LV', 2.95, 23, 0.6009, 1.7068, 4.1991, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.4', 'IM', 2.90, 24, 0.2211, 2.4387, 3.3534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.4', 'LV', 3.13, 23, 0.4689, 2.1573, 4.1023, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.5', 'IM', 2.79, 24, 0.3215, 2.1218, 3.4518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.5', 'LV', 3.04, 23, 0.6461, 1.6998, 4.3796, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.6', 'IM', 2.86, 24, 0.2457, 2.3501, 3.3667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.b.6', 'LV', 3.69, 23, 0.5389, 2.5747, 4.8098, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.c.1', 'IM', 2.37, 24, 0.2367, 1.8758, 2.8550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.c.1', 'LV', 2.37, 24, 0.4142, 1.5097, 3.2233, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.c.2', 'IM', 1.69, 24, 0.1884, 1.3046, 2.0842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.c.2', 'LV', 1.19, 23, 0.3837, 0.3960, 1.9874, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.c.3', 'IM', 2.48, 24, 0.2825, 1.8960, 3.0649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.A.4.c.3', 'LV', 2.75, 25, 0.4964, 1.7272, 3.7764, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.a.1', 'IM', 4.18, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.a.1', 'LV', 4.46, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.a.2', 'IM', 4.20, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.a.2', 'LV', 5.10, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.b.1', 'IM', 4.10, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.b.1', 'LV', 4.77, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.b.2', 'IM', 3.99, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.b.2', 'LV', 4.46, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.b.3', 'IM', 3.57, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.1.b.3', 'LV', 3.60, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.a.1', 'IM', 3.32, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.a.1', 'LV', 4.00, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.a.2', 'IM', 3.96, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.a.2', 'LV', 5.14, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.a.3', 'IM', 3.43, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.a.3', 'LV', 3.92, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.a.4', 'IM', 4.08, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.a.4', 'LV', 4.67, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.1', 'IM', 4.14, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.1', 'LV', 4.64, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.2', 'IM', 3.69, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.2', 'LV', 4.74, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.3', 'IM', 4.02, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.3', 'LV', 5.20, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.4', 'IM', 3.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.4', 'LV', 3.39, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.5', 'IM', 3.09, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.5', 'LV', 3.50, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.6', 'IM', 3.58, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.2.b.6', 'LV', 4.54, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.a.1', 'IM', 2.28, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.a.1', 'LV', 2.27, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.a.2', 'IM', 2.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.a.2', 'LV', 3.88, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.a.3', 'IM', 3.99, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.a.3', 'LV', 5.50, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.a.4', 'IM', 1.67, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.a.4', 'LV', 1.07, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.1', 'IM', 4.03, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.1', 'LV', 3.79, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.2', 'IM', 2.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.2', 'LV', 3.41, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.4', 'IM', 3.15, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.4', 'LV', 3.75, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.5', 'IM', 3.38, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.5', 'LV', 4.48, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.6', 'IM', 4.10, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.3.b.6', 'LV', 4.39, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.1', 'IM', 3.52, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.1', 'LV', 4.35, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.2', 'IM', 4.04, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.2', 'LV', 4.54, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.3', 'IM', 3.19, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.3', 'LV', 3.90, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.4', 'IM', 3.39, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.4', 'LV', 4.19, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.5', 'IM', 1.99, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.5', 'LV', 1.90, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.6', 'IM', 1.79, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.6', 'LV', 1.52, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.7', 'IM', 2.24, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.7', 'LV', 2.44, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.8', 'IM', 1.67, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.a.8', 'LV', 1.17, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.1', 'IM', 2.91, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.1', 'LV', 3.53, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.2', 'IM', 2.99, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.2', 'LV', 3.29, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.3', 'IM', 3.57, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.3', 'LV', 4.31, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.4', 'IM', 2.70, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.4', 'LV', 3.10, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.5', 'IM', 2.83, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.5', 'LV', 3.64, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.6', 'IM', 3.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.b.6', 'LV', 4.23, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.c.1', 'IM', 2.54, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.c.1', 'LV', 2.61, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.c.2', 'IM', 1.87, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.c.2', 'LV', 1.81, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.c.3', 'IM', 2.98, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '4.A.4.c.3', 'LV', 3.55, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.a.1', 'IM', 4.36, 30, 0.1764, 4.0022, 4.7239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.a.1', 'LV', 4.01, 30, 0.3614, 3.2696, 4.7480, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.a.2', 'IM', 3.78, 30, 0.1888, 3.3966, 4.1690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.a.2', 'LV', 4.18, 30, 0.1447, 3.8871, 4.4788, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.b.1', 'IM', 4.08, 30, 0.1509, 3.7746, 4.3921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.b.1', 'LV', 3.76, 29, 0.2916, 3.1633, 4.3578, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.b.2', 'IM', 4.17, 30, 0.1925, 3.7732, 4.5606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.b.2', 'LV', 3.77, 30, 0.1620, 3.4390, 4.1015, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.b.3', 'IM', 3.70, 29, 0.2592, 3.1685, 4.2304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.1.b.3', 'LV', 3.33, 29, 0.2846, 2.7430, 3.9091, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.a.1', 'IM', 3.19, 30, 0.2998, 2.5756, 3.8018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.a.1', 'LV', 3.58, 30, 0.3369, 2.8926, 4.2709, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.a.2', 'IM', 4.02, 30, 0.2454, 3.5181, 4.5218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.a.2', 'LV', 4.82, 30, 0.3162, 4.1749, 5.4685, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.a.3', 'IM', 4.06, 30, 0.2524, 3.5423, 4.5746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.a.3', 'LV', 3.71, 30, 0.2951, 3.1085, 4.3154, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.a.4', 'IM', 3.82, 28, 0.2877, 3.2293, 4.4101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.a.4', 'LV', 4.10, 29, 0.5057, 3.0673, 5.1393, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.1', 'IM', 4.16, 30, 0.1815, 3.7896, 4.5320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.1', 'LV', 4.85, 30, 0.3524, 4.1305, 5.5719, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.2', 'IM', 3.56, 30, 0.1725, 3.2023, 3.9080, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.2', 'LV', 4.47, 29, 0.2776, 3.8989, 5.0363, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.3', 'IM', 3.89, 30, 0.2746, 3.3288, 4.4521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.3', 'LV', 4.65, 30, 0.3483, 3.9392, 5.3639, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.4', 'IM', 3.24, 30, 0.2813, 2.6640, 3.8145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.4', 'LV', 3.16, 30, 0.2453, 2.6546, 3.6582, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.5', 'IM', 3.34, 30, 0.3007, 2.7291, 3.9590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.5', 'LV', 3.69, 30, 0.4150, 2.8386, 4.5361, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.6', 'IM', 3.93, 30, 0.2143, 3.4908, 4.3672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.2.b.6', 'LV', 4.44, 30, 0.2693, 3.8933, 4.9949, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.a.1', 'IM', 3.04, 30, 0.2718, 2.4805, 3.5924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.a.1', 'LV', 3.67, 30, 0.4256, 2.8015, 4.5423, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.a.2', 'IM', 2.98, 30, 0.2657, 2.4340, 3.5208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.a.2', 'LV', 4.47, 30, 0.3562, 3.7456, 5.2025, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.a.3', 'IM', 3.40, 30, 0.3754, 2.6345, 4.1702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.a.3', 'LV', 4.59, 30, 0.7965, 2.9610, 6.2192, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.a.4', 'IM', 3.10, 30, 0.4274, 2.2250, 3.9731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.a.4', 'LV', 2.57, 30, 0.3884, 1.7769, 3.3656, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.1', 'IM', 3.82, 30, 0.3904, 3.0225, 4.6196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.1', 'LV', 3.52, 30, 0.3910, 2.7243, 4.3236, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.2', 'IM', 4.01, 30, 0.2646, 3.4670, 4.5493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.2', 'LV', 4.80, 30, 0.4187, 3.9482, 5.6607, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.4', 'IM', 3.47, 30, 0.3272, 2.7993, 4.1378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.4', 'LV', 4.11, 30, 0.6132, 2.8591, 5.3673, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.5', 'IM', 2.80, 29, 0.2727, 2.2430, 3.3604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.5', 'LV', 3.06, 30, 0.4961, 2.0417, 4.0711, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.6', 'IM', 4.20, 29, 0.2088, 3.7704, 4.6258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.3.b.6', 'LV', 4.41, 29, 0.2983, 3.7953, 5.0174, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.1', 'IM', 3.92, 29, 0.2728, 3.3596, 4.4772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.1', 'LV', 4.05, 28, 0.4324, 3.1671, 4.9415, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.2', 'IM', 4.16, 29, 0.2521, 3.6440, 4.6768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.2', 'LV', 4.40, 29, 0.2911, 3.8052, 4.9977, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.3', 'IM', 3.65, 29, 0.3460, 2.9429, 4.3605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.3', 'LV', 3.60, 29, 0.4359, 2.7066, 4.4924, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.4', 'IM', 3.81, 29, 0.2488, 3.3017, 4.3211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.4', 'LV', 4.25, 29, 0.2959, 3.6399, 4.8523, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.5', 'IM', 2.29, 29, 0.1813, 1.9187, 2.6613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.5', 'LV', 2.05, 30, 0.2549, 1.5336, 2.5761, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.6', 'IM', 2.30, 30, 0.2149, 1.8588, 2.7380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.6', 'LV', 2.55, 30, 0.3993, 1.7371, 3.3705, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.7', 'IM', 2.76, 30, 0.2355, 2.2787, 3.2420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.7', 'LV', 3.48, 29, 0.4404, 2.5772, 4.3816, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.8', 'IM', 2.07, 30, 0.3123, 1.4286, 2.7061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.a.8', 'LV', 1.73, 29, 0.3507, 1.0068, 2.4434, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.1', 'IM', 3.20, 30, 0.2439, 2.7051, 3.7028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.1', 'LV', 3.80, 30, 0.4859, 2.8037, 4.7913, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.2', 'IM', 3.00, 30, 0.2950, 2.4008, 3.6074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.2', 'LV', 3.27, 29, 0.5372, 2.1730, 4.3740, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.3', 'IM', 3.32, 30, 0.2199, 2.8689, 3.7684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.3', 'LV', 3.35, 30, 0.3253, 2.6824, 4.0132, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.4', 'IM', 2.95, 30, 0.2682, 2.3965, 3.4936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.4', 'LV', 2.97, 29, 0.3818, 2.1867, 3.7508, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.5', 'IM', 2.91, 30, 0.2526, 2.3910, 3.4241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.5', 'LV', 3.10, 30, 0.3529, 2.3821, 3.8255, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.6', 'IM', 3.13, 30, 0.3435, 2.4274, 3.8323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.b.6', 'LV', 3.81, 30, 0.5705, 2.6385, 4.9721, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.c.1', 'IM', 2.45, 30, 0.1915, 2.0554, 2.8389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.c.1', 'LV', 2.48, 30, 0.3311, 1.8051, 3.1595, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.c.2', 'IM', 1.83, 30, 0.2446, 1.3314, 2.3321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.c.2', 'LV', 1.38, 30, 0.5356, 0.2892, 2.4801, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.c.3', 'IM', 2.28, 30, 0.2511, 1.7685, 2.7958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.A.4.c.3', 'LV', 2.19, 30, 0.4627, 1.2485, 3.1410, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.a.1', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.a.1', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.a.2', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.a.2', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.b.1', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.b.1', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.b.2', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.b.2', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.b.3', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.1.b.3', 'LV', 2.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.a.1', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.a.1', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.a.2', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.a.2', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.a.3', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.a.3', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.a.4', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.a.4', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.1', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.1', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.2', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.2', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.3', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.3', 'LV', 5.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.4', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.4', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.5', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.5', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.6', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.2.b.6', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.a.1', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.a.1', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.a.2', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.a.2', 'LV', 5.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.a.3', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.a.3', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.a.4', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.a.4', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.1', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.1', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.2', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.2', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.4', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.4', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.5', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.5', 'LV', 4.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.6', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.3.b.6', 'LV', 4.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.1', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.1', 'LV', 3.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.2', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.2', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.3', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.3', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.4', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.4', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.5', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.5', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.6', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.6', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.7', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.7', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.8', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.a.8', 'LV', 1.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.1', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.1', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.2', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.2', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.3', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.3', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.4', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.4', 'LV', 2.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.5', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.5', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.6', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.b.6', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.c.1', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.c.1', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.c.2', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.c.2', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.c.3', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '4.A.4.c.3', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.a.1', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.a.1', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.a.2', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.a.2', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.b.1', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.b.1', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.b.2', 'IM', 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.b.2', 'LV', 6.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.b.3', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.1.b.3', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.a.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.a.1', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.a.2', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.a.2', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.a.3', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.a.3', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.a.4', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.a.4', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.1', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.1', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.2', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.2', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.3', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.3', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.4', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.4', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.5', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.5', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.6', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.2.b.6', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.a.1', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.a.1', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.a.2', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.a.2', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.a.3', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.a.3', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.a.4', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.a.4', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.1', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.1', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.2', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.2', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.4', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.4', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.5', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.5', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.6', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.3.b.6', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.1', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.1', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.2', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.2', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.3', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.3', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.4', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.4', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.5', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.5', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.6', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.6', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.7', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.7', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.8', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.a.8', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.1', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.1', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.2', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.2', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.3', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.3', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.4', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.4', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.5', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.5', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.6', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.b.6', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.c.1', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.c.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.c.2', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.c.2', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.c.3', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '4.A.4.c.3', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.a.1', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.a.1', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.a.2', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.a.2', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.b.1', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.b.1', 'LV', 3.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.b.2', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.b.2', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.b.3', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.1.b.3', 'LV', 2.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.a.1', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.a.1', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.a.2', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.a.2', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.a.3', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.a.3', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.a.4', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.a.4', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.1', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.1', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.2', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.2', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.3', 'IM', 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.3', 'LV', 4.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.4', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.4', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.5', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.5', 'LV', 3.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.6', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.2.b.6', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.a.1', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.a.1', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.a.2', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.a.2', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.a.3', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.a.3', 'LV', 4.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.a.4', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.a.4', 'LV', 1.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.1', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.1', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.2', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.2', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.4', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.4', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.5', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.5', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.6', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.3.b.6', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.1', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.1', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.2', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.2', 'LV', 4.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.3', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.3', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.4', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.4', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.5', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.5', 'LV', 2.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.6', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.6', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.7', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.7', 'LV', 2.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.8', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.a.8', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.1', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.1', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.2', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.2', 'LV', 3.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.3', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.3', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.4', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.4', 'LV', 2.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.5', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.5', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.6', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.b.6', 'LV', 3.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.c.1', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.c.1', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.c.2', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.c.2', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.c.3', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '4.A.4.c.3', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.a.1', 'IM', 4.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.a.1', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.a.2', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.a.2', 'LV', 2.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.b.1', 'IM', 3.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.b.1', 'LV', 3.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.b.2', 'IM', 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.b.2', 'LV', 2.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.b.3', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.1.b.3', 'LV', 2.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.a.1', 'IM', 2.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.a.1', 'LV', 2.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.a.2', 'IM', 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.a.2', 'LV', 4.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.a.3', 'IM', 3.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.a.3', 'LV', 3.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.a.4', 'IM', 3.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.a.4', 'LV', 4.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.1', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.1', 'LV', 3.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.2', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.2', 'LV', 3.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.3', 'IM', 3.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.3', 'LV', 4.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.4', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.4', 'LV', 2.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.5', 'IM', 3.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.5', 'LV', 3.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.6', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.2.b.6', 'LV', 4.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.a.1', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.a.1', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.a.2', 'IM', 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.a.2', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.a.3', 'IM', 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.a.3', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.a.4', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.a.4', 'LV', 1.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.1', 'IM', 4.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.1', 'LV', 3.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.2', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.2', 'LV', 3.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.4', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.4', 'LV', 1.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.5', 'IM', 2.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.5', 'LV', 2.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.6', 'IM', 4.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.3.b.6', 'LV', 4.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.1', 'IM', 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.1', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.2', 'IM', 3.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.2', 'LV', 4.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.3', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.3', 'LV', 3.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.4', 'IM', 2.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.4', 'LV', 3.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.5', 'IM', 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.5', 'LV', 1.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.6', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.6', 'LV', 1.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.7', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.7', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.8', 'IM', 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.a.8', 'LV', 1.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.1', 'IM', 2.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.1', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.2', 'IM', 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.2', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.3', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.3', 'LV', 2.97, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.4', 'IM', 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.4', 'LV', 2.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.5', 'IM', 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.5', 'LV', 2.53, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.6', 'IM', 2.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.b.6', 'LV', 2.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.c.1', 'IM', 2.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.c.1', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.c.2', 'IM', 1.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.c.2', 'LV', 1.15, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.c.3', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '4.A.4.c.3', 'LV', 1.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.a.1', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.a.1', 'LV', 5.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.a.2', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.a.2', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.b.1', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.b.1', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.b.2', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.b.2', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.b.3', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.1.b.3', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.a.1', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.a.1', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.a.2', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.a.2', 'LV', 5.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.a.3', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.a.3', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.a.4', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.a.4', 'LV', 5.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.1', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.1', 'LV', 5.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.2', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.2', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.3', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.3', 'LV', 5.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.4', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.4', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.5', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.5', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.6', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.2.b.6', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.a.1', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.a.1', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.a.2', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.a.2', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.a.3', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.a.3', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.a.4', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.a.4', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.1', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.1', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.2', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.2', 'LV', 1.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.4', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.4', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.5', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.5', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.6', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.3.b.6', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.1', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.1', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.2', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.2', 'LV', 5.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.3', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.3', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.4', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.4', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.5', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.5', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.6', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.6', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.7', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.7', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.8', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.a.8', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.1', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.1', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.2', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.2', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.3', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.3', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.4', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.4', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.5', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.5', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.6', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.b.6', 'LV', 5.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.c.1', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.c.1', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.c.2', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.c.2', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.c.3', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.A.4.c.3', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.a.1', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.a.1', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.a.2', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.a.2', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.b.1', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.b.1', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.b.2', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.b.2', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.b.3', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.1.b.3', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.a.1', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.a.1', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.a.2', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.a.2', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.a.3', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.a.3', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.a.4', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.a.4', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.1', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.1', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.2', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.2', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.3', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.3', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.4', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.4', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.5', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.5', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.6', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.2.b.6', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.a.1', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.a.1', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.a.2', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.a.2', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.a.3', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.a.3', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.a.4', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.a.4', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.2', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.2', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.4', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.4', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.5', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.5', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.6', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.3.b.6', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.1', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.1', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.2', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.2', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.3', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.3', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.4', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.4', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.5', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.5', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.6', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.6', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.7', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.7', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.8', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.a.8', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.1', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.1', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.2', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.2', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.3', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.3', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.4', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.4', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.5', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.5', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.6', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.b.6', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.c.1', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.c.1', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.c.2', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.c.2', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.c.3', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.A.4.c.3', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.a.1', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.a.1', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.a.2', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.a.2', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.b.1', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.b.1', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.b.2', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.b.2', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.b.3', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.1.b.3', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.a.1', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.a.1', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.a.2', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.a.2', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.a.3', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.a.3', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.a.4', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.a.4', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.1', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.1', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.2', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.2', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.3', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.3', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.4', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.4', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.5', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.5', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.6', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.2.b.6', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.a.1', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.a.1', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.a.2', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.a.2', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.a.3', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.a.3', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.a.4', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.a.4', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.1', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.1', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.2', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.2', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.4', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.4', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.5', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.5', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.6', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.3.b.6', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.1', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.1', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.2', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.2', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.3', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.3', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.4', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.4', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.5', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.5', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.6', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.6', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.7', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.7', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.8', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.a.8', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.1', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.1', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.2', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.2', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.3', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.3', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.4', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.4', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.5', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.5', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.6', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.b.6', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.c.1', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.c.1', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.c.2', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.c.2', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.c.3', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.A.4.c.3', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.a.1', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.a.1', 'LV', 6.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.a.2', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.a.2', 'LV', 5.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.b.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.b.1', 'LV', 6.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.b.2', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.b.2', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.b.3', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.1.b.3', 'LV', 5.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.a.1', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.a.1', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.a.2', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.a.2', 'LV', 6.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.a.3', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.a.3', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.a.4', 'IM', 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.a.4', 'LV', 6.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.1', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.1', 'LV', 6.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.2', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.2', 'LV', 6.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.3', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.3', 'LV', 6.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.4', 'IM', 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.4', 'LV', 5.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.5', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.5', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.6', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.2.b.6', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.a.1', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.a.1', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.a.2', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.a.2', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.a.3', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.a.3', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.a.4', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.a.4', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.1', 'IM', 4.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.1', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.2', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.2', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.4', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.4', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.5', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.5', 'LV', 4.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.6', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.3.b.6', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.1', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.1', 'LV', 5.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.2', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.2', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.3', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.3', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.4', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.4', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.5', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.5', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.6', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.6', 'LV', 3.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.7', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.7', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.8', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.a.8', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.1', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.1', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.2', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.2', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.3', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.3', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.4', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.4', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.5', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.5', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.6', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.b.6', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.c.1', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.c.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.c.2', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.c.2', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.c.3', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.A.4.c.3', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.a.1', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.a.1', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.a.2', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.a.2', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.b.1', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.b.1', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.b.2', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.b.2', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.b.3', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.1.b.3', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.a.1', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.a.1', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.a.2', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.a.2', 'LV', 5.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.a.3', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.a.3', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.a.4', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.a.4', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.1', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.1', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.2', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.2', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.3', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.3', 'LV', 5.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.4', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.4', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.5', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.5', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.6', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.2.b.6', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.a.1', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.a.1', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.a.2', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.a.2', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.a.3', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.a.3', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.a.4', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.a.4', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.1', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.1', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.2', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.2', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.4', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.4', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.5', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.5', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.6', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.3.b.6', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.1', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.1', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.2', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.2', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.3', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.3', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.4', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.4', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.5', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.5', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.6', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.6', 'LV', 1.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.7', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.7', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.8', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.a.8', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.1', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.1', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.2', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.2', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.3', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.3', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.4', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.4', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.5', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.5', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.6', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.b.6', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.c.1', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.c.1', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.c.2', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.c.2', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.c.3', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.A.4.c.3', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.a.1', 'IM', 4.39, 21, 0.1656, 4.0414, 4.7321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.a.1', 'LV', 4.70, 21, 0.2173, 4.2484, 5.1550, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.a.2', 'IM', 3.90, 21, 0.2061, 3.4698, 4.3296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.a.2', 'LV', 4.36, 21, 0.2798, 3.7787, 4.9458, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.b.1', 'IM', 4.18, 21, 0.1183, 3.9356, 4.4290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.b.1', 'LV', 4.63, 21, 0.3159, 3.9696, 5.2875, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.b.2', 'IM', 3.07, 21, 0.3162, 2.4150, 3.7340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.b.2', 'LV', 3.03, 21, 0.2282, 2.5494, 3.5015, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.b.3', 'IM', 3.54, 21, 0.2245, 3.0681, 4.0047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.1.b.3', 'LV', 3.83, 21, 0.3448, 3.1139, 4.5525, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.a.1', 'IM', 3.46, 21, 0.2053, 3.0336, 3.8899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.a.1', 'LV', 3.73, 21, 0.3509, 2.9962, 4.4601, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.a.2', 'IM', 3.99, 21, 0.1506, 3.6726, 4.3008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.a.2', 'LV', 4.98, 21, 0.3606, 4.2261, 5.7307, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.a.3', 'IM', 3.85, 21, 0.1657, 3.5021, 4.1933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.a.3', 'LV', 4.23, 21, 0.2648, 3.6764, 4.7813, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.a.4', 'IM', 3.96, 20, 0.2002, 3.5362, 4.3743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.a.4', 'LV', 4.66, 21, 0.4034, 3.8153, 5.4984, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.1', 'IM', 4.34, 21, 0.1439, 4.0363, 4.6367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.1', 'LV', 5.19, 21, 0.2900, 4.5875, 5.7974, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.2', 'IM', 3.88, 20, 0.2129, 3.4393, 4.3304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.2', 'LV', 4.70, 20, 0.4282, 3.8031, 5.5956, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.3', 'IM', 4.02, 21, 0.1736, 3.6603, 4.3844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.3', 'LV', 4.86, 21, 0.3088, 4.2198, 5.5080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.4', 'IM', 3.91, 21, 0.2152, 3.4652, 4.3631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.4', 'LV', 4.74, 21, 0.3857, 3.9363, 5.5456, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.5', 'IM', 3.85, 21, 0.2011, 3.4262, 4.2651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.5', 'LV', 4.71, 21, 0.3575, 3.9661, 5.4577, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.6', 'IM', 4.21, 20, 0.1758, 3.8464, 4.5821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.2.b.6', 'LV', 5.34, 21, 0.2094, 4.9047, 5.7784, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.a.1', 'IM', 2.97, 21, 0.3535, 2.2280, 3.7027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.a.1', 'LV', 3.88, 21, 0.6031, 2.6263, 5.1422, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.a.2', 'IM', 2.59, 21, 0.4330, 1.6882, 3.4947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.a.2', 'LV', 3.88, 21, 0.8275, 2.1508, 5.6030, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.a.3', 'IM', 2.71, 21, 0.5115, 1.6468, 3.7806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.a.3', 'LV', 2.72, 21, 0.7919, 1.0650, 4.3687, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.a.4', 'IM', 3.80, 21, 0.4356, 2.8926, 4.7100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.a.4', 'LV', 3.40, 21, 0.2372, 2.9043, 3.8937, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.1', 'IM', 4.45, 21, 0.2044, 4.0226, 4.8756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.1', 'LV', 3.67, 21, 0.2166, 3.2196, 4.1230, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.2', 'IM', 2.25, 21, 0.2478, 1.7350, 2.7689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.2', 'LV', 1.74, 21, 0.3690, 0.9660, 2.5054, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.4', 'IM', 2.45, 21, 0.4472, 1.5160, 3.3816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.4', 'LV', 2.32, 21, 0.6649, 0.9318, 3.7055, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.5', 'IM', 1.62, 20, 0.2513, 1.0897, 2.1415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.5', 'LV', 1.43, 21, 0.4820, 0.4255, 2.4363, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.6', 'IM', 3.86, 21, 0.2363, 3.3656, 4.3513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.3.b.6', 'LV', 3.53, 20, 0.3120, 2.8759, 4.1818, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.1', 'IM', 3.76, 20, 0.2964, 3.1347, 4.3756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.1', 'LV', 3.80, 21, 0.4480, 2.8699, 4.7390, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.2', 'IM', 4.38, 21, 0.1642, 4.0329, 4.7180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.2', 'LV', 4.98, 21, 0.2238, 4.5129, 5.4464, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.3', 'IM', 4.46, 20, 0.1975, 4.0484, 4.8751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.3', 'LV', 4.90, 20, 0.3134, 4.2409, 5.5526, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.4', 'IM', 4.32, 21, 0.1273, 4.0517, 4.5825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.4', 'LV', 5.26, 21, 0.1798, 4.8827, 5.6330, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.5', 'IM', 2.61, 21, 0.1413, 2.3156, 2.9051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.5', 'LV', 2.82, 21, 0.3048, 2.1884, 3.4599, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.6', 'IM', 2.61, 21, 0.3079, 1.9637, 3.2483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.6', 'LV', 2.65, 21, 0.5076, 1.5889, 3.7065, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.7', 'IM', 3.51, 21, 0.1067, 3.2906, 3.7358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.7', 'LV', 4.56, 21, 0.2380, 4.0668, 5.0598, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.8', 'IM', 4.12, 21, 0.2992, 3.4975, 4.7456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.a.8', 'LV', 4.57, 21, 0.4726, 3.5846, 5.5563, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.1', 'IM', 3.53, 21, 0.2867, 2.9353, 4.1315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.1', 'LV', 4.37, 21, 0.5404, 3.2425, 5.4971, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.2', 'IM', 3.64, 21, 0.3020, 3.0124, 4.2723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.2', 'LV', 4.09, 21, 0.3601, 3.3395, 4.8417, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.3', 'IM', 3.24, 21, 0.3754, 2.4583, 4.0243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.3', 'LV', 3.76, 21, 0.3456, 3.0411, 4.4830, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.4', 'IM', 3.15, 21, 0.4291, 2.2535, 4.0437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.4', 'LV', 3.76, 21, 0.7547, 2.1848, 5.3334, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.5', 'IM', 3.07, 21, 0.3389, 2.3671, 3.7808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.5', 'LV', 3.83, 21, 0.4946, 2.8015, 4.8649, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.6', 'IM', 3.88, 21, 0.1932, 3.4809, 4.2870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.b.6', 'LV', 4.71, 21, 0.3674, 3.9480, 5.4809, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.c.1', 'IM', 3.45, 20, 0.3078, 2.8063, 4.0948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.c.1', 'LV', 3.57, 21, 0.2985, 2.9456, 4.1907, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.c.2', 'IM', 2.70, 21, 0.3384, 1.9976, 3.4094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.c.2', 'LV', 2.96, 21, 0.6218, 1.6651, 4.2593, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.c.3', 'IM', 3.30, 21, 0.3835, 2.4979, 4.0977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.A.4.c.3', 'LV', 3.51, 21, 0.6036, 2.2502, 4.7682, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.a.1', 'IM', 4.44, 26, 0.1689, 4.0960, 4.7918, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.a.1', 'LV', 5.50, 26, 0.3817, 4.7120, 6.2842, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.a.2', 'IM', 3.58, 26, 0.3510, 2.8559, 4.3019, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.a.2', 'LV', 4.75, 26, 0.3219, 4.0912, 5.4173, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.b.1', 'IM', 4.37, 26, 0.1902, 3.9751, 4.7585, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.b.1', 'LV', 5.70, 26, 0.2409, 5.1994, 6.1918, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.b.2', 'IM', 2.68, 26, 0.3094, 2.0401, 3.3145, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.b.2', 'LV', 3.09, 26, 0.3071, 2.4537, 3.7186, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.b.3', 'IM', 3.51, 26, 0.3354, 2.8226, 4.2041, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.1.b.3', 'LV', 3.74, 26, 0.3458, 3.0235, 4.4478, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.a.1', 'IM', 3.35, 26, 0.2002, 2.9359, 3.7605, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.a.1', 'LV', 4.49, 26, 0.4428, 3.5758, 5.3997, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.a.2', 'IM', 4.53, 26, 0.1530, 4.2159, 4.8460, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.a.2', 'LV', 6.10, 26, 0.1048, 5.8824, 6.3139, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.a.3', 'IM', 2.27, 26, 0.1398, 1.9802, 2.5560, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.a.3', 'LV', 2.85, 26, 0.3412, 2.1471, 3.5525, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.a.4', 'IM', 4.77, 26, 0.1146, 4.5292, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.a.4', 'LV', 5.66, 25, 0.2634, 5.1193, 6.2066, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.1', 'IM', 4.56, 26, 0.1037, 4.3461, 4.7733, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.1', 'LV', 5.52, 26, 0.3925, 4.7121, 6.3289, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.2', 'IM', 4.70, 26, 0.1709, 4.3465, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.2', 'LV', 6.38, 26, 0.3462, 5.6717, 7.0000, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.3', 'IM', 4.49, 26, 0.2915, 3.8872, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.3', 'LV', 6.19, 26, 0.1531, 5.8742, 6.5050, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.4', 'IM', 3.76, 25, 0.1888, 3.3703, 4.1494, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.4', 'LV', 4.34, 25, 0.2766, 3.7669, 4.9088, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.5', 'IM', 3.43, 26, 0.3472, 2.7179, 4.1480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.5', 'LV', 4.49, 26, 0.4164, 3.6368, 5.3521, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.6', 'IM', 3.92, 26, 0.0622, 3.7874, 4.0436, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.2.b.6', 'LV', 5.60, 26, 0.1280, 5.3363, 5.8638, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.a.1', 'IM', 1.48, 26, 0.1244, 1.2195, 1.7318, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.a.1', 'LV', 1.27, 25, 0.3491, 0.5499, 1.9909, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.a.2', 'IM', 1.65, 26, 0.1762, 1.2892, 2.0151, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.a.2', 'LV', 2.09, 26, 0.5515, 0.9581, 3.2299, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.a.3', 'IM', 1.85, 26, 0.3906, 1.0409, 2.6500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.a.3', 'LV', 1.82, 26, 0.8039, 0.1631, 3.4746, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.a.4', 'IM', 1.07, 26, 0.0574, 1.0000, 1.1887, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.a.4', 'LV', 0.37, 26, 0.3349, 0.0000, 1.0565, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.1', 'IM', 4.93, 26, 0.0729, 4.7750, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.1', 'LV', 5.43, 26, 0.2907, 4.8335, 6.0309, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.2', 'IM', 2.21, 26, 0.2754, 1.6385, 2.7729, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.2', 'LV', 2.82, 26, 0.5139, 1.7609, 3.8776, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.4', 'IM', 1.45, 26, 0.1990, 1.0363, 1.8561, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.4', 'LV', 1.50, 26, 0.5111, 0.4426, 2.5476, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.5', 'IM', 2.01, 26, 0.1623, 1.6767, 2.3454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.5', 'LV', 2.21, 26, 0.3736, 1.4406, 2.9797, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.6', 'IM', 3.76, 26, 0.3785, 2.9770, 4.5359, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.3.b.6', 'LV', 4.26, 26, 0.3511, 3.5417, 4.9878, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.1', 'IM', 4.19, 26, 0.2077, 3.7584, 4.6141, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.1', 'LV', 5.78, 26, 0.3967, 4.9675, 6.6016, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.2', 'IM', 3.89, 26, 0.1449, 3.5903, 4.1872, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.2', 'LV', 4.97, 26, 0.3620, 4.2235, 5.7148, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.3', 'IM', 4.16, 26, 0.2205, 3.7017, 4.6099, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.3', 'LV', 5.08, 26, 0.3899, 4.2814, 5.8873, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.4', 'IM', 3.67, 26, 0.1682, 3.3251, 4.0178, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.4', 'LV', 4.58, 26, 0.3627, 3.8377, 5.3318, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.5', 'IM', 2.16, 26, 0.3050, 1.5355, 2.7918, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.5', 'LV', 2.13, 26, 0.5339, 1.0294, 3.2287, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.6', 'IM', 2.48, 26, 0.3622, 1.7382, 3.2303, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.6', 'LV', 2.97, 26, 0.7595, 1.4087, 4.5370, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.7', 'IM', 2.81, 25, 0.2140, 2.3637, 3.2470, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.7', 'LV', 3.33, 26, 0.3685, 2.5670, 4.0848, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.8', 'IM', 1.74, 26, 0.1926, 1.3413, 2.1347, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.a.8', 'LV', 2.01, 26, 0.5672, 0.8462, 3.1826, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.1', 'IM', 3.43, 26, 0.2146, 2.9907, 3.8748, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.1', 'LV', 4.29, 26, 0.3310, 3.6086, 4.9722, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.2', 'IM', 3.22, 26, 0.2745, 2.6505, 3.7814, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.2', 'LV', 3.47, 26, 0.3819, 2.6807, 4.2538, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.3', 'IM', 3.47, 26, 0.1826, 3.0961, 3.8483, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.3', 'LV', 4.47, 26, 0.3394, 3.7754, 5.1734, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.4', 'IM', 3.60, 26, 0.3365, 2.9068, 4.2927, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.4', 'LV', 3.66, 25, 0.5059, 2.6162, 4.7047, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.5', 'IM', 3.03, 26, 0.1325, 2.7522, 3.2981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.5', 'LV', 4.19, 26, 0.2151, 3.7450, 4.6312, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.6', 'IM', 3.02, 25, 0.1608, 2.6898, 3.3534, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.b.6', 'LV', 4.17, 25, 0.3494, 3.4491, 4.8913, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.c.1', 'IM', 2.50, 26, 0.2261, 2.0335, 2.9646, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.c.1', 'LV', 3.36, 26, 0.5986, 2.1237, 4.5896, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.c.2', 'IM', 2.34, 26, 0.1861, 1.9552, 2.7219, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.c.2', 'LV', 2.83, 26, 0.4164, 1.9700, 3.6852, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.c.3', 'IM', 3.14, 26, 0.1814, 2.7697, 3.5170, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '4.A.4.c.3', 'LV', 4.36, 26, 0.2709, 3.8014, 4.9173, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.a.1', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.a.1', 'LV', 5.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.a.2', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.a.2', 'LV', 4.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.b.1', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.b.1', 'LV', 6.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.b.2', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.b.2', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.b.3', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.1.b.3', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.a.1', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.a.1', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.a.2', 'IM', 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.a.2', 'LV', 5.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.a.3', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.a.3', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.a.4', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.a.4', 'LV', 5.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.1', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.1', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.2', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.2', 'LV', 5.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.3', 'IM', 4.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.3', 'LV', 5.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.4', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.4', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.5', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.5', 'LV', 4.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.6', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.2.b.6', 'LV', 5.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.a.1', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.a.1', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.a.2', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.a.2', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.a.3', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.a.3', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.a.4', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.a.4', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.1', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.1', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.2', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.2', 'LV', 1.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.4', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.4', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.5', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.5', 'LV', 2.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.6', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.3.b.6', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.1', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.1', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.2', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.2', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.3', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.3', 'LV', 4.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.4', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.4', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.5', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.5', 'LV', 2.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.6', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.6', 'LV', 2.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.7', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.7', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.8', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.a.8', 'LV', 2.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.1', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.1', 'LV', 3.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.2', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.2', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.3', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.3', 'LV', 5.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.4', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.4', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.5', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.5', 'LV', 4.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.6', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.b.6', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.c.1', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.c.1', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.c.2', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.c.2', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.c.3', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.A.4.c.3', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.a.1', 'IM', 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.a.1', 'LV', 6.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.a.2', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.a.2', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.b.1', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.b.1', 'LV', 5.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.b.2', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.b.2', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.b.3', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.1.b.3', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.a.1', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.a.1', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.a.2', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.a.2', 'LV', 6.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.a.3', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.a.3', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.a.4', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.a.4', 'LV', 5.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.1', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.1', 'LV', 5.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.2', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.2', 'LV', 5.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.3', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.3', 'LV', 5.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.4', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.4', 'LV', 4.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.5', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.5', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.6', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.2.b.6', 'LV', 5.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.a.1', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.a.1', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.a.2', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.a.2', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.a.3', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.a.3', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.a.4', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.a.4', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.1', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.1', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.2', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.2', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.4', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.4', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.5', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.5', 'LV', 2.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.6', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.3.b.6', 'LV', 5.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.1', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.1', 'LV', 5.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.2', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.2', 'LV', 4.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.3', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.3', 'LV', 5.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.4', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.4', 'LV', 4.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.5', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.5', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.6', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.6', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.7', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.7', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.8', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.a.8', 'LV', 2.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.1', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.1', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.2', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.2', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.3', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.3', 'LV', 5.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.4', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.4', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.5', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.5', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.6', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.b.6', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.c.1', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.c.1', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.c.2', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.c.2', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.c.3', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.A.4.c.3', 'LV', 4.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.a.1', 'IM', 4.40, 23, 0.1047, 4.1781, 4.6123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.a.1', 'LV', 5.86, 23, 0.3391, 5.1528, 6.5594, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.a.2', 'IM', 4.30, 23, 0.2222, 3.8389, 4.7605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.a.2', 'LV', 5.50, 23, 0.2586, 4.9633, 6.0358, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.b.1', 'IM', 4.23, 23, 0.1339, 3.9548, 4.5102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.b.1', 'LV', 5.25, 23, 0.4312, 4.3581, 6.1466, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.b.2', 'IM', 3.32, 23, 0.2766, 2.7477, 3.8951, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.b.2', 'LV', 4.08, 23, 0.3054, 3.4445, 4.7112, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.b.3', 'IM', 4.02, 23, 0.1334, 3.7411, 4.2943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.1.b.3', 'LV', 4.56, 23, 0.2433, 4.0531, 5.0624, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.a.1', 'IM', 3.81, 23, 0.2871, 3.2100, 4.4006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.a.1', 'LV', 4.34, 23, 0.5733, 3.1465, 5.5245, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.a.2', 'IM', 4.44, 22, 0.1911, 4.0410, 4.8358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.a.2', 'LV', 5.90, 23, 0.2522, 5.3725, 6.4188, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.a.3', 'IM', 3.84, 23, 0.3030, 3.2081, 4.4649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.a.3', 'LV', 4.75, 23, 0.3633, 3.9985, 5.5055, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.a.4', 'IM', 4.60, 23, 0.1748, 4.2362, 4.9614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.a.4', 'LV', 5.65, 23, 0.3307, 4.9642, 6.3358, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.1', 'IM', 4.41, 23, 0.1177, 4.1623, 4.6503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.1', 'LV', 5.26, 23, 0.4224, 4.3810, 6.1328, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.2', 'IM', 4.27, 23, 0.3038, 3.6352, 4.8953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.2', 'LV', 5.29, 23, 0.5140, 4.2277, 6.3596, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.3', 'IM', 4.55, 23, 0.1742, 4.1903, 4.9130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.3', 'LV', 5.97, 23, 0.2657, 5.4235, 6.5257, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.4', 'IM', 3.88, 23, 0.1743, 3.5222, 4.2450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.4', 'LV', 4.97, 23, 0.2490, 4.4533, 5.4860, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.5', 'IM', 4.15, 22, 0.1765, 3.7804, 4.5145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.5', 'LV', 5.03, 23, 0.2247, 4.5662, 5.4982, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.6', 'IM', 4.29, 22, 0.1460, 3.9880, 4.5953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.2.b.6', 'LV', 5.30, 23, 0.2688, 4.7446, 5.8594, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.a.1', 'IM', 3.29, 23, 0.2785, 2.7082, 3.8631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.a.1', 'LV', 4.53, 23, 0.3467, 3.8101, 5.2480, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.a.2', 'IM', 2.84, 23, 0.2544, 2.3139, 3.3691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.a.2', 'LV', 4.23, 23, 0.4566, 3.2840, 5.1779, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.a.3', 'IM', 2.58, 23, 0.2698, 2.0223, 3.1415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.a.3', 'LV', 3.14, 23, 0.4084, 2.2961, 3.9901, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.a.4', 'IM', 3.17, 23, 0.4626, 2.2119, 4.1306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.a.4', 'LV', 2.38, 23, 0.2408, 1.8810, 2.8798, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.1', 'IM', 4.68, 23, 0.1521, 4.3598, 4.9905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.1', 'LV', 3.65, 23, 0.2092, 3.2191, 4.0866, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.2', 'IM', 3.14, 23, 0.3909, 2.3287, 3.9501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.2', 'LV', 3.35, 23, 0.6065, 2.0912, 4.6066, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.4', 'IM', 1.87, 23, 0.2959, 1.2549, 2.4823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.4', 'LV', 1.78, 23, 0.4904, 0.7645, 2.7987, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.5', 'IM', 2.30, 23, 0.2540, 1.7742, 2.8279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.5', 'LV', 2.31, 23, 0.3228, 1.6399, 2.9787, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.6', 'IM', 4.43, 23, 0.1090, 4.2059, 4.6579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.3.b.6', 'LV', 4.98, 23, 0.3437, 4.2648, 5.6902, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.1', 'IM', 4.31, 23, 0.2254, 3.8466, 4.7815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.1', 'LV', 4.85, 23, 0.4545, 3.9084, 5.7934, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.2', 'IM', 4.13, 23, 0.1990, 3.7173, 4.5427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.2', 'LV', 5.09, 23, 0.2628, 4.5461, 5.6362, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.3', 'IM', 4.09, 23, 0.2088, 3.6533, 4.5193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.3', 'LV', 5.34, 23, 0.3080, 4.6965, 5.9742, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.4', 'IM', 3.88, 23, 0.2323, 3.3959, 4.3595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.4', 'LV', 5.19, 23, 0.2986, 4.5694, 5.8081, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.5', 'IM', 2.25, 23, 0.3350, 1.5589, 2.9483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.5', 'LV', 2.16, 23, 0.4332, 1.2574, 3.0541, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.6', 'IM', 2.89, 23, 0.2569, 2.3597, 3.4251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.6', 'LV', 3.36, 23, 0.3950, 2.5397, 4.1779, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.7', 'IM', 3.13, 23, 0.3943, 2.3151, 3.9508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.7', 'LV', 4.22, 23, 0.4583, 3.2710, 5.1721, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.8', 'IM', 3.54, 22, 0.2357, 3.0505, 4.0308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.a.8', 'LV', 3.94, 23, 0.3890, 3.1346, 4.7482, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.1', 'IM', 3.52, 23, 0.2361, 3.0327, 4.0118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.1', 'LV', 4.47, 23, 0.3354, 3.7697, 5.1609, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.2', 'IM', 3.12, 22, 0.3536, 2.3896, 3.8602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.2', 'LV', 3.83, 23, 0.6432, 2.4992, 5.1671, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.3', 'IM', 3.89, 23, 0.2663, 3.3330, 4.4376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.3', 'LV', 4.83, 23, 0.3911, 4.0219, 5.6440, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.4', 'IM', 3.53, 23, 0.2591, 2.9922, 4.0668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.4', 'LV', 4.23, 23, 0.5807, 3.0281, 5.4369, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.5', 'IM', 3.77, 22, 0.1977, 3.3541, 4.1763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.5', 'LV', 4.49, 23, 0.5124, 3.4312, 5.5566, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.6', 'IM', 3.70, 23, 0.1780, 3.3352, 4.0735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.b.6', 'LV', 5.58, 23, 0.1516, 5.2660, 5.8947, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.c.1', 'IM', 3.21, 23, 0.3196, 2.5476, 3.8731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.c.1', 'LV', 3.39, 23, 0.4537, 2.4492, 4.3312, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.c.2', 'IM', 2.65, 23, 0.3466, 1.9349, 3.3726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.c.2', 'LV', 2.81, 23, 0.5513, 1.6681, 3.9547, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.c.3', 'IM', 3.00, 23, 0.3999, 2.1658, 3.8246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '4.A.4.c.3', 'LV', 3.18, 23, 0.5623, 2.0149, 4.3470, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.a.1', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.a.1', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.a.2', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.a.2', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.b.1', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.b.1', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.b.2', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.b.2', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.b.3', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.1.b.3', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.a.1', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.a.1', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.a.2', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.a.2', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.a.3', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.a.3', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.a.4', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.a.4', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.1', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.1', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.2', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.2', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.3', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.3', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.4', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.4', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.5', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.5', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.6', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.2.b.6', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.a.1', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.a.1', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.a.2', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.a.2', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.a.3', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.a.3', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.a.4', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.a.4', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.1', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.2', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.2', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.4', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.4', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.5', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.5', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.6', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.3.b.6', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.1', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.1', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.2', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.2', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.3', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.3', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.4', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.4', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.5', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.5', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.6', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.6', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.7', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.7', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.8', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.a.8', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.1', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.1', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.2', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.2', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.3', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.3', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.4', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.4', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.5', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.5', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.6', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.b.6', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.c.1', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.c.1', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.c.2', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.c.2', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.c.3', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '4.A.4.c.3', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.a.1', 'IM', 4.12, 16, 0.2542, 3.5803, 4.6641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.a.1', 'LV', 4.39, 16, 0.2541, 3.8495, 4.9327, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.a.2', 'IM', 4.29, 16, 0.2489, 3.7584, 4.8193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.a.2', 'LV', 4.99, 16, 0.2856, 4.3820, 5.5996, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.b.1', 'IM', 3.82, 16, 0.3091, 3.1617, 4.4795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.b.1', 'LV', 4.32, 16, 0.4226, 3.4145, 5.2159, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.b.2', 'IM', 3.69, 15, 0.3856, 2.8586, 4.5126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.b.2', 'LV', 3.81, 16, 0.2609, 3.2509, 4.3629, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.b.3', 'IM', 3.69, 15, 0.1584, 3.3491, 4.0286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.1.b.3', 'LV', 3.56, 15, 0.2029, 3.1225, 3.9928, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.a.1', 'IM', 3.12, 15, 0.4072, 2.2445, 3.9913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.a.1', 'LV', 3.36, 15, 0.6171, 2.0331, 4.6800, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.a.2', 'IM', 3.70, 16, 0.3171, 3.0267, 4.3784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.a.2', 'LV', 5.13, 16, 0.4629, 4.1459, 6.1190, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.a.3', 'IM', 4.00, 16, 0.2233, 3.5289, 4.4806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.a.3', 'LV', 5.08, 16, 0.3802, 4.2724, 5.8932, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.a.4', 'IM', 4.12, 16, 0.3527, 3.3659, 4.8696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.a.4', 'LV', 4.69, 16, 0.5700, 3.4772, 5.9069, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.1', 'IM', 4.43, 16, 0.1927, 4.0158, 4.8371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.1', 'LV', 5.15, 16, 0.5245, 4.0343, 6.2701, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.2', 'IM', 4.05, 16, 0.2490, 3.5198, 4.5811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.2', 'LV', 4.52, 16, 0.3531, 3.7671, 5.2723, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.3', 'IM', 4.26, 16, 0.1801, 3.8780, 4.6458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.3', 'LV', 5.18, 16, 0.4449, 4.2357, 6.1322, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.4', 'IM', 4.22, 15, 0.1612, 3.8774, 4.5688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.4', 'LV', 5.03, 16, 0.3258, 4.3385, 5.7272, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.5', 'IM', 3.72, 16, 0.4216, 2.8250, 4.6225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.5', 'LV', 4.11, 16, 0.6652, 2.6911, 5.5266, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.6', 'IM', 4.02, 16, 0.2591, 3.4725, 4.5768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.2.b.6', 'LV', 5.00, 16, 0.5153, 3.9004, 6.0970, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.a.1', 'IM', 3.90, 16, 0.2778, 3.3052, 4.4893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.a.1', 'LV', 5.23, 16, 0.3841, 4.4079, 6.0453, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.a.2', 'IM', 3.28, 15, 0.4045, 2.4121, 4.1470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.a.2', 'LV', 5.35, 15, 0.5896, 4.0871, 6.6163, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.a.3', 'IM', 2.93, 15, 0.3998, 2.0706, 3.7854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.a.3', 'LV', 3.01, 15, 0.4606, 2.0254, 4.0010, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.a.4', 'IM', 4.00, 15, 0.2821, 3.3996, 4.6096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.a.4', 'LV', 3.34, 15, 0.1499, 3.0200, 3.6631, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.1', 'IM', 3.71, 15, 0.4241, 2.7992, 4.6186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.1', 'LV', 2.71, 15, 0.3650, 1.9286, 3.4944, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.2', 'IM', 2.32, 16, 0.3606, 1.5525, 3.0898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.2', 'LV', 2.67, 16, 0.5425, 1.5123, 3.8251, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.4', 'IM', 2.82, 16, 0.2715, 2.2403, 3.3979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.4', 'LV', 3.46, 16, 0.4735, 2.4506, 4.4691, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.5', 'IM', 2.00, 16, 0.4138, 1.1203, 2.8844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.5', 'LV', 1.33, 16, 0.4821, 0.2982, 2.3535, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.6', 'IM', 3.89, 16, 0.3786, 3.0846, 4.6984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.3.b.6', 'LV', 3.67, 16, 0.5649, 2.4622, 4.8701, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.1', 'IM', 3.57, 16, 0.4164, 2.6816, 4.4569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.1', 'LV', 3.51, 16, 0.6686, 2.0864, 4.9364, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.2', 'IM', 4.60, 16, 0.1535, 4.2775, 4.9317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.2', 'LV', 4.91, 16, 0.2700, 4.3358, 5.4868, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.3', 'IM', 4.07, 16, 0.2418, 3.5532, 4.5841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.3', 'LV', 4.93, 16, 0.4078, 4.0611, 5.7996, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.4', 'IM', 4.36, 16, 0.1901, 3.9553, 4.7657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.4', 'LV', 5.60, 16, 0.3106, 4.9335, 6.2574, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.5', 'IM', 2.54, 16, 0.3073, 1.8856, 3.1958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.5', 'LV', 2.79, 16, 0.5485, 1.6255, 3.9639, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.6', 'IM', 2.44, 16, 0.3770, 1.6407, 3.2478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.6', 'LV', 2.83, 16, 0.6782, 1.3832, 4.2744, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.7', 'IM', 4.29, 16, 0.2451, 3.7659, 4.8105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.7', 'LV', 4.56, 16, 0.4506, 3.5976, 5.5185, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.8', 'IM', 4.18, 16, 0.3490, 3.4388, 4.9267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.a.8', 'LV', 4.38, 16, 0.3885, 3.5492, 5.2052, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.1', 'IM', 3.61, 16, 0.3233, 2.9190, 4.2974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.1', 'LV', 4.59, 16, 0.5259, 3.4686, 5.7103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.2', 'IM', 3.66, 16, 0.2977, 3.0238, 4.2927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.2', 'LV', 3.29, 16, 0.4077, 2.4168, 4.1548, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.3', 'IM', 3.12, 16, 0.3481, 2.3828, 3.8666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.3', 'LV', 3.52, 16, 0.5768, 2.2916, 4.7503, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.4', 'IM', 3.22, 16, 0.4237, 2.3176, 4.1239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.4', 'LV', 4.15, 16, 0.7894, 2.4720, 5.8373, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.5', 'IM', 3.13, 16, 0.4470, 2.1780, 4.0837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.5', 'LV', 3.78, 16, 0.5834, 2.5362, 5.0231, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.6', 'IM', 2.80, 16, 0.3808, 1.9915, 3.6149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.b.6', 'LV', 3.66, 16, 0.7890, 1.9824, 5.3458, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.c.1', 'IM', 3.63, 16, 0.3909, 2.7991, 4.4657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.c.1', 'LV', 3.84, 16, 0.5905, 2.5814, 5.0987, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.c.2', 'IM', 2.58, 16, 0.4071, 1.7172, 3.4526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.c.2', 'LV', 2.52, 16, 0.5509, 1.3417, 3.6900, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.c.3', 'IM', 3.29, 16, 0.4459, 2.3352, 4.2361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.A.4.c.3', 'LV', 3.70, 16, 0.6030, 2.4130, 4.9836, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.a.1', 'IM', 4.15, 21, 0.0954, 3.9494, 4.3473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.a.1', 'LV', 4.30, 21, 0.2360, 3.8104, 4.7949, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.a.2', 'IM', 3.19, 21, 0.3123, 2.5406, 3.8435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.a.2', 'LV', 3.54, 21, 0.4719, 2.5593, 4.5279, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.b.1', 'IM', 3.85, 21, 0.1598, 3.5170, 4.1838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.b.1', 'LV', 4.17, 21, 0.5107, 3.1015, 5.2321, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.b.2', 'IM', 2.93, 21, 0.4068, 2.0787, 3.7757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.b.2', 'LV', 2.50, 21, 0.4230, 1.6183, 3.3831, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.b.3', 'IM', 2.98, 21, 0.2890, 2.3742, 3.5801, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.1.b.3', 'LV', 2.55, 21, 0.3983, 1.7215, 3.3832, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.a.1', 'IM', 3.33, 21, 0.3223, 2.6613, 4.0059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.a.1', 'LV', 3.28, 21, 0.4776, 2.2794, 4.2719, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.a.2', 'IM', 3.67, 20, 0.2588, 3.1331, 4.2166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.a.2', 'LV', 4.01, 21, 0.2976, 3.3878, 4.6292, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.a.3', 'IM', 3.22, 20, 0.2545, 2.6903, 3.7557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.a.3', 'LV', 3.02, 21, 0.2163, 2.5699, 3.4722, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.a.4', 'IM', 3.19, 21, 0.3214, 2.5169, 3.8578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.a.4', 'LV', 3.56, 20, 0.2790, 2.9782, 4.1461, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.1', 'IM', 3.69, 21, 0.1553, 3.3642, 4.0123, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.1', 'LV', 4.98, 21, 0.5238, 3.8846, 6.0699, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.2', 'IM', 4.33, 21, 0.2109, 3.8927, 4.7727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.2', 'LV', 5.05, 21, 0.4184, 4.1779, 5.9236, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.3', 'IM', 4.09, 21, 0.1478, 3.7770, 4.3935, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.3', 'LV', 4.28, 21, 0.2125, 3.8405, 4.7273, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.4', 'IM', 3.31, 20, 0.2317, 2.8252, 3.7950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.4', 'LV', 3.38, 20, 0.1908, 2.9798, 3.7783, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.5', 'IM', 3.98, 20, 0.4051, 3.1292, 4.8252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.5', 'LV', 4.45, 20, 0.4424, 3.5213, 5.3732, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.6', 'IM', 3.78, 21, 0.2415, 3.2800, 4.2874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.2.b.6', 'LV', 5.36, 21, 0.3549, 4.6154, 6.0959, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.a.1', 'IM', 3.05, 21, 0.2286, 2.5752, 3.5288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.a.1', 'LV', 3.69, 21, 0.5041, 2.6350, 4.7382, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.a.2', 'IM', 2.71, 21, 0.3499, 1.9824, 3.4422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.a.2', 'LV', 3.84, 21, 0.6548, 2.4724, 5.2043, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.a.3', 'IM', 2.33, 21, 0.3109, 1.6819, 2.9791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.a.3', 'LV', 2.14, 21, 0.3702, 1.3684, 2.9128, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.a.4', 'IM', 2.92, 20, 0.3420, 2.2023, 3.6340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.a.4', 'LV', 3.07, 20, 0.4546, 2.1224, 4.0252, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.1', 'IM', 4.40, 21, 0.2166, 3.9486, 4.8525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.1', 'LV', 3.69, 21, 0.2978, 3.0687, 4.3111, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.2', 'IM', 1.99, 21, 0.3383, 1.2846, 2.6960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.2', 'LV', 1.70, 21, 0.5819, 0.4895, 2.9172, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.4', 'IM', 2.15, 21, 0.3848, 1.3453, 2.9506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.4', 'LV', 2.43, 21, 0.6776, 1.0186, 3.8457, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.5', 'IM', 1.80, 21, 0.2012, 1.3762, 2.2158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.5', 'LV', 1.67, 21, 0.4108, 0.8086, 2.5225, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.6', 'IM', 3.98, 21, 0.2050, 3.5514, 4.4066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.3.b.6', 'LV', 3.89, 21, 0.4587, 2.9363, 4.8500, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.1', 'IM', 4.22, 21, 0.2383, 3.7198, 4.7140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.1', 'LV', 5.05, 21, 0.5183, 3.9724, 6.1345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.2', 'IM', 4.46, 21, 0.1561, 4.1368, 4.7881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.2', 'LV', 5.44, 21, 0.2203, 4.9830, 5.9021, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.3', 'IM', 4.35, 21, 0.2128, 3.9029, 4.7907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.3', 'LV', 6.13, 21, 0.2622, 5.5807, 6.6746, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.4', 'IM', 4.35, 21, 0.1411, 4.0521, 4.6406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.4', 'LV', 5.67, 21, 0.2263, 5.2006, 6.1448, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.5', 'IM', 2.68, 21, 0.1508, 2.3697, 2.9990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.5', 'LV', 3.67, 21, 0.2763, 3.0946, 4.2473, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.6', 'IM', 3.10, 21, 0.2173, 2.6475, 3.5541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.6', 'LV', 3.43, 21, 0.3223, 2.7622, 4.1066, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.7', 'IM', 3.52, 21, 0.2263, 3.0498, 3.9940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.7', 'LV', 4.55, 21, 0.1915, 4.1527, 4.9517, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.8', 'IM', 4.90, 21, 0.0544, 4.7853, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.a.8', 'LV', 5.82, 21, 0.3102, 5.1685, 6.4628, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.1', 'IM', 3.77, 21, 0.2776, 3.1899, 4.3481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.1', 'LV', 4.86, 21, 0.3257, 4.1781, 5.5369, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.2', 'IM', 3.67, 20, 0.2883, 3.0619, 4.2689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.2', 'LV', 4.37, 21, 0.5005, 3.3216, 5.4094, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.3', 'IM', 4.08, 21, 0.2782, 3.4971, 4.6577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.3', 'LV', 4.72, 21, 0.3788, 3.9303, 5.5108, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.4', 'IM', 3.51, 21, 0.3280, 2.8275, 4.1958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.4', 'LV', 4.47, 21, 0.4750, 3.4827, 5.4643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.5', 'IM', 3.68, 21, 0.2062, 3.2480, 4.1082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.5', 'LV', 4.65, 20, 0.4082, 3.7954, 5.5039, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.6', 'IM', 3.34, 21, 0.2434, 2.8368, 3.8523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.b.6', 'LV', 4.39, 21, 0.4477, 3.4596, 5.3275, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.c.1', 'IM', 3.55, 21, 0.3032, 2.9163, 4.1814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.c.1', 'LV', 3.73, 21, 0.2803, 3.1470, 4.3164, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.c.2', 'IM', 3.29, 21, 0.3907, 2.4708, 4.1007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.c.2', 'LV', 3.56, 21, 0.5814, 2.3488, 4.7744, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.c.3', 'IM', 3.72, 21, 0.2753, 3.1426, 4.2911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.A.4.c.3', 'LV', 4.53, 21, 0.3934, 3.7103, 5.3513, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.a.1', 'IM', 4.04, 21, 0.1469, 3.7345, 4.3473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.a.1', 'LV', 4.19, 21, 0.2765, 3.6099, 4.7635, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.a.2', 'IM', 4.24, 21, 0.1569, 3.9130, 4.5675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.a.2', 'LV', 4.93, 21, 0.3304, 4.2438, 5.6223, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.b.1', 'IM', 3.88, 21, 0.3013, 3.2527, 4.5098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.b.1', 'LV', 4.46, 20, 0.3500, 3.7318, 5.1968, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.b.2', 'IM', 4.04, 21, 0.2185, 3.5806, 4.4921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.b.2', 'LV', 4.12, 21, 0.3797, 3.3264, 4.9104, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.b.3', 'IM', 3.71, 21, 0.2507, 3.1824, 4.2285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.1.b.3', 'LV', 3.60, 21, 0.2941, 2.9830, 4.2099, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.a.1', 'IM', 3.76, 21, 0.1277, 3.4965, 4.0292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.a.1', 'LV', 4.34, 21, 0.2362, 3.8437, 4.8290, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.a.2', 'IM', 3.84, 21, 0.2194, 3.3787, 4.2938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.a.2', 'LV', 4.60, 21, 0.1789, 4.2309, 4.9772, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.a.3', 'IM', 4.23, 21, 0.1601, 3.8987, 4.5665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.a.3', 'LV', 4.57, 21, 0.4403, 3.6543, 5.4913, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.a.4', 'IM', 3.92, 21, 0.1757, 3.5571, 4.2902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.a.4', 'LV', 3.96, 21, 0.2207, 3.5029, 4.4237, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.1', 'IM', 4.48, 21, 0.1553, 4.1550, 4.8030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.1', 'LV', 5.21, 21, 0.2679, 4.6467, 5.7643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.2', 'IM', 3.28, 21, 0.3479, 2.5592, 4.0106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.2', 'LV', 3.85, 21, 0.5862, 2.6307, 5.0764, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.3', 'IM', 3.46, 21, 0.2446, 2.9517, 3.9723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.3', 'LV', 4.65, 21, 0.2436, 4.1436, 5.1599, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.4', 'IM', 3.66, 21, 0.4029, 2.8166, 4.4974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.4', 'LV', 3.90, 21, 0.5654, 2.7254, 5.0844, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.5', 'IM', 4.11, 21, 0.2658, 3.5578, 4.6665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.5', 'LV', 4.75, 21, 0.3605, 4.0020, 5.5059, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.6', 'IM', 4.14, 21, 0.2281, 3.6612, 4.6127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.2.b.6', 'LV', 5.07, 21, 0.2661, 4.5118, 5.6219, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.a.1', 'IM', 3.77, 21, 0.2602, 3.2231, 4.3087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.a.1', 'LV', 4.81, 21, 0.2965, 4.1956, 5.4325, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.a.2', 'IM', 3.07, 21, 0.2789, 2.4867, 3.6504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.a.2', 'LV', 4.40, 21, 0.2911, 3.7919, 5.0065, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.a.3', 'IM', 3.11, 20, 0.4068, 2.2620, 3.9651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.a.3', 'LV', 3.62, 21, 0.5945, 2.3844, 4.8646, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.a.4', 'IM', 3.83, 20, 0.2295, 3.3529, 4.3134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.a.4', 'LV', 3.74, 21, 0.2794, 3.1525, 4.3180, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.1', 'IM', 3.95, 21, 0.2404, 3.4503, 4.4533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.1', 'LV', 3.91, 21, 0.4432, 2.9899, 4.8389, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.2', 'IM', 2.83, 21, 0.2239, 2.3624, 3.2963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.2', 'LV', 3.21, 21, 0.2997, 2.5830, 3.8332, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.4', 'IM', 2.57, 21, 0.3200, 1.8995, 3.2345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.4', 'LV', 2.86, 21, 0.5544, 1.6996, 4.0125, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.5', 'IM', 2.12, 21, 0.2812, 1.5384, 2.7116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.5', 'LV', 1.83, 21, 0.4190, 0.9587, 2.7067, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.6', 'IM', 4.33, 21, 0.2041, 3.9063, 4.7577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.3.b.6', 'LV', 4.69, 21, 0.5132, 3.6192, 5.7602, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.1', 'IM', 3.85, 21, 0.2078, 3.4148, 4.2818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.1', 'LV', 3.99, 21, 0.4933, 2.9611, 5.0191, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.2', 'IM', 4.36, 21, 0.1765, 3.9930, 4.7292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.2', 'LV', 4.87, 21, 0.3635, 4.1070, 5.6234, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.3', 'IM', 4.34, 21, 0.1797, 3.9607, 4.7106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.3', 'LV', 4.93, 20, 0.2148, 4.4796, 5.3788, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.4', 'IM', 4.14, 21, 0.1574, 3.8105, 4.4672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.4', 'LV', 5.15, 21, 0.2113, 4.7080, 5.5897, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.5', 'IM', 2.36, 21, 0.1650, 2.0153, 2.7037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.5', 'LV', 3.14, 21, 0.2246, 2.6732, 3.6100, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.6', 'IM', 2.64, 21, 0.3537, 1.9048, 3.3805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.6', 'LV', 3.00, 21, 0.6462, 1.6519, 4.3477, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.7', 'IM', 3.48, 21, 0.3828, 2.6810, 4.2781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.7', 'LV', 4.39, 21, 0.3807, 3.6000, 5.1881, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.8', 'IM', 3.72, 21, 0.1968, 3.3115, 4.1325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.a.8', 'LV', 4.28, 21, 0.3311, 3.5941, 4.9755, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.1', 'IM', 3.74, 21, 0.2124, 3.2976, 4.1839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.1', 'LV', 4.56, 21, 0.4422, 3.6410, 5.4859, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.2', 'IM', 3.48, 21, 0.2511, 2.9558, 4.0034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.2', 'LV', 3.57, 21, 0.3942, 2.7512, 4.3960, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.3', 'IM', 3.04, 21, 0.2437, 2.5269, 3.5438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.3', 'LV', 3.54, 21, 0.3351, 2.8426, 4.2405, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.4', 'IM', 2.97, 21, 0.3950, 2.1473, 3.7951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.4', 'LV', 3.11, 20, 0.7941, 1.4460, 4.7702, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.5', 'IM', 2.96, 20, 0.2056, 2.5337, 3.3943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.5', 'LV', 3.66, 21, 0.2937, 3.0495, 4.2750, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.6', 'IM', 3.46, 19, 0.2987, 2.8350, 4.0901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.b.6', 'LV', 4.18, 21, 0.3473, 3.4575, 4.9062, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.c.1', 'IM', 4.11, 21, 0.2338, 3.6255, 4.6007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.c.1', 'LV', 4.61, 21, 0.4503, 3.6697, 5.5484, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.c.2', 'IM', 2.59, 21, 0.3049, 1.9547, 3.2268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.c.2', 'LV', 3.05, 21, 0.6096, 1.7763, 4.3194, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.c.3', 'IM', 3.58, 21, 0.2643, 3.0251, 4.1279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.A.4.c.3', 'LV', 4.14, 21, 0.5725, 2.9493, 5.3376, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.a.1', 'IM', 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.a.1', 'LV', 5.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.a.2', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.a.2', 'LV', 4.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.b.1', 'IM', 4.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.b.1', 'LV', 5.22, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.b.2', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.b.2', 'LV', 1.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.b.3', 'IM', 3.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.1.b.3', 'LV', 4.33, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.a.1', 'IM', 2.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.a.1', 'LV', 3.00, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.a.2', 'IM', 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.a.2', 'LV', 6.17, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.a.3', 'IM', 3.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.a.3', 'LV', 3.83, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.a.4', 'IM', 4.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.a.4', 'LV', 6.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.1', 'IM', 4.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.1', 'LV', 5.78, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.2', 'IM', 4.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.2', 'LV', 5.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.3', 'IM', 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.3', 'LV', 6.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.4', 'IM', 3.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.4', 'LV', 4.67, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.5', 'IM', 3.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.5', 'LV', 4.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.6', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.2.b.6', 'LV', 5.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.a.1', 'IM', 1.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.a.1', 'LV', 0.74, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.a.2', 'IM', 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.a.2', 'LV', 0.53, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.a.3', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.a.3', 'LV', 0.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.a.4', 'IM', 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.a.4', 'LV', 0.47, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.1', 'IM', 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.1', 'LV', 4.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.2', 'IM', 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.2', 'LV', 0.68, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.4', 'IM', 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.4', 'LV', 0.21, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.5', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.5', 'LV', 0.37, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.6', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.3.b.6', 'LV', 4.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.1', 'IM', 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.1', 'LV', 6.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.2', 'IM', 4.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.2', 'LV', 5.44, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.3', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.3', 'LV', 5.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.4', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.4', 'LV', 5.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.5', 'IM', 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.5', 'LV', 2.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.6', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.6', 'LV', 3.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.7', 'IM', 2.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.7', 'LV', 3.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.8', 'IM', 3.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.a.8', 'LV', 4.00, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.1', 'IM', 3.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.1', 'LV', 4.47, 17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.2', 'IM', 3.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.2', 'LV', 4.56, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.3', 'IM', 3.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.3', 'LV', 5.22, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.4', 'IM', 3.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.4', 'LV', 4.22, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.5', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.5', 'LV', 4.67, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.6', 'IM', 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.b.6', 'LV', 5.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.c.1', 'IM', 2.94, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.c.1', 'LV', 3.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.c.2', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.c.2', 'LV', 3.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.c.3', 'IM', 2.94, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.A.4.c.3', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.a.1', 'IM', 4.27, 18, 0.3343, 3.5659, 4.9766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.a.1', 'LV', 5.37, 18, 0.8416, 3.5990, 7.0000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.a.2', 'IM', 3.26, 18, 0.3291, 2.5638, 3.9524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.a.2', 'LV', 4.93, 16, 0.4302, 4.0136, 5.8477, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.b.1', 'IM', 4.07, 18, 0.2471, 3.5534, 4.5961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.b.1', 'LV', 4.96, 17, 0.4745, 3.9556, 5.9673, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.b.2', 'IM', 3.34, 18, 0.4893, 2.3042, 4.3690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.b.2', 'LV', 4.07, 17, 0.8184, 2.3307, 5.8004, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.b.3', 'IM', 4.03, 17, 0.3706, 3.2403, 4.8115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.1.b.3', 'LV', 4.55, 16, 0.5432, 3.3958, 5.7113, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.a.1', 'IM', 2.91, 18, 0.3674, 2.1303, 3.6804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.a.1', 'LV', 3.05, 17, 0.6374, 1.6968, 4.3993, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.a.2', 'IM', 4.06, 18, 0.3004, 3.4235, 4.6909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.a.2', 'LV', 5.99, 18, 0.1259, 5.7267, 6.2581, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.a.3', 'IM', 3.14, 18, 0.4541, 2.1796, 4.0959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.a.3', 'LV', 3.02, 18, 0.8940, 1.1324, 4.9048, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.a.4', 'IM', 4.14, 18, 0.3068, 3.4884, 4.7831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.a.4', 'LV', 6.03, 16, 0.2116, 5.5758, 6.4780, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.1', 'IM', 4.26, 18, 0.2340, 3.7709, 4.7582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.1', 'LV', 5.26, 17, 0.2973, 4.6249, 5.8855, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.2', 'IM', 4.32, 18, 0.2045, 3.8889, 4.7519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.2', 'LV', 6.39, 17, 0.1832, 5.9976, 6.7742, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.3', 'IM', 4.58, 18, 0.1414, 4.2859, 4.8826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.3', 'LV', 6.14, 17, 0.1541, 5.8083, 6.4618, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.4', 'IM', 3.27, 17, 0.3576, 2.5137, 4.0298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.4', 'LV', 4.11, 16, 0.5148, 3.0121, 5.2069, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.5', 'IM', 3.69, 18, 0.3484, 2.9571, 4.4274, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.5', 'LV', 4.02, 17, 0.3847, 3.2064, 4.8372, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.6', 'IM', 4.10, 18, 0.2868, 3.4943, 4.7046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.2.b.6', 'LV', 5.37, 17, 0.3172, 4.6970, 6.0417, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.a.1', 'IM', 2.08, 18, 0.1669, 1.7258, 2.4302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.a.1', 'LV', 2.50, 17, 0.5045, 1.4286, 3.5675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.a.2', 'IM', 1.75, 18, 0.2205, 1.2891, 2.2196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.a.2', 'LV', 1.78, 17, 0.4925, 0.7363, 2.8245, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.a.3', 'IM', 2.23, 18, 0.3411, 1.5128, 2.9521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.a.3', 'LV', 2.19, 17, 0.7099, 0.6805, 3.6903, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.a.4', 'IM', 2.35, 18, 0.6904, 1.0000, 3.8021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.a.4', 'LV', 2.16, 18, 1.2220, 0.0000, 4.7380, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.1', 'IM', 4.25, 18, 0.3661, 3.4801, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.1', 'LV', 4.05, 17, 0.5172, 2.9502, 5.1432, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.2', 'IM', 1.80, 18, 0.3473, 1.0701, 2.5356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.2', 'LV', 1.30, 18, 0.5669, 0.1038, 2.4959, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.4', 'IM', 2.13, 17, 0.5348, 1.0000, 3.2646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.4', 'LV', 1.71, 18, 0.6325, 0.3744, 3.0432, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.5', 'IM', 1.87, 18, 0.2378, 1.3656, 2.3692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.5', 'LV', 2.22, 18, 0.7228, 0.6920, 3.7417, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.6', 'IM', 4.07, 18, 0.1494, 3.7541, 4.3845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.3.b.6', 'LV', 4.71, 17, 0.3247, 4.0190, 5.3959, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.1', 'IM', 3.63, 17, 0.6717, 2.2026, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.1', 'LV', 4.27, 17, 1.1496, 1.8320, 6.7061, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.2', 'IM', 4.47, 17, 0.2362, 3.9689, 4.9705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.2', 'LV', 5.69, 17, 0.2492, 5.1622, 6.2189, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.3', 'IM', 2.36, 18, 0.4672, 1.3763, 3.3479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.3', 'LV', 2.61, 17, 0.9329, 0.6336, 4.5890, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.4', 'IM', 3.82, 18, 0.2602, 3.2713, 4.3693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.4', 'LV', 5.29, 17, 0.5240, 4.1759, 6.3977, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.5', 'IM', 2.66, 18, 0.4133, 1.7892, 3.5330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.5', 'LV', 2.64, 17, 0.4877, 1.6108, 3.6785, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.6', 'IM', 1.79, 18, 0.2045, 1.3563, 2.2193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.6', 'LV', 1.55, 17, 0.5156, 0.4569, 2.6431, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.7', 'IM', 1.86, 18, 0.2201, 1.3955, 2.3241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.7', 'LV', 2.04, 17, 0.6395, 0.6811, 3.3922, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.8', 'IM', 1.36, 18, 0.1712, 1.0016, 1.7238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.a.8', 'LV', 1.16, 18, 0.6394, 0.0000, 2.5117, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.1', 'IM', 2.93, 18, 0.2494, 2.4076, 3.4600, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.1', 'LV', 3.48, 17, 0.2670, 2.9131, 4.0452, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.2', 'IM', 3.48, 17, 0.2262, 3.0032, 3.9621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.2', 'LV', 3.46, 17, 0.2660, 2.8970, 4.0247, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.3', 'IM', 3.55, 18, 0.4430, 2.6191, 4.4886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.3', 'LV', 4.08, 16, 0.7729, 2.4312, 5.7259, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.4', 'IM', 2.80, 18, 0.2709, 2.2247, 3.3678, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.4', 'LV', 3.58, 17, 0.6604, 2.1829, 4.9831, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.5', 'IM', 3.13, 18, 0.2919, 2.5118, 3.7434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.5', 'LV', 4.61, 17, 0.7197, 3.0860, 6.1374, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.6', 'IM', 3.31, 18, 0.4123, 2.4437, 4.1836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.b.6', 'LV', 3.33, 17, 0.6963, 1.8564, 4.8088, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.c.1', 'IM', 2.50, 17, 0.2240, 2.0221, 2.9717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.c.1', 'LV', 3.00, 17, 0.3803, 2.1963, 3.8088, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.c.2', 'IM', 1.87, 18, 0.3363, 1.1587, 2.5778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.c.2', 'LV', 1.98, 18, 0.6907, 0.5214, 3.4360, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.c.3', 'IM', 2.21, 17, 0.3723, 1.4220, 3.0003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.A.4.c.3', 'LV', 2.49, 16, 0.7971, 0.7878, 4.1857, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.a.1', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.a.1', 'LV', 6.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.a.2', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.a.2', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.b.1', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.b.1', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.b.2', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.b.2', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.b.3', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.1.b.3', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.a.1', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.a.1', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.a.2', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.a.2', 'LV', 6.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.a.3', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.a.3', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.a.4', 'IM', 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.a.4', 'LV', 6.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.1', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.1', 'LV', 5.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.2', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.2', 'LV', 6.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.3', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.3', 'LV', 6.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.4', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.4', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.5', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.5', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.6', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.2.b.6', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.a.1', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.a.1', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.a.2', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.a.2', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.a.3', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.a.3', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.a.4', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.a.4', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.1', 'IM', 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.1', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.2', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.2', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.4', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.4', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.5', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.5', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.6', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.3.b.6', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.1', 'LV', 5.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.2', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.2', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.3', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.3', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.4', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.4', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.5', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.5', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.6', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.6', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.7', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.7', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.8', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.a.8', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.1', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.2', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.2', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.3', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.3', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.4', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.4', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.5', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.5', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.6', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.b.6', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.c.1', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.c.1', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.c.2', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.c.2', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.c.3', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.A.4.c.3', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.a.1', 'IM', 4.53, 23, 0.1670, 4.1860, 4.8785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.a.1', 'LV', 5.61, 23, 0.3593, 4.8631, 6.3533, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.a.2', 'IM', 3.62, 23, 0.3386, 2.9137, 4.3181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.a.2', 'LV', 4.78, 23, 0.4659, 3.8170, 5.7494, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.b.1', 'IM', 4.29, 23, 0.1489, 3.9771, 4.5947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.b.1', 'LV', 5.83, 23, 0.2500, 5.3150, 6.3519, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.b.2', 'IM', 2.80, 23, 0.4134, 1.9424, 3.6570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.b.2', 'LV', 3.28, 23, 0.6782, 1.8752, 4.6882, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.b.3', 'IM', 3.82, 23, 0.1893, 3.4279, 4.2129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.1.b.3', 'LV', 5.08, 23, 0.2580, 4.5442, 5.6142, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.a.1', 'IM', 3.57, 23, 0.2720, 3.0090, 4.1372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.a.1', 'LV', 5.00, 23, 0.2851, 4.4078, 5.5902, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.a.2', 'IM', 4.39, 23, 0.2031, 3.9722, 4.8147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.a.2', 'LV', 5.97, 23, 0.3298, 5.2886, 6.6564, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.a.3', 'IM', 3.56, 23, 0.3469, 2.8438, 4.2829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.a.3', 'LV', 4.06, 23, 0.4031, 3.2263, 4.8983, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.a.4', 'IM', 4.59, 23, 0.2064, 4.1646, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.a.4', 'LV', 6.11, 23, 0.3520, 5.3763, 6.8361, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.1', 'IM', 4.34, 23, 0.2612, 3.7968, 4.8803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.1', 'LV', 5.88, 23, 0.3030, 5.2527, 6.5095, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.2', 'IM', 4.14, 23, 0.1801, 3.7695, 4.5163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.2', 'LV', 6.20, 23, 0.2361, 5.7116, 6.6907, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.3', 'IM', 4.34, 23, 0.0450, 4.2476, 4.4344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.3', 'LV', 5.91, 23, 0.2283, 5.4344, 6.3814, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.4', 'IM', 3.67, 23, 0.1544, 3.3528, 3.9932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.4', 'LV', 4.82, 23, 0.2135, 4.3820, 5.2677, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.5', 'IM', 3.20, 23, 0.3486, 2.4765, 3.9224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.5', 'LV', 4.49, 23, 0.2511, 3.9689, 5.0106, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.6', 'IM', 3.71, 22, 0.1317, 3.4388, 3.9867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.2.b.6', 'LV', 5.22, 23, 0.2866, 4.6240, 5.8127, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.a.1', 'IM', 1.66, 23, 0.1302, 1.3911, 1.9310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.a.1', 'LV', 1.47, 23, 0.3285, 0.7918, 2.1544, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.a.2', 'IM', 1.92, 23, 0.2096, 1.4882, 2.3576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.a.2', 'LV', 2.53, 23, 0.5981, 1.2909, 3.7717, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.a.3', 'IM', 2.33, 23, 0.3456, 1.6103, 3.0435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.a.3', 'LV', 2.30, 23, 0.5317, 1.1946, 3.4001, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.a.4', 'IM', 1.36, 23, 0.0464, 1.2640, 1.4565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.a.4', 'LV', 0.75, 23, 0.0784, 0.5894, 0.9144, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.1', 'IM', 4.57, 23, 0.1749, 4.2030, 4.9286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.1', 'LV', 5.24, 23, 0.2122, 4.7998, 5.6799, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.2', 'IM', 2.61, 23, 0.2370, 2.1152, 3.0983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.2', 'LV', 3.17, 23, 0.5283, 2.0718, 4.2631, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.4', 'IM', 1.58, 23, 0.0900, 1.3890, 1.7623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.4', 'LV', 1.36, 23, 0.3031, 0.7275, 1.9846, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.5', 'IM', 1.93, 23, 0.2846, 1.3361, 2.5165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.5', 'LV', 2.25, 23, 0.7354, 0.7239, 3.7740, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.6', 'IM', 4.15, 23, 0.3253, 3.4754, 4.8248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.3.b.6', 'LV', 5.40, 23, 0.4086, 4.5515, 6.2461, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.1', 'IM', 3.78, 23, 0.1710, 3.4263, 4.1357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.1', 'LV', 5.92, 23, 0.1636, 5.5812, 6.2599, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.2', 'IM', 4.05, 22, 0.1875, 3.6609, 4.4407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.2', 'LV', 5.12, 23, 0.2111, 4.6791, 5.5547, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.3', 'IM', 3.75, 23, 0.1842, 3.3696, 4.1337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.3', 'LV', 5.12, 23, 0.3104, 4.4796, 5.7673, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.4', 'IM', 3.33, 23, 0.1448, 3.0303, 3.6310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.4', 'LV', 4.86, 23, 0.1996, 4.4462, 5.2739, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.5', 'IM', 2.38, 23, 0.2214, 1.9227, 2.8412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.5', 'LV', 2.17, 23, 0.3909, 1.3543, 2.9758, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.6', 'IM', 2.43, 23, 0.4860, 1.4189, 3.4346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.6', 'LV', 2.80, 23, 0.7716, 1.2043, 4.4048, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.7', 'IM', 2.32, 23, 0.1353, 2.0439, 2.6051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.7', 'LV', 2.92, 23, 0.2427, 2.4185, 3.4253, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.8', 'IM', 2.08, 23, 0.1712, 1.7285, 2.4385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.a.8', 'LV', 2.44, 23, 0.5410, 1.3154, 3.5591, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.1', 'IM', 2.98, 22, 0.4066, 2.1325, 3.8238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.1', 'LV', 3.92, 23, 0.5580, 2.7616, 5.0758, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.2', 'IM', 2.87, 23, 0.2795, 2.2867, 3.4461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.2', 'LV', 3.19, 23, 0.4806, 2.1963, 4.1897, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.3', 'IM', 3.35, 23, 0.2257, 2.8789, 3.8149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.3', 'LV', 4.99, 23, 0.2932, 4.3813, 5.5974, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.4', 'IM', 2.69, 23, 0.1815, 2.3090, 3.0617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.4', 'LV', 3.38, 23, 0.3188, 2.7174, 4.0395, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.5', 'IM', 3.09, 23, 0.3504, 2.3637, 3.8172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.5', 'LV', 3.93, 23, 0.4134, 3.0774, 4.7919, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.6', 'IM', 3.34, 23, 0.1346, 3.0610, 3.6193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.b.6', 'LV', 5.00, 22, 0.3758, 4.2141, 5.7772, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.c.1', 'IM', 2.33, 23, 0.1443, 2.0306, 2.6289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.c.1', 'LV', 3.03, 23, 0.3774, 2.2468, 3.8121, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.c.2', 'IM', 1.72, 22, 0.1732, 1.3648, 2.0851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.c.2', 'LV', 1.80, 23, 0.4524, 0.8651, 2.7415, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.c.3', 'IM', 2.88, 23, 0.3276, 2.1997, 3.5584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.A.4.c.3', 'LV', 3.38, 23, 0.3651, 2.6181, 4.1323, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.a.1', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.a.1', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.a.2', 'IM', 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.a.2', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.b.1', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.b.1', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.b.2', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.b.2', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.b.3', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.1.b.3', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.a.1', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.a.1', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.a.2', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.a.2', 'LV', 5.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.a.3', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.a.3', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.a.4', 'IM', 4.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.a.4', 'LV', 5.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.1', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.1', 'LV', 5.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.2', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.2', 'LV', 5.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.3', 'IM', 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.3', 'LV', 5.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.4', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.4', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.5', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.5', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.6', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.2.b.6', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.a.1', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.a.1', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.a.2', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.a.2', 'LV', 1.50, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.a.3', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.a.3', 'LV', 1.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.a.4', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.a.4', 'LV', 1.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.1', 'IM', 4.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.1', 'LV', 4.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.2', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.2', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.4', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.4', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.5', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.5', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.6', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.3.b.6', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.1', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.1', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.2', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.2', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.3', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.3', 'LV', 5.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.4', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.4', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.5', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.5', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.6', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.6', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.7', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.7', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.8', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.a.8', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.1', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.1', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.2', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.2', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.3', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.3', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.4', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.4', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.5', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.5', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.6', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.b.6', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.c.1', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.c.1', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.c.2', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.c.2', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.c.3', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.A.4.c.3', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.a.1', 'IM', 4.10, 22, 0.1441, 3.7998, 4.3990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.a.1', 'LV', 4.50, 23, 0.3023, 3.8729, 5.1269, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.a.2', 'IM', 3.75, 23, 0.3418, 3.0376, 4.4555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.a.2', 'LV', 4.42, 23, 0.4443, 3.5023, 5.3453, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.b.1', 'IM', 4.08, 23, 0.1587, 3.7534, 4.4116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.b.1', 'LV', 4.56, 23, 0.4058, 3.7172, 5.4004, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.b.2', 'IM', 3.72, 22, 0.3251, 3.0473, 4.3995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.b.2', 'LV', 3.95, 22, 0.4315, 3.0527, 4.8476, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.b.3', 'IM', 3.56, 23, 0.3123, 2.9086, 4.2038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.1.b.3', 'LV', 3.60, 23, 0.4641, 2.6356, 4.5605, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.a.1', 'IM', 3.38, 23, 0.3707, 2.6095, 4.1470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.a.1', 'LV', 3.95, 23, 0.5429, 2.8246, 5.0764, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.a.2', 'IM', 3.88, 23, 0.3455, 3.1675, 4.6006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.a.2', 'LV', 4.86, 23, 0.4598, 3.9048, 5.8120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.a.3', 'IM', 3.95, 22, 0.2570, 3.4157, 4.4848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.a.3', 'LV', 4.25, 22, 0.4027, 3.4089, 5.0839, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.a.4', 'IM', 4.19, 23, 0.3117, 3.5458, 4.8388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.a.4', 'LV', 4.76, 23, 0.4422, 3.8427, 5.6770, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.1', 'IM', 4.09, 23, 0.2569, 3.5616, 4.6273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.1', 'LV', 4.75, 23, 0.3507, 4.0210, 5.4758, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.2', 'IM', 3.34, 23, 0.2819, 2.7576, 3.9269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.2', 'LV', 4.42, 23, 0.4134, 3.5595, 5.2741, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.3', 'IM', 4.04, 23, 0.1834, 3.6559, 4.4164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.3', 'LV', 5.57, 23, 0.2559, 5.0357, 6.0973, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.4', 'IM', 3.21, 23, 0.3602, 2.4630, 3.9569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.4', 'LV', 2.95, 23, 0.5282, 1.8559, 4.0468, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.5', 'IM', 3.51, 23, 0.2562, 2.9801, 4.0427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.5', 'LV', 4.19, 23, 0.4988, 3.1591, 5.2282, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.6', 'IM', 3.78, 23, 0.2076, 3.3505, 4.2114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.2.b.6', 'LV', 5.14, 23, 0.2354, 4.6470, 5.6233, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.a.1', 'IM', 3.02, 23, 0.3356, 2.3230, 3.7150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.a.1', 'LV', 3.12, 23, 0.4444, 2.2024, 4.0457, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.a.2', 'IM', 3.06, 23, 0.4178, 2.1972, 3.9301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.a.2', 'LV', 3.75, 23, 0.7182, 2.2642, 5.2433, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.a.3', 'IM', 3.26, 23, 0.3476, 2.5439, 3.9857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.a.3', 'LV', 4.06, 23, 0.5190, 2.9829, 5.1354, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.a.4', 'IM', 2.04, 22, 0.3777, 1.2595, 2.8303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.a.4', 'LV', 1.68, 22, 0.6071, 0.4185, 2.9438, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.1', 'IM', 3.82, 22, 0.2396, 3.3197, 4.3164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.1', 'LV', 3.94, 22, 0.3745, 3.1592, 4.7168, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.2', 'IM', 2.55, 23, 0.3209, 1.8799, 3.2109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.2', 'LV', 2.83, 23, 0.5694, 1.6468, 4.0084, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.4', 'IM', 2.70, 23, 0.3966, 1.8794, 3.5247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.4', 'LV', 3.43, 23, 0.5693, 2.2449, 4.6062, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.5', 'IM', 2.36, 22, 0.3807, 1.5655, 3.1490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.5', 'LV', 2.38, 23, 0.5487, 1.2448, 3.5205, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.6', 'IM', 4.39, 23, 0.2332, 3.9109, 4.8783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.3.b.6', 'LV', 4.95, 23, 0.3933, 4.1390, 5.7702, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.1', 'IM', 3.76, 22, 0.1975, 3.3514, 4.1729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.1', 'LV', 4.26, 23, 0.3359, 3.5602, 4.9534, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.2', 'IM', 3.91, 23, 0.2252, 3.4390, 4.3733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.2', 'LV', 4.91, 23, 0.2681, 4.3563, 5.4683, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.3', 'IM', 2.89, 22, 0.3983, 2.0665, 3.7229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.3', 'LV', 2.58, 23, 0.5175, 1.5113, 3.6577, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.4', 'IM', 3.15, 23, 0.2512, 2.6310, 3.6730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.4', 'LV', 3.96, 23, 0.4637, 3.0009, 4.9240, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.5', 'IM', 2.51, 22, 0.2945, 1.8939, 3.1187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.5', 'LV', 2.58, 23, 0.3932, 1.7664, 3.3974, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.6', 'IM', 2.65, 23, 0.2681, 2.0955, 3.2073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.6', 'LV', 3.29, 23, 0.4061, 2.4517, 4.1363, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.7', 'IM', 2.94, 23, 0.3230, 2.2717, 3.6113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.7', 'LV', 4.09, 23, 0.5358, 2.9821, 5.2045, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.8', 'IM', 1.52, 23, 0.2471, 1.0120, 2.0370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.a.8', 'LV', 0.90, 23, 0.3414, 0.1890, 1.6052, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.1', 'IM', 3.20, 23, 0.2280, 2.7285, 3.6740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.1', 'LV', 4.17, 23, 0.4098, 3.3163, 5.0161, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.2', 'IM', 3.35, 23, 0.2373, 2.8584, 3.8428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.2', 'LV', 3.80, 23, 0.3365, 3.1065, 4.5021, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.3', 'IM', 3.47, 22, 0.2799, 2.8910, 4.0554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.3', 'LV', 4.53, 23, 0.3990, 3.7066, 5.3615, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.4', 'IM', 2.86, 23, 0.2879, 2.2649, 3.4591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.4', 'LV', 3.61, 23, 0.6017, 2.3603, 4.8561, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.5', 'IM', 3.07, 23, 0.2518, 2.5454, 3.5897, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.5', 'LV', 3.88, 23, 0.5110, 2.8167, 4.9360, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.6', 'IM', 3.00, 23, 0.2101, 2.5648, 3.4362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.b.6', 'LV', 3.40, 23, 0.2621, 2.8605, 3.9475, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.c.1', 'IM', 2.50, 23, 0.2873, 1.9049, 3.0967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.c.1', 'LV', 2.84, 23, 0.3474, 2.1185, 3.5592, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.c.2', 'IM', 2.51, 22, 0.2962, 1.8914, 3.1232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.c.2', 'LV', 2.75, 23, 0.3739, 1.9752, 3.5261, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.c.3', 'IM', 3.03, 23, 0.2639, 2.4855, 3.5803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.A.4.c.3', 'LV', 3.91, 23, 0.2934, 3.2966, 4.5137, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.a.1', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.a.1', 'LV', 6.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.a.2', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.a.2', 'LV', 5.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.b.1', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.b.1', 'LV', 5.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.b.2', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.b.2', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.b.3', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.1.b.3', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.a.1', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.a.1', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.a.2', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.a.2', 'LV', 5.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.a.3', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.a.3', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.a.4', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.a.4', 'LV', 6.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.1', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.1', 'LV', 5.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.2', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.2', 'LV', 6.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.3', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.3', 'LV', 5.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.4', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.4', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.5', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.5', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.6', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.2.b.6', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.a.1', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.a.1', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.a.2', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.a.2', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.a.3', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.a.3', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.a.4', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.a.4', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.1', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.2', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.2', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.4', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.4', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.5', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.5', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.6', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.3.b.6', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.1', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.1', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.2', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.2', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.3', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.3', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.4', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.4', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.5', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.5', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.6', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.6', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.7', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.7', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.8', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.a.8', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.1', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.1', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.2', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.2', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.3', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.3', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.4', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.4', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.5', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.5', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.6', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.b.6', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.c.1', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.c.1', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.c.2', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.c.2', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.c.3', 'IM', 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.A.4.c.3', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.a.1', 'IM', 4.56, 27, 0.0949, 4.3679, 4.7582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.a.1', 'LV', 5.51, 28, 0.2500, 4.9974, 6.0232, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.a.2', 'IM', 4.16, 27, 0.1906, 3.7730, 4.5565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.a.2', 'LV', 4.96, 28, 0.2628, 4.4247, 5.5034, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.b.1', 'IM', 4.35, 28, 0.0796, 4.1876, 4.5141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.b.1', 'LV', 5.34, 28, 0.3549, 4.6128, 6.0691, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.b.2', 'IM', 3.46, 27, 0.3178, 2.8074, 4.1137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.b.2', 'LV', 3.68, 28, 0.4447, 2.7690, 4.5940, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.b.3', 'IM', 3.57, 27, 0.2458, 3.0681, 4.0786, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.1.b.3', 'LV', 3.83, 28, 0.4006, 3.0130, 4.6569, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.a.1', 'IM', 2.79, 27, 0.1872, 2.4039, 3.1734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.a.1', 'LV', 3.60, 28, 0.3307, 2.9254, 4.2827, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.a.2', 'IM', 4.06, 27, 0.1504, 3.7525, 4.3706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.a.2', 'LV', 5.58, 28, 0.2193, 5.1343, 6.0342, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.a.3', 'IM', 4.64, 27, 0.0941, 4.4457, 4.8325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.a.3', 'LV', 5.37, 28, 0.3168, 4.7244, 6.0243, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.a.4', 'IM', 4.41, 27, 0.1004, 4.1996, 4.6124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.a.4', 'LV', 5.59, 28, 0.2198, 5.1440, 6.0459, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.1', 'IM', 4.26, 27, 0.1537, 3.9425, 4.5743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.1', 'LV', 4.89, 28, 0.1215, 4.6400, 5.1384, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.2', 'IM', 3.02, 27, 0.1615, 2.6877, 3.3517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.2', 'LV', 3.91, 28, 0.1614, 3.5810, 4.2433, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.3', 'IM', 4.13, 27, 0.2144, 3.6911, 4.5727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.3', 'LV', 5.30, 28, 0.2714, 4.7442, 5.8581, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.4', 'IM', 2.76, 27, 0.1636, 2.4257, 3.0984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.4', 'LV', 3.35, 28, 0.2342, 2.8680, 3.8289, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.5', 'IM', 3.61, 26, 0.2164, 3.1645, 4.0557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.5', 'LV', 4.55, 28, 0.2601, 4.0191, 5.0866, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.6', 'IM', 3.77, 26, 0.1205, 3.5242, 4.0207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.2.b.6', 'LV', 5.35, 28, 0.1431, 5.0532, 5.6405, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.a.1', 'IM', 2.67, 27, 0.1846, 2.2907, 3.0495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.a.1', 'LV', 3.39, 28, 0.5638, 2.2303, 4.5441, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.a.2', 'IM', 1.64, 27, 0.1028, 1.4333, 1.8558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.a.2', 'LV', 2.45, 28, 0.2568, 1.9219, 2.9757, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.a.3', 'IM', 1.75, 27, 0.1684, 1.4054, 2.0978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.a.3', 'LV', 1.36, 27, 0.3564, 0.6259, 2.0911, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.a.4', 'IM', 2.42, 27, 0.0921, 2.2257, 2.6045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.a.4', 'LV', 1.83, 28, 0.1852, 1.4516, 2.2116, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.1', 'IM', 4.42, 27, 0.1002, 4.2118, 4.6239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.1', 'LV', 4.19, 28, 0.6413, 2.8758, 5.5077, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.2', 'IM', 2.09, 27, 0.2484, 1.5797, 2.6008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.2', 'LV', 2.17, 28, 0.6745, 0.7822, 3.5503, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.4', 'IM', 1.66, 27, 0.1928, 1.2605, 2.0531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.4', 'LV', 1.28, 28, 0.3672, 0.5307, 2.0376, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.5', 'IM', 1.69, 27, 0.1840, 1.3123, 2.0687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.5', 'LV', 1.50, 28, 0.4968, 0.4826, 2.5212, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.6', 'IM', 3.99, 27, 0.0920, 3.8034, 4.1814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.3.b.6', 'LV', 4.64, 28, 0.4270, 3.7628, 5.5152, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.1', 'IM', 3.97, 27, 0.0447, 3.8770, 4.0609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.1', 'LV', 4.49, 28, 0.2606, 3.9531, 5.0226, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.2', 'IM', 4.26, 27, 0.1518, 3.9440, 4.5682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.2', 'LV', 5.57, 28, 0.4661, 4.6100, 6.5229, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.3', 'IM', 4.41, 27, 0.0926, 4.2188, 4.5994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.3', 'LV', 5.61, 28, 0.2088, 5.1767, 6.0335, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.4', 'IM', 4.01, 27, 0.0828, 3.8445, 4.1849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.4', 'LV', 5.36, 28, 0.1100, 5.1369, 5.5883, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.5', 'IM', 1.87, 27, 0.2302, 1.4003, 2.3465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.5', 'LV', 1.66, 28, 0.1693, 1.3123, 2.0070, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.6', 'IM', 2.11, 26, 0.1475, 1.8106, 2.4180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.6', 'LV', 3.35, 28, 0.4489, 2.4294, 4.2714, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.7', 'IM', 3.14, 27, 0.1150, 2.9083, 3.3809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.7', 'LV', 4.56, 28, 0.1411, 4.2670, 4.8462, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.8', 'IM', 3.13, 26, 0.4232, 2.2568, 3.9999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.a.8', 'LV', 3.52, 28, 0.5360, 2.4205, 4.6199, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.1', 'IM', 2.84, 27, 0.1191, 2.5988, 3.0886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.1', 'LV', 3.92, 28, 0.3117, 3.2784, 4.5574, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.2', 'IM', 3.06, 27, 0.2643, 2.5197, 3.6061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.2', 'LV', 3.37, 28, 0.3396, 2.6744, 4.0679, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.3', 'IM', 3.04, 26, 0.3977, 2.2212, 3.8594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.3', 'LV', 3.77, 27, 0.5276, 2.6899, 4.8591, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.4', 'IM', 3.05, 27, 0.5092, 2.0073, 4.1005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.4', 'LV', 3.82, 28, 0.8438, 2.0880, 5.5505, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.5', 'IM', 3.05, 27, 0.2440, 2.5451, 3.5481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.5', 'LV', 4.19, 28, 0.4046, 3.3560, 5.0164, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.6', 'IM', 3.52, 27, 0.2594, 2.9875, 4.0539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.b.6', 'LV', 4.89, 28, 0.5567, 3.7476, 6.0320, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.c.1', 'IM', 2.61, 27, 0.2043, 2.1898, 3.0296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.c.1', 'LV', 3.41, 28, 0.4228, 2.5458, 4.2808, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.c.2', 'IM', 2.02, 27, 0.2804, 1.4471, 2.6000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.c.2', 'LV', 2.12, 28, 0.5267, 1.0430, 3.2046, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.c.3', 'IM', 2.21, 27, 0.2407, 1.7105, 2.7001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.A.4.c.3', 'LV', 2.31, 28, 0.4093, 1.4743, 3.1538, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.a.1', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.a.1', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.a.2', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.a.2', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.b.1', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.b.1', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.b.2', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.b.2', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.b.3', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.1.b.3', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.a.1', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.a.1', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.a.2', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.a.2', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.a.3', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.a.3', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.a.4', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.a.4', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.1', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.1', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.2', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.2', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.3', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.3', 'LV', 5.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.4', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.4', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.5', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.5', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.6', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.2.b.6', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.a.1', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.a.1', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.a.2', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.a.2', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.a.3', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.a.3', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.a.4', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.a.4', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.1', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.1', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.2', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.2', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.4', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.4', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.5', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.5', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.6', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.3.b.6', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.1', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.1', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.2', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.2', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.3', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.3', 'LV', 5.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.4', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.4', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.5', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.5', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.6', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.6', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.7', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.7', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.8', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.a.8', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.1', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.1', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.2', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.2', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.3', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.3', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.4', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.4', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.5', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.5', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.6', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.b.6', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.c.1', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.c.1', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.c.2', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.c.2', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.c.3', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '4.A.4.c.3', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.a.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.a.1', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.a.2', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.a.2', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.b.1', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.b.1', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.b.2', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.b.2', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.b.3', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.1.b.3', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.a.1', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.a.1', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.a.2', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.a.2', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.a.3', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.a.3', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.a.4', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.a.4', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.1', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.1', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.2', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.2', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.3', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.3', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.4', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.4', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.5', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.5', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.6', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.2.b.6', 'LV', 5.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.a.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.a.1', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.a.2', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.a.2', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.a.3', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.a.3', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.a.4', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.a.4', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.1', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.2', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.2', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.4', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.4', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.5', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.5', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.6', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.3.b.6', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.1', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.1', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.2', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.2', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.3', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.3', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.4', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.4', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.5', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.5', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.6', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.6', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.7', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.7', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.8', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.a.8', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.1', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.2', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.2', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.3', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.3', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.4', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.4', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.5', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.5', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.b.6', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.c.1', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.c.1', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.c.2', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.c.2', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.c.3', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '4.A.4.c.3', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.a.1', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.a.1', 'LV', 5.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.a.2', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.a.2', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.b.1', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.b.1', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.b.2', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.b.2', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.b.3', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.1.b.3', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.a.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.a.1', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.a.2', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.a.2', 'LV', 5.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.a.3', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.a.3', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.a.4', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.a.4', 'LV', 6.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.1', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.1', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.2', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.2', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.3', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.3', 'LV', 5.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.4', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.4', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.5', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.5', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.6', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.2.b.6', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.a.1', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.a.1', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.a.2', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.a.2', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.a.3', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.a.3', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.a.4', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.a.4', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.1', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.2', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.2', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.4', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.4', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.5', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.5', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.6', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.3.b.6', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.1', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.1', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.2', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.2', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.3', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.3', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.4', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.4', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.5', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.5', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.6', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.6', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.7', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.7', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.8', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.a.8', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.1', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.1', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.2', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.2', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.3', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.3', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.4', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.4', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.5', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.5', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.6', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.b.6', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.c.1', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.c.1', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.c.2', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.c.2', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.c.3', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '4.A.4.c.3', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.a.1', 'IM', 4.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.a.1', 'LV', 5.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.a.2', 'IM', 3.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.a.2', 'LV', 4.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.b.1', 'IM', 4.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.b.1', 'LV', 5.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.b.2', 'IM', 2.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.b.2', 'LV', 2.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.b.3', 'IM', 3.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.1.b.3', 'LV', 4.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.a.1', 'IM', 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.a.1', 'LV', 4.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.a.2', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.a.2', 'LV', 5.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.a.3', 'IM', 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.a.3', 'LV', 4.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.a.4', 'IM', 4.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.a.4', 'LV', 5.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.1', 'IM', 4.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.1', 'LV', 5.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.2', 'IM', 4.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.2', 'LV', 5.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.3', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.3', 'LV', 5.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.4', 'IM', 3.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.4', 'LV', 4.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.5', 'IM', 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.5', 'LV', 4.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.6', 'IM', 4.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.2.b.6', 'LV', 5.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.a.1', 'IM', 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.a.1', 'LV', 3.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.a.2', 'IM', 2.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.a.2', 'LV', 3.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.a.3', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.a.3', 'LV', 2.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.a.4', 'IM', 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.a.4', 'LV', 2.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.1', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.1', 'LV', 4.10, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.2', 'IM', 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.2', 'LV', 2.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.4', 'IM', 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.4', 'LV', 2.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.5', 'IM', 1.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.5', 'LV', 2.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.6', 'IM', 4.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.3.b.6', 'LV', 4.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.1', 'IM', 4.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.1', 'LV', 5.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.2', 'IM', 4.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.2', 'LV', 5.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.3', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.3', 'LV', 5.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.4', 'IM', 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.4', 'LV', 4.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.5', 'IM', 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.5', 'LV', 1.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.6', 'IM', 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.6', 'LV', 2.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.7', 'IM', 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.7', 'LV', 3.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.8', 'IM', 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.a.8', 'LV', 3.90, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.1', 'IM', 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.1', 'LV', 4.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.2', 'IM', 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.2', 'LV', 3.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.3', 'IM', 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.3', 'LV', 5.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.4', 'IM', 3.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.4', 'LV', 4.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.5', 'IM', 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.5', 'LV', 4.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.6', 'IM', 3.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.b.6', 'LV', 4.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.c.1', 'IM', 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.c.1', 'LV', 3.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.c.2', 'IM', 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.c.2', 'LV', 3.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.c.3', 'IM', 2.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.A.4.c.3', 'LV', 3.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.a.1', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.a.1', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.a.2', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.a.2', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.b.1', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.b.1', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.b.2', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.b.2', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.b.3', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.1.b.3', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.a.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.a.1', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.a.2', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.a.2', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.a.3', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.a.3', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.a.4', 'IM', 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.a.4', 'LV', 6.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.1', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.2', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.2', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.3', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.3', 'LV', 5.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.4', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.4', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.5', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.5', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.2.b.6', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.a.1', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.a.1', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.a.2', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.a.2', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.a.3', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.a.3', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.a.4', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.a.4', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.1', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.1', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.2', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.2', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.4', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.4', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.5', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.5', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.6', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.3.b.6', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.1', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.1', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.2', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.2', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.3', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.3', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.4', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.4', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.5', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.5', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.6', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.6', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.7', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.7', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.8', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.a.8', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.1', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.1', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.2', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.2', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.3', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.3', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.4', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.4', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.5', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.5', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.6', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.b.6', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.c.1', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.c.1', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.c.2', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.c.2', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.c.3', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.A.4.c.3', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.a.1', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.a.1', 'LV', 5.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.a.2', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.a.2', 'LV', 4.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.b.1', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.b.1', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.b.2', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.b.2', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.b.3', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.1.b.3', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.a.1', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.a.1', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.a.2', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.a.2', 'LV', 5.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.a.3', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.a.3', 'LV', 4.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.a.4', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.a.4', 'LV', 5.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.1', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.1', 'LV', 5.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.2', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.2', 'LV', 5.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.3', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.3', 'LV', 5.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.4', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.4', 'LV', 4.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.5', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.5', 'LV', 4.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.6', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.2.b.6', 'LV', 5.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.a.1', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.a.1', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.a.2', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.a.2', 'LV', 1.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.a.3', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.a.3', 'LV', 2.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.a.4', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.a.4', 'LV', 1.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.1', 'IM', 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.1', 'LV', 4.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.2', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.2', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.4', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.4', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.5', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.5', 'LV', 3.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.6', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.3.b.6', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.1', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.1', 'LV', 5.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.2', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.2', 'LV', 5.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.3', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.3', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.4', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.4', 'LV', 4.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.5', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.5', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.6', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.6', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.7', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.7', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.8', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.a.8', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.1', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.1', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.2', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.2', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.3', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.3', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.4', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.4', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.5', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.5', 'LV', 3.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.6', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.b.6', 'LV', 4.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.c.1', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.c.1', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.c.2', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.c.2', 'LV', 2.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.c.3', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.A.4.c.3', 'LV', 3.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.a.1', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.a.1', 'LV', 6.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.a.2', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.a.2', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.b.1', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.b.1', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.b.2', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.b.2', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.b.3', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.1.b.3', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.a.1', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.a.1', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.a.2', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.a.2', 'LV', 6.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.a.3', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.a.3', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.a.4', 'IM', 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.a.4', 'LV', 6.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.1', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.1', 'LV', 5.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.2', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.2', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.3', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.3', 'LV', 5.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.4', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.4', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.5', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.5', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.6', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.2.b.6', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.a.1', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.a.1', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.a.2', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.a.2', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.a.3', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.a.3', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.a.4', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.a.4', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.1', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.1', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.2', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.2', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.4', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.4', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.5', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.5', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.6', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.3.b.6', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.1', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.1', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.2', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.2', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.3', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.3', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.4', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.4', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.5', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.5', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.6', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.6', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.7', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.7', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.8', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.a.8', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.1', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.1', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.2', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.2', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.3', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.3', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.4', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.4', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.5', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.5', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.6', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.b.6', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.c.1', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.c.1', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.c.2', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.c.2', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.c.3', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.A.4.c.3', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.a.1', 'IM', 4.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.a.1', 'LV', 6.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.a.2', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.a.2', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.b.1', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.b.1', 'LV', 5.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.b.2', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.b.2', 'LV', 0.37, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.b.3', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.1.b.3', 'LV', 4.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.a.1', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.a.1', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.a.2', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.a.2', 'LV', 6.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.a.3', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.a.3', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.a.4', 'IM', 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.a.4', 'LV', 6.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.1', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.1', 'LV', 5.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.2', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.2', 'LV', 5.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.3', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.3', 'LV', 5.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.4', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.4', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.5', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.5', 'LV', 2.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.6', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.2.b.6', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.a.1', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.a.1', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.a.2', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.a.2', 'LV', 0.22, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.a.3', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.a.3', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.a.4', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.a.4', 'LV', 0.07, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.1', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.1', 'LV', 4.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.2', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.2', 'LV', 0.07, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.4', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.4', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.5', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.5', 'LV', 0.22, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.6', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.3.b.6', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.1', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.1', 'LV', 5.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.2', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.2', 'LV', 5.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.3', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.3', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.4', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.4', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.5', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.5', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.6', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.6', 'LV', 1.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.7', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.7', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.8', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.a.8', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.1', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.1', 'LV', 2.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.2', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.2', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.3', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.3', 'LV', 5.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.4', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.4', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.5', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.5', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.6', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.b.6', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.c.1', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.c.1', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.c.2', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.c.2', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.c.3', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '4.A.4.c.3', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.a.1', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.a.1', 'LV', 5.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.a.2', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.a.2', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.b.1', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.b.1', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.b.2', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.b.2', 'LV', 1.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.b.3', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.1.b.3', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.a.1', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.a.1', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.a.2', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.a.2', 'LV', 5.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.a.3', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.a.3', 'LV', 3.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.a.4', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.a.4', 'LV', 5.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.1', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.1', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.2', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.2', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.3', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.3', 'LV', 5.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.4', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.4', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.5', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.5', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.6', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.2.b.6', 'LV', 5.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.a.1', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.a.1', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.a.2', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.a.2', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.a.3', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.a.3', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.a.4', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.a.4', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.1', 'IM', 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.1', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.2', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.2', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.4', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.4', 'LV', 0.12, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.5', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.5', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.6', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.3.b.6', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.1', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.1', 'LV', 5.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.2', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.2', 'LV', 5.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.3', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.3', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.4', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.4', 'LV', 4.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.5', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.5', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.6', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.6', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.7', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.7', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.8', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.a.8', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.1', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.1', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.2', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.2', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.3', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.3', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.4', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.4', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.5', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.5', 'LV', 3.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.6', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.b.6', 'LV', 4.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.c.1', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.c.1', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.c.2', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.c.2', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.c.3', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.A.4.c.3', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.a.1', 'IM', 4.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.a.1', 'LV', 5.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.a.2', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.a.2', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.b.1', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.b.1', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.b.2', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.b.2', 'LV', 0.46, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.b.3', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.1.b.3', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.a.1', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.a.1', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.a.2', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.a.2', 'LV', 5.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.a.3', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.a.3', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.a.4', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.a.4', 'LV', 5.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.1', 'IM', 4.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.1', 'LV', 5.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.2', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.2', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.3', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.3', 'LV', 5.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.4', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.4', 'LV', 4.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.5', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.5', 'LV', 4.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.6', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.2.b.6', 'LV', 6.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.a.1', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.a.1', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.a.2', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.a.2', 'LV', 0.46, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.a.3', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.a.3', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.a.4', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.a.4', 'LV', 0.04, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.1', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.1', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.2', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.2', 'LV', 0.04, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.4', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.4', 'LV', 0.04, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.5', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.5', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.6', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.3.b.6', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.1', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.1', 'LV', 5.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.2', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.2', 'LV', 6.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.3', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.3', 'LV', 5.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.4', 'IM', 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.4', 'LV', 5.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.5', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.5', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.6', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.6', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.7', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.7', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.8', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.a.8', 'LV', 2.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.1', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.1', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.2', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.2', 'LV', 4.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.3', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.3', 'LV', 5.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.4', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.4', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.5', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.5', 'LV', 5.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.6', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.b.6', 'LV', 6.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.c.1', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.c.1', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.c.2', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.c.2', 'LV', 5.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.c.3', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.A.4.c.3', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.a.1', 'IM', 4.54, 45, 0.1974, 4.1442, 4.9399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.a.1', 'LV', 5.27, 45, 0.2955, 4.6730, 5.8642, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.a.2', 'IM', 3.48, 44, 0.2795, 2.9188, 4.0463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.a.2', 'LV', 4.76, 43, 0.4556, 3.8361, 5.6748, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.b.1', 'IM', 3.76, 45, 0.2296, 3.2988, 4.2241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.b.1', 'LV', 4.85, 45, 0.3667, 4.1127, 5.5909, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.b.2', 'IM', 1.26, 44, 0.1329, 1.0000, 1.5250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.b.2', 'LV', 0.40, 44, 0.1879, 0.0190, 0.7770, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.b.3', 'IM', 2.56, 45, 0.3388, 1.8780, 3.2438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.1.b.3', 'LV', 2.56, 45, 0.4301, 1.6918, 3.4256, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.a.1', 'IM', 4.41, 45, 0.2832, 3.8363, 4.9778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.a.1', 'LV', 5.21, 45, 0.4914, 4.2237, 6.2043, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.a.2', 'IM', 4.25, 44, 0.1734, 3.8981, 4.5973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.a.2', 'LV', 5.08, 44, 0.2025, 4.6717, 5.4886, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.a.3', 'IM', 3.14, 44, 0.1291, 2.8763, 3.3968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.a.3', 'LV', 3.57, 45, 0.2566, 3.0555, 4.0899, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.a.4', 'IM', 4.00, 44, 0.0955, 3.8119, 4.1973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.a.4', 'LV', 4.38, 45, 0.3114, 3.7539, 5.0092, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.1', 'IM', 4.65, 41, 0.1646, 4.3209, 4.9864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.1', 'LV', 5.30, 43, 0.4077, 4.4737, 6.1191, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.2', 'IM', 4.29, 44, 0.2696, 3.7493, 4.8369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.2', 'LV', 4.76, 45, 0.3825, 3.9885, 5.5301, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.3', 'IM', 3.69, 42, 0.2846, 3.1195, 4.2691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.3', 'LV', 4.94, 45, 0.1794, 4.5752, 5.2982, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.4', 'IM', 3.46, 44, 0.2282, 2.9983, 3.9188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.4', 'LV', 3.88, 45, 0.4025, 3.0692, 4.6917, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.5', 'IM', 2.76, 44, 0.2785, 2.2002, 3.3234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.5', 'LV', 2.63, 45, 0.3488, 1.9236, 3.3295, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.6', 'IM', 3.16, 44, 0.2580, 2.6402, 3.6809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.2.b.6', 'LV', 4.33, 45, 0.2318, 3.8578, 4.7922, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.a.1', 'IM', 1.47, 44, 0.1710, 1.1255, 1.8150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.a.1', 'LV', 0.89, 45, 0.3252, 0.2297, 1.5406, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.a.2', 'IM', 1.11, 43, 0.0617, 1.0000, 1.2361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.a.2', 'LV', 0.34, 45, 0.1461, 0.0472, 0.6362, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.a.3', 'IM', 1.21, 44, 0.0918, 1.0253, 1.3955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.a.3', 'LV', 0.32, 45, 0.0860, 0.1486, 0.4953, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.a.4', 'IM', 1.18, 44, 0.0962, 1.0000, 1.3705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.a.4', 'LV', 0.40, 45, 0.1750, 0.0494, 0.7548, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.1', 'IM', 3.64, 44, 0.1328, 3.3723, 3.9077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.1', 'LV', 2.77, 45, 0.1715, 2.4216, 3.1130, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.2', 'IM', 1.00, 44, 0.0009, 1.0000, 1.0026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.2', 'LV', 0.07, 45, 0.0670, 0.0000, 0.2069, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.4', 'IM', 1.01, 44, 0.0081, 1.0000, 1.0248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.4', 'LV', 0.09, 45, 0.0692, 0.0000, 0.2247, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.5', 'IM', 1.19, 44, 0.1517, 1.0000, 1.5009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.5', 'LV', 0.43, 45, 0.2513, 0.0000, 0.9388, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.6', 'IM', 4.33, 44, 0.2499, 3.8307, 4.8385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.3.b.6', 'LV', 4.18, 45, 0.3222, 3.5302, 4.8289, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.1', 'IM', 4.08, 43, 0.1492, 3.7744, 4.3766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.1', 'LV', 4.05, 45, 0.3706, 3.3016, 4.7956, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.2', 'IM', 3.72, 44, 0.4538, 2.8066, 4.6369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.2', 'LV', 4.13, 45, 0.4275, 3.2644, 4.9876, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.3', 'IM', 2.78, 42, 0.2210, 2.3349, 3.2274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.3', 'LV', 3.88, 44, 0.1386, 3.6042, 4.1631, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.4', 'IM', 4.62, 44, 0.1463, 4.3247, 4.9149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.4', 'LV', 5.53, 45, 0.3280, 4.8659, 6.1880, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.5', 'IM', 4.92, 43, 0.0388, 4.8458, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.5', 'LV', 5.61, 44, 0.4877, 4.6273, 6.5944, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.6', 'IM', 2.55, 44, 0.5144, 1.5082, 3.5831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.6', 'LV', 2.59, 45, 0.7752, 1.0252, 4.1499, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.7', 'IM', 3.77, 44, 0.3691, 3.0265, 4.5153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.7', 'LV', 4.53, 45, 0.4396, 3.6458, 5.4176, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.8', 'IM', 3.22, 44, 0.4061, 2.4013, 4.0393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.a.8', 'LV', 3.81, 45, 0.5438, 2.7183, 4.9100, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.1', 'IM', 2.69, 43, 0.4440, 1.7896, 3.5818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.1', 'LV', 2.58, 45, 0.6037, 1.3623, 3.7958, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.2', 'IM', 2.90, 44, 0.4749, 1.9464, 3.8620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.2', 'LV', 2.57, 45, 0.4347, 1.6963, 3.4484, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.3', 'IM', 3.59, 43, 0.2984, 2.9916, 4.1960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.3', 'LV', 3.86, 45, 0.4059, 3.0377, 4.6737, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.4', 'IM', 2.64, 43, 0.3162, 2.0009, 3.2772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.4', 'LV', 2.79, 45, 0.5381, 1.7083, 3.8771, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.5', 'IM', 3.71, 44, 0.3454, 3.0162, 4.4094, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.5', 'LV', 4.21, 45, 0.5378, 3.1305, 5.2981, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.6', 'IM', 4.18, 42, 0.3723, 3.4313, 4.9349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.b.6', 'LV', 4.64, 45, 0.5029, 3.6297, 5.6566, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.c.1', 'IM', 3.08, 44, 0.2931, 2.4933, 3.6754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.c.1', 'LV', 3.22, 45, 0.2551, 2.7086, 3.7370, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.c.2', 'IM', 1.81, 44, 0.3480, 1.1090, 2.5126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.c.2', 'LV', 1.49, 45, 0.5480, 0.3852, 2.5939, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.c.3', 'IM', 1.80, 44, 0.2496, 1.2990, 2.3055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '4.A.4.c.3', 'LV', 1.61, 45, 0.3396, 0.9232, 2.2920, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.a.1', 'IM', 4.53, 18, 0.2581, 3.9858, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.a.1', 'LV', 3.74, 18, 0.6138, 2.4471, 5.0369, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.a.2', 'IM', 4.15, 18, 0.3376, 3.4364, 4.8610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.a.2', 'LV', 3.28, 18, 0.7958, 1.6057, 4.9636, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.b.1', 'IM', 3.95, 17, 0.3791, 3.1500, 4.7573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.b.1', 'LV', 3.52, 18, 0.8153, 1.7959, 5.2364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.b.2', 'IM', 1.54, 18, 0.3071, 1.0000, 2.1906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.b.2', 'LV', 1.07, 18, 0.6142, 0.0000, 2.3670, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.b.3', 'IM', 1.57, 18, 0.2565, 1.0267, 2.1088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.1.b.3', 'LV', 1.36, 18, 0.5626, 0.1705, 2.5443, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.a.1', 'IM', 2.21, 18, 0.4261, 1.3097, 3.1079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.a.1', 'LV', 1.56, 18, 0.6279, 0.2377, 2.8872, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.a.2', 'IM', 2.73, 18, 0.5074, 1.6619, 3.8031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.a.2', 'LV', 3.26, 18, 0.8853, 1.3875, 5.1232, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.a.3', 'IM', 2.83, 18, 0.4900, 1.7932, 3.8608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.a.3', 'LV', 2.81, 18, 0.8745, 0.9648, 4.6548, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.a.4', 'IM', 3.68, 18, 0.5401, 2.5430, 4.8220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.a.4', 'LV', 4.25, 17, 0.9169, 2.3040, 6.1914, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.1', 'IM', 3.83, 18, 0.4878, 2.7992, 4.8576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.1', 'LV', 4.26, 18, 0.8380, 2.4956, 6.0315, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.2', 'IM', 3.28, 18, 0.5036, 2.2202, 4.3453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.2', 'LV', 3.48, 18, 0.8145, 1.7595, 5.1963, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.3', 'IM', 3.49, 18, 0.4981, 2.4352, 4.5371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.3', 'LV', 4.03, 18, 0.8155, 2.3106, 5.7516, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.4', 'IM', 2.67, 18, 0.5420, 1.5231, 3.8103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.4', 'LV', 2.65, 18, 0.7853, 0.9910, 4.3048, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.5', 'IM', 2.66, 18, 0.4143, 1.7847, 3.5329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.5', 'LV', 3.08, 18, 0.7873, 1.4232, 4.7454, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.6', 'IM', 3.73, 18, 0.3141, 3.0665, 4.3917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.2.b.6', 'LV', 4.82, 18, 0.5654, 3.6266, 6.0123, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.a.1', 'IM', 1.13, 18, 0.1102, 1.0000, 1.3628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.a.1', 'LV', 0.15, 18, 0.1115, 0.0000, 0.3828, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.a.2', 'IM', 1.27, 17, 0.1672, 1.0000, 1.6244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.a.2', 'LV', 0.41, 17, 0.2495, 0.0000, 0.9398, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.a.3', 'IM', 1.24, 17, 0.2200, 1.0000, 1.7071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.a.3', 'LV', 0.48, 17, 0.4398, 0.0000, 1.4114, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.a.4', 'IM', 1.38, 17, 0.2602, 1.0000, 1.9297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.a.4', 'LV', 0.41, 17, 0.2588, 0.0000, 0.9588, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.1', 'IM', 3.13, 17, 0.4915, 2.0840, 4.1680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.1', 'LV', 2.36, 17, 0.4796, 1.3388, 3.3724, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.2', 'IM', 1.12, 18, 0.1101, 1.0000, 1.3549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.2', 'LV', 0.25, 18, 0.2202, 0.0000, 0.7122, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.4', 'IM', 1.12, 18, 0.1099, 1.0000, 1.3520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.4', 'LV', 0.13, 18, 0.1109, 0.0000, 0.3664, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.5', 'IM', 1.12, 18, 0.1099, 1.0000, 1.3529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.5', 'LV', 0.25, 18, 0.2201, 0.0000, 0.7102, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.6', 'IM', 3.04, 17, 0.4422, 2.1029, 3.9779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.3.b.6', 'LV', 3.43, 18, 0.6964, 1.9628, 4.9012, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.1', 'IM', 3.76, 18, 0.3523, 3.0127, 4.4994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.1', 'LV', 4.30, 18, 0.5999, 3.0374, 5.5688, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.2', 'IM', 4.21, 18, 0.1299, 3.9404, 4.4884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.2', 'LV', 5.05, 18, 0.5224, 3.9468, 6.1510, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.3', 'IM', 3.60, 18, 0.2253, 3.1251, 4.0756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.3', 'LV', 4.31, 18, 0.4570, 3.3460, 5.2743, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.4', 'IM', 4.19, 18, 0.2205, 3.7273, 4.6579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.4', 'LV', 5.29, 18, 0.3221, 4.6070, 5.9663, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.5', 'IM', 3.48, 18, 0.4479, 2.5398, 4.4295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.5', 'LV', 3.93, 18, 0.6469, 2.5650, 5.2948, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.6', 'IM', 1.80, 18, 0.4010, 1.0000, 2.6487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.6', 'LV', 1.46, 18, 0.6990, 0.0000, 2.9340, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.7', 'IM', 3.18, 18, 0.3966, 2.3399, 4.0133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.7', 'LV', 3.50, 18, 0.7210, 1.9789, 5.0212, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.8', 'IM', 2.06, 18, 0.4281, 1.1611, 2.9677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.a.8', 'LV', 1.74, 18, 0.7043, 0.2582, 3.2300, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.1', 'IM', 2.89, 18, 0.4907, 1.8527, 3.9230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.1', 'LV', 3.25, 18, 0.8324, 1.4987, 5.0112, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.2', 'IM', 3.29, 18, 0.3219, 2.6101, 3.9685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.2', 'LV', 3.50, 18, 0.4953, 2.4548, 4.5449, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.3', 'IM', 3.26, 18, 0.3656, 2.4877, 4.0303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.3', 'LV', 3.34, 18, 0.5401, 2.2025, 4.4816, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.4', 'IM', 2.53, 18, 0.3781, 1.7277, 3.3230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.4', 'LV', 3.00, 18, 0.6922, 1.5374, 4.4582, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.5', 'IM', 3.02, 18, 0.4715, 2.0246, 4.0142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.5', 'LV', 3.47, 18, 0.8385, 1.6985, 5.2367, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.6', 'IM', 3.38, 18, 0.3992, 2.5369, 4.2215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.b.6', 'LV', 3.84, 18, 0.7679, 2.2180, 5.4583, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.c.1', 'IM', 3.05, 18, 0.2457, 2.5361, 3.5727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.c.1', 'LV', 3.50, 18, 0.4012, 2.6535, 4.3465, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.c.2', 'IM', 1.75, 18, 0.2889, 1.1430, 2.3620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.c.2', 'LV', 1.03, 18, 0.4329, 0.1168, 1.9437, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.c.3', 'IM', 1.93, 18, 0.4287, 1.0258, 2.8348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '4.A.4.c.3', 'LV', 1.32, 18, 0.6453, 0.0000, 2.6795, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.a.1', 'IM', 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.a.1', 'LV', 6.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.a.2', 'IM', 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.a.2', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.b.1', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.b.1', 'LV', 5.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.b.2', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.b.2', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.b.3', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.1.b.3', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.a.1', 'IM', 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.a.1', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.a.2', 'IM', 4.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.a.2', 'LV', 6.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.a.3', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.a.3', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.a.4', 'IM', 4.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.a.4', 'LV', 6.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.1', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.1', 'LV', 5.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.2', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.2', 'LV', 5.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.3', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.3', 'LV', 5.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.4', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.4', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.5', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.5', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.6', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.2.b.6', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.a.1', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.a.1', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.a.2', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.a.2', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.a.3', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.a.3', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.a.4', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.a.4', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.1', 'IM', 4.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.1', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.2', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.2', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.4', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.4', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.5', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.5', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.6', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.3.b.6', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.1', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.1', 'LV', 6.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.2', 'IM', 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.2', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.3', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.3', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.4', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.4', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.5', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.5', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.6', 'IM', 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.6', 'LV', 2.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.7', 'IM', 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.7', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.8', 'IM', 3.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.a.8', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.1', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.1', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.2', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.2', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.3', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.3', 'LV', 5.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.4', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.4', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.5', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.5', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.6', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.b.6', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.c.1', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.c.1', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.c.2', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.c.2', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.c.3', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.A.4.c.3', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.a.1', 'IM', 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.a.1', 'LV', 5.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.a.2', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.a.2', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.b.1', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.b.1', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.b.2', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.b.2', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.b.3', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.1.b.3', 'LV', 3.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.a.1', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.a.1', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.a.2', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.a.2', 'LV', 5.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.a.3', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.a.3', 'LV', 5.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.a.4', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.a.4', 'LV', 5.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.1', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.1', 'LV', 5.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.2', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.2', 'LV', 4.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.3', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.3', 'LV', 5.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.4', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.4', 'LV', 6.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.5', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.5', 'LV', 4.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.6', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.2.b.6', 'LV', 5.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.a.1', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.a.1', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.a.2', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.a.2', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.a.3', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.a.3', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.a.4', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.a.4', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.1', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.1', 'LV', 3.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.2', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.2', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.4', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.4', 'LV', 0.04, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.5', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.5', 'LV', 0.16, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.6', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.3.b.6', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.1', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.1', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.2', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.2', 'LV', 5.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.3', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.3', 'LV', 5.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.4', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.4', 'LV', 5.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.5', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.5', 'LV', 2.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.6', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.6', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.7', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.7', 'LV', 5.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.8', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.a.8', 'LV', 4.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.1', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.1', 'LV', 5.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.2', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.2', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.3', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.3', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.4', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.4', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.5', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.5', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.6', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.b.6', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.c.1', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.c.1', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.c.2', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.c.2', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.c.3', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.A.4.c.3', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.a.1', 'IM', 4.72, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.a.1', 'LV', 5.57, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.a.2', 'IM', 3.57, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.a.2', 'LV', 4.34, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.b.1', 'IM', 4.60, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.b.1', 'LV', 5.43, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.b.2', 'IM', 2.28, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.b.2', 'LV', 2.23, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.b.3', 'IM', 3.28, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.1.b.3', 'LV', 3.74, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.a.1', 'IM', 3.59, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.a.1', 'LV', 4.62, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.a.2', 'IM', 4.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.a.2', 'LV', 6.00, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.a.3', 'IM', 3.44, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.a.3', 'LV', 4.00, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.a.4', 'IM', 4.70, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.a.4', 'LV', 5.78, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.1', 'IM', 4.14, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.1', 'LV', 5.09, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.2', 'IM', 4.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.2', 'LV', 5.05, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.3', 'IM', 4.26, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.3', 'LV', 5.36, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.4', 'IM', 3.65, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.4', 'LV', 4.34, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.5', 'IM', 3.49, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.5', 'LV', 4.57, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.6', 'IM', 3.93, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.2.b.6', 'LV', 5.47, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.a.1', 'IM', 3.03, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.a.1', 'LV', 3.95, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.a.2', 'IM', 2.95, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.a.2', 'LV', 4.16, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.a.3', 'IM', 1.97, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.a.3', 'LV', 1.98, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.a.4', 'IM', 2.16, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.a.4', 'LV', 1.82, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.1', 'IM', 4.40, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.1', 'LV', 3.78, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.2', 'IM', 1.91, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.2', 'LV', 1.91, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.4', 'IM', 1.52, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.4', 'LV', 1.42, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.5', 'IM', 1.64, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.5', 'LV', 1.41, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.6', 'IM', 4.60, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.3.b.6', 'LV', 4.95, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.1', 'IM', 4.52, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.1', 'LV', 5.50, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.2', 'IM', 4.14, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.2', 'LV', 5.09, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.3', 'IM', 3.83, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.3', 'LV', 5.19, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.4', 'IM', 4.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.4', 'LV', 5.19, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.5', 'IM', 2.23, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.5', 'LV', 2.47, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.6', 'IM', 2.16, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.6', 'LV', 2.41, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.7', 'IM', 2.64, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.7', 'LV', 3.66, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.8', 'IM', 3.02, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.a.8', 'LV', 3.86, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.1', 'IM', 3.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.1', 'LV', 4.25, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.2', 'IM', 3.31, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.2', 'LV', 3.59, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.3', 'IM', 3.84, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.3', 'LV', 4.91, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.4', 'IM', 3.16, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.4', 'LV', 3.98, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.5', 'IM', 3.12, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.5', 'LV', 4.00, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.6', 'IM', 3.25, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.b.6', 'LV', 4.18, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.c.1', 'IM', 3.29, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.c.1', 'LV', 3.88, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.c.2', 'IM', 2.49, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.c.2', 'LV', 3.02, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.c.3', 'IM', 2.74, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '4.A.4.c.3', 'LV', 3.66, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.a.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.a.1', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.a.2', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.a.2', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.b.1', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.b.1', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.b.2', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.b.2', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.b.3', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.1.b.3', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.a.1', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.a.1', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.a.2', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.a.2', 'LV', 5.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.a.3', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.a.3', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.a.4', 'IM', 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.a.4', 'LV', 5.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.1', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.1', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.2', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.2', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.3', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.3', 'LV', 5.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.4', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.4', 'LV', 4.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.5', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.5', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.6', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.2.b.6', 'LV', 5.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.a.1', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.a.1', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.a.2', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.a.2', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.a.3', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.a.3', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.a.4', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.a.4', 'LV', 1.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.1', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.2', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.2', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.4', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.4', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.5', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.5', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.6', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.3.b.6', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.1', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.1', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.2', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.2', 'LV', 5.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.3', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.3', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.4', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.4', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.5', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.5', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.6', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.6', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.7', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.7', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.8', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.a.8', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.1', 'IM', 3.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.1', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.2', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.2', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.3', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.3', 'LV', 4.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.4', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.4', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.5', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.5', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.6', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.b.6', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.c.1', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.c.1', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.c.2', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.c.2', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.c.3', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.A.4.c.3', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.a.1', 'IM', 4.64, 18, 0.1507, 4.3252, 4.9610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.a.1', 'LV', 4.83, 16, 0.4065, 3.9588, 5.6919, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.a.2', 'IM', 2.85, 18, 0.3064, 2.2050, 3.4979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.a.2', 'LV', 3.22, 18, 0.4952, 2.1707, 4.2604, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.b.1', 'IM', 4.25, 18, 0.2156, 3.7957, 4.7054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.b.1', 'LV', 5.04, 16, 0.5222, 3.9310, 6.1572, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.b.2', 'IM', 2.13, 18, 0.4106, 1.2669, 2.9995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.b.2', 'LV', 1.63, 18, 0.6314, 0.3022, 2.9665, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.b.3', 'IM', 2.74, 18, 0.3536, 1.9928, 3.4849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.1.b.3', 'LV', 2.68, 17, 0.5317, 1.5549, 3.8094, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.a.1', 'IM', 3.46, 18, 0.2852, 2.8571, 4.0607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.a.1', 'LV', 4.07, 17, 0.5098, 2.9862, 5.1478, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.a.2', 'IM', 4.18, 18, 0.2381, 3.6791, 4.6837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.a.2', 'LV', 4.76, 17, 0.6315, 3.4226, 6.0999, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.a.3', 'IM', 3.07, 18, 0.4240, 2.1803, 3.9692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.a.3', 'LV', 2.57, 17, 0.5831, 1.3313, 3.8033, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.a.4', 'IM', 3.91, 18, 0.1450, 3.6048, 4.2165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.a.4', 'LV', 4.32, 17, 0.2493, 3.7951, 4.8522, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.1', 'IM', 4.13, 18, 0.1420, 3.8292, 4.4284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.1', 'LV', 4.53, 17, 0.5480, 3.3666, 5.6899, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.2', 'IM', 4.34, 18, 0.1685, 3.9800, 4.6908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.2', 'LV', 4.84, 17, 0.5373, 3.7047, 5.9827, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.3', 'IM', 3.95, 18, 0.1795, 3.5704, 4.3276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.3', 'LV', 4.60, 18, 0.4319, 3.6900, 5.5124, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.4', 'IM', 3.59, 18, 0.2055, 3.1558, 4.0230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.4', 'LV', 3.74, 17, 0.5001, 2.6753, 4.7956, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.5', 'IM', 3.12, 18, 0.3129, 2.4553, 3.7757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.5', 'LV', 3.60, 18, 0.4633, 2.6200, 4.5752, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.6', 'IM', 3.82, 18, 0.2888, 3.2075, 4.4261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.2.b.6', 'LV', 4.53, 18, 0.3666, 3.7609, 5.3079, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.a.1', 'IM', 2.36, 18, 0.3496, 1.6195, 3.0947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.a.1', 'LV', 2.78, 18, 0.5317, 1.6534, 3.8968, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.a.2', 'IM', 2.35, 18, 0.4370, 1.4329, 3.2769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.a.2', 'LV', 3.23, 18, 0.6483, 1.8653, 4.6008, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.a.3', 'IM', 1.72, 18, 0.3880, 1.0000, 2.5409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.a.3', 'LV', 1.34, 18, 0.6624, 0.0000, 2.7374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.a.4', 'IM', 1.33, 18, 0.2406, 1.0000, 1.8339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.a.4', 'LV', 0.60, 18, 0.3868, 0.0000, 1.4175, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.1', 'IM', 3.98, 18, 0.3807, 3.1746, 4.7811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.1', 'LV', 3.49, 18, 0.5783, 2.2712, 4.7115, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.2', 'IM', 1.40, 17, 0.2616, 1.0000, 1.9554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.2', 'LV', 0.93, 17, 0.5454, 0.0000, 2.0860, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.4', 'IM', 1.40, 17, 0.2616, 1.0000, 1.9516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.4', 'LV', 0.79, 17, 0.5233, 0.0000, 1.9032, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.5', 'IM', 1.83, 17, 0.3862, 1.0138, 2.6514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.5', 'LV', 1.24, 17, 0.5225, 0.1330, 2.3484, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.6', 'IM', 4.32, 17, 0.2113, 3.8748, 4.7708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.3.b.6', 'LV', 4.53, 17, 0.5369, 3.3886, 5.6651, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.1', 'IM', 4.43, 16, 0.1974, 4.0119, 4.8534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.1', 'LV', 4.71, 16, 0.3186, 4.0267, 5.3849, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.2', 'IM', 3.68, 16, 0.2781, 3.0899, 4.2756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.2', 'LV', 4.56, 15, 0.6373, 3.1961, 5.9299, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.3', 'IM', 3.83, 16, 0.2786, 3.2357, 4.4235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.3', 'LV', 5.02, 16, 0.4791, 3.9948, 6.0371, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.4', 'IM', 4.04, 16, 0.2317, 3.5495, 4.5373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.4', 'LV', 5.03, 15, 0.4826, 3.9977, 6.0680, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.5', 'IM', 2.14, 17, 0.4314, 1.2253, 3.0542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.5', 'LV', 1.73, 16, 0.6690, 0.3072, 3.1591, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.6', 'IM', 2.50, 17, 0.5145, 1.4053, 3.5867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.6', 'LV', 2.29, 17, 0.6690, 0.8744, 3.7111, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.7', 'IM', 2.48, 15, 0.4372, 1.5382, 3.4134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.7', 'LV', 2.68, 16, 0.7069, 1.1718, 4.1851, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.8', 'IM', 4.18, 17, 0.2490, 3.6529, 4.7085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.a.8', 'LV', 4.88, 17, 0.3631, 4.1082, 5.6475, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.1', 'IM', 2.91, 18, 0.3379, 2.1962, 3.6218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.1', 'LV', 3.50, 17, 0.6860, 2.0490, 4.9576, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.2', 'IM', 2.68, 17, 0.3746, 1.8904, 3.4786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.2', 'LV', 2.69, 17, 0.6145, 1.3853, 3.9906, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.3', 'IM', 2.82, 18, 0.3995, 1.9769, 3.6626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.3', 'LV', 3.44, 18, 0.6967, 1.9694, 4.9094, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.4', 'IM', 2.23, 18, 0.3920, 1.3981, 3.0521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.4', 'LV', 2.34, 18, 0.7472, 0.7605, 3.9134, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.5', 'IM', 3.04, 18, 0.3623, 2.2733, 3.8021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.5', 'LV', 3.42, 18, 0.5795, 2.1956, 4.6411, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.6', 'IM', 3.25, 17, 0.2467, 2.7236, 3.7697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.b.6', 'LV', 3.70, 18, 0.6010, 2.4328, 4.9687, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.c.1', 'IM', 3.19, 18, 0.3899, 2.3681, 4.0135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.c.1', 'LV', 3.53, 18, 0.7000, 2.0503, 5.0040, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.c.2', 'IM', 2.21, 18, 0.3304, 1.5109, 2.9053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.c.2', 'LV', 2.25, 18, 0.5843, 1.0203, 3.4860, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.c.3', 'IM', 3.01, 18, 0.3975, 2.1672, 3.8444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.A.4.c.3', 'LV', 3.56, 18, 0.6182, 2.2590, 4.8677, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.a.1', 'IM', 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.a.1', 'LV', 6.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.a.2', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.a.2', 'LV', 4.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.b.1', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.b.1', 'LV', 5.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.b.2', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.b.2', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.b.3', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.1.b.3', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.a.1', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.a.1', 'LV', 5.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.a.2', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.a.2', 'LV', 6.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.a.3', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.a.3', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.a.4', 'IM', 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.a.4', 'LV', 6.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.1', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.1', 'LV', 4.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.2', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.2', 'LV', 5.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.3', 'IM', 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.3', 'LV', 6.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.4', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.4', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.5', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.5', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.6', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.2.b.6', 'LV', 5.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.a.1', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.a.1', 'LV', 0.23, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.a.2', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.a.2', 'LV', 0.69, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.a.3', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.a.3', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.a.4', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.a.4', 'LV', 0.35, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.1', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.1', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.2', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.2', 'LV', 0.08, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.4', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.4', 'LV', 0.19, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.5', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.5', 'LV', 0.62, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.6', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.3.b.6', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.1', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.1', 'LV', 5.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.2', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.2', 'LV', 5.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.3', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.3', 'LV', 5.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.4', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.4', 'LV', 4.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.5', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.5', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.6', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.6', 'LV', 2.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.7', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.7', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.8', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.a.8', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.1', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.1', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.2', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.2', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.3', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.3', 'LV', 5.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.4', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.4', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.5', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.5', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.6', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.b.6', 'LV', 4.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.c.1', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.c.1', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.c.2', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.c.2', 'LV', 2.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.c.3', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.A.4.c.3', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.a.1', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.a.1', 'LV', 5.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.a.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.a.2', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.b.1', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.b.1', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.b.2', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.b.2', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.b.3', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.1.b.3', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.a.1', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.a.1', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.a.2', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.a.2', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.a.3', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.a.3', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.a.4', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.a.4', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.1', 'IM', 4.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.1', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.2', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.2', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.3', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.3', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.4', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.4', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.5', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.5', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.6', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.2.b.6', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.a.1', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.a.1', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.a.2', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.a.2', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.a.3', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.a.3', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.a.4', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.a.4', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.1', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.2', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.2', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.4', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.4', 'LV', 0.42, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.5', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.5', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.6', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.3.b.6', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.1', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.1', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.2', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.2', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.3', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.3', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.4', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.4', 'LV', 5.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.5', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.5', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.6', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.6', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.7', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.7', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.8', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.a.8', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.1', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.1', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.2', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.2', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.3', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.3', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.4', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.4', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.5', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.5', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.6', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.b.6', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.c.1', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.c.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.c.2', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.c.2', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.c.3', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '4.A.4.c.3', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.a.1', 'IM', 4.46, 31, 0.1695, 4.1090, 4.8013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.a.1', 'LV', 4.63, 31, 0.5226, 3.5618, 5.6962, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.a.2', 'IM', 4.17, 31, 0.2188, 3.7215, 4.6150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.a.2', 'LV', 4.74, 31, 0.1380, 4.4577, 5.0215, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.b.1', 'IM', 4.02, 31, 0.0595, 3.9031, 4.1461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.b.1', 'LV', 4.82, 30, 0.6850, 3.4210, 6.2229, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.b.2', 'IM', 3.76, 31, 0.2926, 3.1593, 4.3545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.b.2', 'LV', 3.73, 31, 0.5748, 2.5512, 4.8990, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.b.3', 'IM', 3.83, 31, 0.2726, 3.2722, 4.3857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.1.b.3', 'LV', 3.58, 31, 0.2847, 2.9959, 4.1586, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.a.1', 'IM', 3.43, 31, 0.1615, 3.0973, 3.7571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.a.1', 'LV', 4.07, 31, 0.4307, 3.1931, 4.9522, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.a.2', 'IM', 4.12, 31, 0.2200, 3.6695, 4.5680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.a.2', 'LV', 5.28, 31, 0.3266, 4.6108, 5.9448, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.a.3', 'IM', 3.80, 30, 0.2492, 3.2877, 4.3072, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.a.3', 'LV', 3.62, 31, 0.4253, 2.7472, 4.4844, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.a.4', 'IM', 3.80, 31, 0.1611, 3.4753, 4.1334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.a.4', 'LV', 3.78, 31, 0.6232, 2.5064, 5.0520, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.1', 'IM', 3.91, 31, 0.1410, 3.6252, 4.2012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.1', 'LV', 4.29, 31, 0.5179, 3.2350, 5.3502, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.2', 'IM', 3.46, 31, 0.2411, 2.9657, 3.9506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.2', 'LV', 4.57, 31, 0.1810, 4.2043, 4.9437, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.3', 'IM', 3.94, 31, 0.1555, 3.6263, 4.2614, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.3', 'LV', 5.15, 31, 0.2220, 4.6960, 5.6028, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.4', 'IM', 3.37, 30, 0.3269, 2.7052, 4.0424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.4', 'LV', 3.40, 30, 0.7540, 1.8554, 4.9397, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.5', 'IM', 3.48, 30, 0.1859, 3.1021, 3.8625, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.5', 'LV', 4.05, 30, 0.7031, 2.6089, 5.4848, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.6', 'IM', 3.78, 30, 0.2254, 3.3238, 4.2460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.2.b.6', 'LV', 4.66, 30, 0.6706, 3.2866, 6.0298, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.a.1', 'IM', 3.45, 30, 0.2478, 2.9468, 3.9604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.a.1', 'LV', 4.53, 30, 0.6336, 3.2344, 5.8263, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.a.2', 'IM', 3.07, 31, 0.2921, 2.4756, 3.6687, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.a.2', 'LV', 5.08, 31, 0.2718, 4.5282, 5.6386, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.a.3', 'IM', 3.44, 31, 0.3262, 2.7749, 4.1074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.a.3', 'LV', 4.27, 31, 0.5050, 3.2357, 5.2984, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.a.4', 'IM', 3.38, 31, 0.2077, 2.9594, 3.8078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.a.4', 'LV', 2.92, 31, 0.1334, 2.6427, 3.1877, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.1', 'IM', 3.57, 31, 0.1257, 3.3138, 3.8272, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.1', 'LV', 3.36, 31, 0.1674, 3.0194, 3.7031, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.2', 'IM', 2.13, 31, 0.1471, 1.8249, 2.4257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.2', 'LV', 2.11, 31, 0.3501, 1.3979, 2.8279, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.4', 'IM', 2.92, 29, 0.2589, 2.3849, 3.4456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.4', 'LV', 3.75, 31, 0.4863, 2.7550, 4.7413, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.5', 'IM', 2.74, 31, 0.2139, 2.3077, 3.1814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.5', 'LV', 2.97, 31, 0.3740, 2.2025, 3.7300, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.6', 'IM', 4.48, 31, 0.1588, 4.1598, 4.8084, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.3.b.6', 'LV', 4.04, 31, 0.3591, 3.3092, 4.7760, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.1', 'IM', 3.74, 30, 0.2660, 3.1993, 4.2875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.1', 'LV', 3.65, 30, 0.5961, 2.4268, 4.8651, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.2', 'IM', 4.37, 30, 0.2001, 3.9625, 4.7809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.2', 'LV', 4.23, 30, 0.2438, 3.7324, 4.7295, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.3', 'IM', 3.29, 30, 0.3642, 2.5468, 4.0367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.3', 'LV', 3.61, 30, 0.7071, 2.1638, 5.0562, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.4', 'IM', 3.29, 30, 0.2322, 2.8114, 3.7613, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.4', 'LV', 4.10, 30, 0.2597, 3.5691, 4.6315, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.5', 'IM', 2.69, 31, 0.1441, 2.3989, 2.9875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.5', 'LV', 2.54, 31, 0.4320, 1.6563, 3.4209, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.6', 'IM', 1.82, 31, 0.3447, 1.1179, 2.5259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.6', 'LV', 1.38, 31, 0.6115, 0.1337, 2.6316, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.7', 'IM', 2.47, 31, 0.4628, 1.5258, 3.4159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.7', 'LV', 2.48, 31, 0.6495, 1.1534, 3.8064, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.8', 'IM', 2.51, 30, 0.4484, 1.5921, 3.4261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.a.8', 'LV', 2.30, 30, 0.6456, 0.9825, 3.6232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.1', 'IM', 3.07, 30, 0.3078, 2.4452, 3.7044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.1', 'LV', 3.76, 30, 0.7910, 2.1400, 5.3754, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.2', 'IM', 2.47, 29, 0.2132, 2.0287, 2.9019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.2', 'LV', 2.36, 30, 0.5586, 1.2179, 3.5029, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.3', 'IM', 3.44, 30, 0.2546, 2.9213, 3.9628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.3', 'LV', 4.21, 30, 0.5249, 3.1407, 5.2878, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.4', 'IM', 2.97, 29, 0.3789, 2.1940, 3.7461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.4', 'LV', 3.04, 30, 0.7749, 1.4537, 4.6233, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.5', 'IM', 3.01, 31, 0.3630, 2.2638, 3.7465, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.5', 'LV', 3.67, 31, 0.8916, 1.8481, 5.4898, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.6', 'IM', 3.07, 31, 0.4272, 2.1941, 3.9389, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.b.6', 'LV', 3.77, 31, 0.6515, 2.4393, 5.1004, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.c.1', 'IM', 3.10, 31, 0.1943, 2.7057, 3.4993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.c.1', 'LV', 2.95, 30, 0.2981, 2.3393, 3.5587, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.c.2', 'IM', 1.93, 31, 0.2107, 1.5015, 2.3623, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.c.2', 'LV', 2.06, 31, 0.3792, 1.2873, 2.8360, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.c.3', 'IM', 3.32, 29, 0.1764, 2.9542, 3.6768, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '4.A.4.c.3', 'LV', 3.50, 29, 0.2504, 2.9865, 4.0125, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.a.1', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.a.1', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.a.2', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.a.2', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.b.1', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.b.1', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.b.2', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.b.2', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.b.3', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.1.b.3', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.a.1', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.a.1', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.a.2', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.a.2', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.a.3', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.a.3', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.a.4', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.a.4', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.1', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.2', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.2', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.3', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.3', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.4', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.4', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.5', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.5', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.6', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.2.b.6', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.a.1', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.a.1', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.a.2', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.a.2', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.a.3', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.a.3', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.a.4', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.a.4', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.1', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.1', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.2', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.2', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.4', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.4', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.5', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.5', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.6', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.3.b.6', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.1', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.1', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.2', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.2', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.3', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.3', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.4', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.4', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.5', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.5', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.6', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.6', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.7', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.7', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.8', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.a.8', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.1', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.1', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.2', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.2', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.3', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.3', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.4', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.4', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.5', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.5', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.6', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.b.6', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.c.1', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.c.1', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.c.2', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.c.2', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.c.3', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '4.A.4.c.3', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.a.1', 'IM', 3.92, 20, 0.1557, 3.5966, 4.2484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.a.1', 'LV', 3.19, 20, 0.6178, 1.8964, 4.4824, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.a.2', 'IM', 4.28, 20, 0.1993, 3.8640, 4.6985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.a.2', 'LV', 3.84, 20, 0.6156, 2.5559, 5.1327, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.b.1', 'IM', 4.12, 20, 0.1741, 3.7555, 4.4845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.b.1', 'LV', 4.04, 20, 0.2766, 3.4580, 4.6157, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.b.2', 'IM', 3.59, 20, 0.2395, 3.0872, 4.0896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.b.2', 'LV', 3.56, 20, 0.3963, 2.7341, 4.3929, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.b.3', 'IM', 2.69, 20, 0.5021, 1.6419, 3.7438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.1.b.3', 'LV', 2.43, 20, 0.7616, 0.8364, 4.0245, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.a.1', 'IM', 3.30, 18, 0.2623, 2.7505, 3.8574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.a.1', 'LV', 3.20, 19, 0.6961, 1.7340, 4.6587, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.a.2', 'IM', 2.98, 20, 0.5009, 1.9271, 4.0239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.a.2', 'LV', 3.12, 20, 1.1031, 0.8118, 5.4294, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.a.3', 'IM', 4.01, 20, 0.2642, 3.4561, 4.5622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.a.3', 'LV', 3.14, 20, 0.6294, 1.8276, 4.4623, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.a.4', 'IM', 3.69, 20, 0.3831, 2.8866, 4.4901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.a.4', 'LV', 3.47, 20, 0.4830, 2.4556, 4.4776, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.1', 'IM', 3.55, 20, 0.2951, 2.9359, 4.1713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.1', 'LV', 3.85, 20, 0.5048, 2.7934, 4.9063, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.2', 'IM', 2.64, 20, 0.4988, 1.5977, 3.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.2', 'LV', 2.83, 20, 0.9664, 0.8066, 4.8521, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.3', 'IM', 3.61, 20, 0.1874, 3.2154, 3.9999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.3', 'LV', 3.94, 20, 0.5299, 2.8288, 5.0468, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.4', 'IM', 2.42, 20, 0.6421, 1.0777, 3.7657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.4', 'LV', 1.95, 20, 0.7585, 0.3577, 3.5328, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.5', 'IM', 2.34, 18, 0.5579, 1.1637, 3.5179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.5', 'LV', 2.36, 18, 0.9373, 0.3777, 4.3327, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.6', 'IM', 3.51, 20, 0.4734, 2.5194, 4.5009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.2.b.6', 'LV', 4.12, 19, 0.6233, 2.8107, 5.4296, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.a.1', 'IM', 2.22, 20, 0.1718, 1.8655, 2.5845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.a.1', 'LV', 2.58, 20, 0.5103, 1.5135, 3.6495, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.a.2', 'IM', 2.20, 20, 0.1223, 1.9451, 2.4571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.a.2', 'LV', 3.13, 20, 0.2382, 2.6286, 3.6255, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.a.3', 'IM', 3.09, 20, 0.1718, 2.7303, 3.4492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.a.3', 'LV', 2.75, 19, 0.1926, 2.3481, 3.1573, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.a.4', 'IM', 1.68, 20, 0.3906, 1.0000, 2.4928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.a.4', 'LV', 0.94, 20, 0.5724, 0.0000, 2.1344, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.1', 'IM', 4.22, 20, 0.2279, 3.7426, 4.6964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.1', 'LV', 2.92, 20, 0.2329, 2.4311, 3.4061, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.2', 'IM', 1.58, 20, 0.3648, 1.0000, 2.3469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.2', 'LV', 0.90, 20, 0.5482, 0.0000, 2.0460, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.4', 'IM', 1.75, 20, 0.3814, 1.0000, 2.5501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.4', 'LV', 1.89, 20, 0.9307, 0.0000, 3.8414, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.5', 'IM', 2.39, 20, 0.2647, 1.8338, 2.9417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.5', 'LV', 2.32, 20, 0.3562, 1.5733, 3.0643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.6', 'IM', 4.16, 19, 0.1617, 3.8209, 4.5003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.3.b.6', 'LV', 3.81, 20, 0.3852, 3.0072, 4.6197, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.1', 'IM', 2.73, 20, 0.4191, 1.8480, 3.6023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.1', 'LV', 2.65, 19, 0.7418, 1.0915, 4.2083, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.2', 'IM', 4.14, 19, 0.1667, 3.7868, 4.4874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.2', 'LV', 4.27, 20, 0.3127, 3.6132, 4.9223, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.3', 'IM', 2.38, 20, 0.3856, 1.5706, 3.1849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.3', 'LV', 2.31, 20, 0.4480, 1.3726, 3.2482, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.4', 'IM', 3.19, 20, 0.4011, 2.3531, 4.0322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.4', 'LV', 3.53, 20, 0.3063, 2.8881, 4.1704, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.5', 'IM', 2.99, 19, 0.2369, 2.4970, 3.4924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.5', 'LV', 3.26, 20, 0.5786, 2.0460, 4.4682, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.6', 'IM', 2.30, 19, 0.4963, 1.2551, 3.3403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.6', 'LV', 2.02, 19, 0.8016, 0.3343, 3.7025, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.7', 'IM', 2.81, 20, 0.2534, 2.2778, 3.3385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.7', 'LV', 3.31, 20, 0.3889, 2.4917, 4.1197, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.8', 'IM', 1.91, 20, 0.2593, 1.3633, 2.4488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.a.8', 'LV', 2.12, 20, 0.5586, 0.9474, 3.2855, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.1', 'IM', 3.55, 20, 0.2458, 3.0369, 4.0659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.1', 'LV', 3.64, 20, 0.4258, 2.7508, 4.5332, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.2', 'IM', 3.14, 20, 0.3045, 2.5005, 3.7753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.2', 'LV', 2.85, 20, 0.5580, 1.6852, 4.0210, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.3', 'IM', 4.30, 20, 0.1386, 4.0100, 4.5903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.3', 'LV', 3.87, 20, 0.4769, 2.8695, 4.8660, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.4', 'IM', 3.37, 20, 0.2286, 2.8876, 3.8446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.4', 'LV', 3.06, 19, 0.4597, 2.0967, 4.0282, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.5', 'IM', 3.68, 20, 0.1390, 3.3935, 3.9752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.5', 'LV', 3.78, 20, 0.2551, 3.2466, 4.3146, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.6', 'IM', 2.78, 18, 0.5550, 1.6082, 3.9500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.b.6', 'LV', 2.71, 19, 0.8771, 0.8673, 4.5528, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.c.1', 'IM', 3.27, 20, 0.2272, 2.7897, 3.7407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.c.1', 'LV', 2.91, 19, 0.4738, 1.9157, 3.9067, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.c.2', 'IM', 2.29, 20, 0.4624, 1.3257, 3.2615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.c.2', 'LV', 2.07, 20, 0.7375, 0.5306, 3.6177, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.c.3', 'IM', 3.14, 20, 0.2155, 2.6896, 3.5916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '4.A.4.c.3', 'LV', 3.48, 20, 0.3883, 2.6632, 4.2887, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.a.1', 'IM', 4.19, 23, 0.1575, 3.8591, 4.5124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.a.1', 'LV', 4.46, 23, 0.4619, 3.5054, 5.4213, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.a.2', 'IM', 3.69, 23, 0.1592, 3.3640, 4.0241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.a.2', 'LV', 4.88, 23, 0.2086, 4.4453, 5.3105, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.b.1', 'IM', 4.39, 23, 0.2177, 3.9422, 4.8452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.b.1', 'LV', 5.53, 23, 0.2990, 4.9083, 6.1485, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.b.2', 'IM', 3.40, 22, 0.2832, 2.8149, 3.9928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.b.2', 'LV', 3.42, 23, 0.3879, 2.6191, 4.2278, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.b.3', 'IM', 3.54, 23, 0.2624, 2.9915, 4.0799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.1.b.3', 'LV', 3.70, 23, 0.4035, 2.8677, 4.5415, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.a.1', 'IM', 1.99, 23, 0.4229, 1.1170, 2.8711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.a.1', 'LV', 1.79, 23, 0.7774, 0.1799, 3.4044, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.a.2', 'IM', 4.61, 23, 0.2149, 4.1673, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.a.2', 'LV', 5.60, 23, 0.3416, 4.8947, 6.3115, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.a.3', 'IM', 3.17, 22, 0.5929, 1.9322, 4.3983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.a.3', 'LV', 2.96, 22, 0.9591, 0.9656, 4.9546, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.a.4', 'IM', 4.44, 23, 0.2882, 3.8459, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.a.4', 'LV', 4.82, 23, 0.4628, 3.8635, 5.7831, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.1', 'IM', 4.01, 23, 0.2621, 3.4708, 4.5579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.1', 'LV', 4.54, 23, 0.3389, 3.8407, 5.2463, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.2', 'IM', 3.19, 23, 0.3584, 2.4512, 3.9379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.2', 'LV', 4.04, 23, 0.5162, 2.9723, 5.1133, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.3', 'IM', 3.94, 23, 0.1559, 3.6178, 4.2643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.3', 'LV', 5.20, 23, 0.3340, 4.5040, 5.8895, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.4', 'IM', 3.20, 23, 0.3562, 2.4659, 3.9434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.4', 'LV', 3.13, 23, 0.3746, 2.3499, 3.9034, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.5', 'IM', 3.05, 22, 0.1291, 2.7819, 3.3188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.5', 'LV', 3.55, 23, 0.3060, 2.9127, 4.1820, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.6', 'IM', 3.80, 23, 0.2303, 3.3207, 4.2760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.2.b.6', 'LV', 4.65, 23, 0.4417, 3.7331, 5.5652, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.a.1', 'IM', 2.66, 23, 0.4682, 1.6925, 3.6344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.a.1', 'LV', 2.92, 23, 0.8185, 1.2220, 4.6170, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.a.2', 'IM', 3.68, 23, 0.1752, 3.3178, 4.0445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.a.2', 'LV', 5.30, 23, 0.1856, 4.9118, 5.6819, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.a.3', 'IM', 3.07, 23, 0.2930, 2.4605, 3.6760, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.a.3', 'LV', 2.90, 23, 0.3752, 2.1232, 3.6794, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.a.4', 'IM', 2.00, 23, 0.4339, 1.1052, 2.9047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.a.4', 'LV', 1.07, 23, 0.4563, 0.1210, 2.0135, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.1', 'IM', 4.10, 23, 0.2358, 3.6085, 4.5867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.1', 'LV', 3.64, 23, 0.4550, 2.6918, 4.5789, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.2', 'IM', 1.47, 23, 0.2446, 1.0000, 1.9748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.2', 'LV', 0.86, 23, 0.4104, 0.0068, 1.7090, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.4', 'IM', 1.80, 23, 0.3807, 1.0064, 2.5853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.4', 'LV', 1.55, 23, 0.7318, 0.0286, 3.0639, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.5', 'IM', 2.35, 23, 0.2125, 1.9103, 2.7919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.5', 'LV', 2.65, 23, 0.4041, 1.8080, 3.4841, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.6', 'IM', 4.65, 23, 0.1279, 4.3863, 4.9169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.3.b.6', 'LV', 3.96, 23, 0.3278, 3.2751, 4.6349, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.1', 'IM', 3.29, 23, 0.2515, 2.7733, 3.8165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.1', 'LV', 2.98, 23, 0.4405, 2.0655, 3.8925, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.2', 'IM', 3.98, 23, 0.0722, 3.8310, 4.1304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.2', 'LV', 3.91, 23, 0.3354, 3.2149, 4.6059, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.3', 'IM', 2.45, 23, 0.2488, 1.9335, 2.9656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.3', 'LV', 2.55, 23, 0.3654, 1.7922, 3.3080, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.4', 'IM', 3.29, 23, 0.1786, 2.9220, 3.6627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.4', 'LV', 3.63, 23, 0.2859, 3.0406, 4.2265, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.5', 'IM', 1.81, 23, 0.3759, 1.0337, 2.5927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.5', 'LV', 1.35, 23, 0.5858, 0.1355, 2.5654, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.6', 'IM', 1.19, 23, 0.1038, 1.0000, 1.4069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.6', 'LV', 0.34, 23, 0.1900, 0.0000, 0.7308, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.7', 'IM', 2.23, 22, 0.3480, 1.5015, 2.9490, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.7', 'LV', 1.59, 22, 0.4454, 0.6686, 2.5211, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.8', 'IM', 2.61, 21, 0.3097, 1.9651, 3.2570, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.a.8', 'LV', 2.45, 21, 0.4618, 1.4855, 3.4121, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.1', 'IM', 2.46, 22, 0.2801, 1.8816, 3.0464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.1', 'LV', 2.62, 22, 0.5290, 1.5234, 3.7234, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.2', 'IM', 2.13, 22, 0.1791, 1.7586, 2.5035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.2', 'LV', 1.86, 21, 0.2745, 1.2888, 2.4338, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.3', 'IM', 2.80, 22, 0.3554, 2.0651, 3.5433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.3', 'LV', 3.59, 22, 0.7954, 1.9323, 5.2406, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.4', 'IM', 1.93, 22, 0.3304, 1.2433, 2.6176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.4', 'LV', 1.67, 22, 0.5546, 0.5131, 2.8198, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.5', 'IM', 1.91, 22, 0.2817, 1.3192, 2.4909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.5', 'LV', 1.84, 22, 0.5423, 0.7139, 2.9693, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.6', 'IM', 2.11, 22, 0.2438, 1.6047, 2.6188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.b.6', 'LV', 2.22, 22, 0.4494, 1.2807, 3.1500, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.c.1', 'IM', 2.21, 22, 0.3706, 1.4387, 2.9800, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.c.1', 'LV', 2.03, 22, 0.6810, 0.6178, 3.4501, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.c.2', 'IM', 1.38, 22, 0.1268, 1.1130, 1.6405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.c.2', 'LV', 0.61, 22, 0.2206, 0.1537, 1.0710, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.c.3', 'IM', 2.39, 23, 0.3443, 1.6726, 3.1005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.A.4.c.3', 'LV', 2.50, 23, 0.5952, 1.2658, 3.7347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.a.1', 'IM', 4.06, 16, 0.3435, 3.3304, 4.7946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.a.1', 'LV', 3.81, 16, 0.3083, 3.1562, 4.4704, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.a.2', 'IM', 4.33, 16, 0.2883, 3.7176, 4.9466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.a.2', 'LV', 4.40, 16, 0.2514, 3.8662, 4.9378, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.b.1', 'IM', 3.86, 16, 0.4505, 2.8964, 4.8169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.b.1', 'LV', 3.95, 16, 0.2738, 3.3679, 4.5351, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.b.2', 'IM', 4.23, 16, 0.4210, 3.3348, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.b.2', 'LV', 4.26, 16, 0.4826, 3.2312, 5.2885, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.b.3', 'IM', 3.37, 16, 0.4970, 2.3119, 4.4306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.1.b.3', 'LV', 2.96, 16, 0.6373, 1.5999, 4.3168, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.a.1', 'IM', 3.70, 16, 0.4386, 2.7638, 4.6335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.a.1', 'LV', 3.73, 16, 0.5443, 2.5719, 4.8922, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.a.2', 'IM', 4.33, 16, 0.4481, 3.3739, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.a.2', 'LV', 4.93, 16, 0.5372, 3.7870, 6.0772, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.a.3', 'IM', 4.08, 16, 0.3030, 3.4387, 4.7304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.a.3', 'LV', 3.81, 16, 0.3860, 2.9824, 4.6278, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.a.4', 'IM', 4.00, 16, 0.5960, 2.7324, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.a.4', 'LV', 3.86, 16, 0.4373, 2.9283, 4.7923, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.1', 'IM', 4.27, 16, 0.4143, 3.3846, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.1', 'LV', 4.54, 16, 0.8123, 2.8100, 6.2727, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.2', 'IM', 2.75, 16, 0.3114, 2.0832, 3.4106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.2', 'LV', 3.42, 16, 0.5959, 2.1536, 4.6937, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.3', 'IM', 3.74, 16, 0.3882, 2.9121, 4.5670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.3', 'LV', 4.46, 16, 0.5046, 3.3883, 5.5395, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.4', 'IM', 2.89, 16, 0.5601, 1.6926, 4.0803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.4', 'LV', 3.13, 16, 1.3444, 0.2607, 5.9916, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.5', 'IM', 3.02, 16, 0.5790, 1.7901, 4.2583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.5', 'LV', 2.75, 16, 0.8818, 0.8677, 4.6266, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.6', 'IM', 4.18, 16, 0.2069, 3.7378, 4.6200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.2.b.6', 'LV', 4.42, 16, 0.2847, 3.8096, 5.0232, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.a.1', 'IM', 3.17, 16, 0.4491, 2.2120, 4.1264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.a.1', 'LV', 3.40, 16, 0.5538, 2.2185, 4.5792, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.a.2', 'IM', 3.64, 16, 0.4482, 2.6809, 4.5916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.a.2', 'LV', 5.02, 16, 0.6405, 3.6597, 6.3901, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.a.3', 'IM', 3.61, 16, 0.6104, 2.3122, 4.9142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.a.3', 'LV', 3.77, 16, 0.9499, 1.7440, 5.7934, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.a.4', 'IM', 2.46, 16, 0.5859, 1.2113, 3.7089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.a.4', 'LV', 2.24, 16, 0.7028, 0.7451, 3.7409, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.1', 'IM', 4.14, 16, 0.1926, 3.7261, 4.5472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.1', 'LV', 3.60, 16, 0.6199, 2.2782, 4.9208, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.2', 'IM', 2.91, 16, 0.4795, 1.8867, 3.9308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.2', 'LV', 3.07, 16, 0.8919, 1.1685, 4.9706, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.4', 'IM', 2.33, 16, 0.4767, 1.3120, 3.3443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.4', 'LV', 2.43, 16, 0.8719, 0.5676, 4.2844, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.5', 'IM', 3.22, 16, 0.6981, 1.7336, 4.7094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.5', 'LV', 3.23, 16, 0.9460, 1.2169, 5.2496, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.6', 'IM', 4.49, 16, 0.2798, 3.8972, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.3.b.6', 'LV', 4.32, 16, 0.5196, 3.2078, 5.4230, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.1', 'IM', 3.17, 16, 0.5946, 1.9005, 4.4352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.1', 'LV', 2.57, 16, 0.8404, 0.7803, 4.3630, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.2', 'IM', 4.15, 16, 0.1921, 3.7415, 4.5605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.2', 'LV', 4.56, 16, 0.2878, 3.9517, 5.1783, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.3', 'IM', 2.60, 16, 0.4698, 1.6034, 3.6059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.3', 'LV', 2.21, 16, 0.6823, 0.7603, 3.6686, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.4', 'IM', 2.93, 16, 0.2122, 2.4826, 3.3870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.4', 'LV', 3.38, 16, 0.2690, 2.8038, 3.9507, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.5', 'IM', 2.60, 15, 0.6580, 1.1880, 4.0106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.5', 'LV', 2.32, 15, 0.8498, 0.4936, 4.1389, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.6', 'IM', 1.66, 15, 0.3062, 1.0000, 2.3127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.6', 'LV', 1.42, 15, 0.7032, 0.0000, 2.9260, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.7', 'IM', 2.23, 15, 0.5553, 1.0374, 3.4193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.7', 'LV', 1.69, 15, 0.8136, 0.0000, 3.4382, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.8', 'IM', 1.61, 15, 0.3481, 1.0000, 2.3521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.a.8', 'LV', 1.23, 15, 0.6956, 0.0000, 2.7229, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.1', 'IM', 3.17, 16, 0.7112, 1.6556, 4.6872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.1', 'LV', 3.25, 16, 0.8069, 1.5273, 4.9670, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.2', 'IM', 2.58, 16, 0.5122, 1.4863, 3.6699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.2', 'LV', 2.47, 16, 0.9945, 0.3468, 4.5861, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.3', 'IM', 3.44, 16, 0.6716, 2.0122, 4.8753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.3', 'LV', 3.35, 16, 0.8445, 1.5532, 5.1534, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.4', 'IM', 2.24, 16, 0.6961, 1.0000, 3.7277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.4', 'LV', 1.81, 16, 1.1388, 0.0000, 4.2374, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.5', 'IM', 2.56, 16, 0.8103, 1.0000, 4.2920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.5', 'LV', 2.36, 16, 1.1931, 0.0000, 4.9080, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.6', 'IM', 2.87, 16, 0.7899, 1.1851, 4.5522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.b.6', 'LV', 3.22, 16, 1.2137, 0.6309, 5.8045, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.c.1', 'IM', 2.76, 16, 0.5424, 1.6063, 3.9187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.c.1', 'LV', 2.57, 16, 0.7830, 0.9005, 4.2385, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.c.2', 'IM', 2.00, 16, 0.7195, 1.0000, 3.5363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.c.2', 'LV', 1.50, 16, 1.0793, 0.0000, 3.8044, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.c.3', 'IM', 2.55, 16, 0.4192, 1.6552, 3.4421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.A.4.c.3', 'LV', 2.82, 16, 0.7179, 1.2939, 4.3544, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.a.1', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.a.1', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.a.2', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.a.2', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.b.1', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.b.1', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.b.2', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.b.2', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.b.3', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.1.b.3', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.a.1', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.a.1', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.a.2', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.a.2', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.a.3', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.a.3', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.a.4', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.a.4', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.1', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.1', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.2', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.2', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.3', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.3', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.4', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.4', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.5', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.5', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.6', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.2.b.6', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.a.1', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.a.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.a.2', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.a.2', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.a.3', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.a.3', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.a.4', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.a.4', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.1', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.1', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.2', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.2', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.4', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.4', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.5', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.5', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.6', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.3.b.6', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.1', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.1', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.2', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.2', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.3', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.3', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.4', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.4', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.5', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.5', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.6', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.6', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.7', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.7', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.8', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.a.8', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.1', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.2', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.2', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.3', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.3', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.4', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.4', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.5', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.5', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.6', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.b.6', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.c.1', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.c.1', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.c.2', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.c.2', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.c.3', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '4.A.4.c.3', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.a.1', 'IM', 4.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.a.1', 'LV', 3.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.a.2', 'IM', 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.a.2', 'LV', 4.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.b.1', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.b.1', 'LV', 3.86, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.b.2', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.b.2', 'LV', 3.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.b.3', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.1.b.3', 'LV', 3.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.a.1', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.a.1', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.a.2', 'IM', 3.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.a.2', 'LV', 4.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.a.3', 'IM', 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.a.3', 'LV', 2.86, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.a.4', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.a.4', 'LV', 4.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.1', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.1', 'LV', 3.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.2', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.2', 'LV', 3.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.3', 'IM', 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.3', 'LV', 4.61, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.4', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.4', 'LV', 2.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.5', 'IM', 2.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.5', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.6', 'IM', 3.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.2.b.6', 'LV', 4.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.a.1', 'IM', 3.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.a.1', 'LV', 3.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.a.2', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.a.2', 'LV', 3.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.a.3', 'IM', 3.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.a.3', 'LV', 3.87, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.a.4', 'IM', 2.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.a.4', 'LV', 2.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.1', 'IM', 4.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.1', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.2', 'IM', 2.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.2', 'LV', 1.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.4', 'IM', 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.4', 'LV', 3.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.5', 'IM', 2.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.5', 'LV', 3.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.6', 'IM', 4.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.3.b.6', 'LV', 3.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.1', 'IM', 3.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.1', 'LV', 3.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.2', 'IM', 3.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.2', 'LV', 3.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.3', 'IM', 2.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.3', 'LV', 2.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.4', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.4', 'LV', 3.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.5', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.5', 'LV', 1.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.6', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.6', 'LV', 1.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.7', 'IM', 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.7', 'LV', 1.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.8', 'IM', 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.a.8', 'LV', 1.61, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.1', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.1', 'LV', 2.87, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.2', 'IM', 2.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.2', 'LV', 1.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.3', 'IM', 2.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.3', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.4', 'IM', 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.4', 'LV', 1.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.5', 'IM', 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.5', 'LV', 2.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.6', 'IM', 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.b.6', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.c.1', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.c.1', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.c.2', 'IM', 1.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.c.2', 'LV', 1.03, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.c.3', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '4.A.4.c.3', 'LV', 2.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.a.1', 'IM', 4.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.a.1', 'LV', 4.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.a.2', 'IM', 4.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.a.2', 'LV', 5.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.b.1', 'IM', 4.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.b.1', 'LV', 5.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.b.2', 'IM', 4.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.b.2', 'LV', 5.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.b.3', 'IM', 3.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.1.b.3', 'LV', 3.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.a.1', 'IM', 2.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.a.1', 'LV', 3.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.a.2', 'IM', 3.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.a.2', 'LV', 4.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.a.3', 'IM', 4.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.a.3', 'LV', 4.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.a.4', 'IM', 3.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.a.4', 'LV', 4.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.1', 'IM', 3.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.1', 'LV', 4.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.2', 'IM', 2.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.2', 'LV', 3.05, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.3', 'IM', 4.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.3', 'LV', 5.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.4', 'IM', 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.4', 'LV', 2.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.5', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.5', 'LV', 3.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.6', 'IM', 3.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.2.b.6', 'LV', 4.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.a.1', 'IM', 3.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.a.1', 'LV', 4.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.a.2', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.a.2', 'LV', 4.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.a.3', 'IM', 4.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.a.3', 'LV', 5.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.a.4', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.a.4', 'LV', 2.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.1', 'IM', 3.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.1', 'LV', 3.10, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.2', 'IM', 2.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.2', 'LV', 1.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.4', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.4', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.5', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.5', 'LV', 2.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.6', 'IM', 4.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.3.b.6', 'LV', 5.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.1', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.1', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.2', 'IM', 4.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.2', 'LV', 4.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.3', 'IM', 2.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.3', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.4', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.4', 'LV', 3.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.5', 'IM', 2.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.5', 'LV', 2.07, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.6', 'IM', 1.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.6', 'LV', 0.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.7', 'IM', 2.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.7', 'LV', 2.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.8', 'IM', 1.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.a.8', 'LV', 1.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.1', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.1', 'LV', 3.26, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.2', 'IM', 2.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.2', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.3', 'IM', 3.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.3', 'LV', 4.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.4', 'IM', 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.4', 'LV', 2.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.5', 'IM', 2.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.5', 'LV', 3.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.6', 'IM', 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.b.6', 'LV', 2.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.c.1', 'IM', 3.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.c.1', 'LV', 3.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.c.2', 'IM', 1.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.c.2', 'LV', 1.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.c.3', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '4.A.4.c.3', 'LV', 2.03, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.a.1', 'IM', 4.34, 40, 0.1150, 4.1093, 4.5745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.a.1', 'LV', 4.67, 40, 0.2028, 4.2641, 5.0846, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.a.2', 'IM', 4.34, 40, 0.1283, 4.0832, 4.6022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.a.2', 'LV', 5.20, 40, 0.1847, 4.8277, 5.5750, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.b.1', 'IM', 4.24, 40, 0.1242, 3.9924, 4.4948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.b.1', 'LV', 4.97, 40, 0.1770, 4.6081, 5.3241, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.b.2', 'IM', 3.71, 40, 0.2093, 3.2847, 4.1315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.b.2', 'LV', 4.55, 40, 0.3225, 3.8951, 5.1999, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.b.3', 'IM', 3.62, 39, 0.1949, 3.2222, 4.0114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.1.b.3', 'LV', 4.00, 39, 0.2518, 3.4930, 4.5123, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.a.1', 'IM', 3.01, 39, 0.2258, 2.5525, 3.4669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.a.1', 'LV', 3.43, 38, 0.3639, 2.6942, 4.1689, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.a.2', 'IM', 4.03, 39, 0.1544, 3.7169, 4.3422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.a.2', 'LV', 5.17, 39, 0.2249, 4.7118, 5.6223, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.a.3', 'IM', 4.29, 39, 0.2012, 3.8800, 4.6946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.a.3', 'LV', 4.78, 39, 0.2163, 4.3455, 5.2212, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.a.4', 'IM', 3.93, 39, 0.1863, 3.5489, 4.3030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.a.4', 'LV', 4.60, 39, 0.2549, 4.0828, 5.1149, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.1', 'IM', 3.80, 39, 0.1622, 3.4692, 4.1261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.1', 'LV', 4.75, 39, 0.1974, 4.3481, 5.1474, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.2', 'IM', 3.08, 40, 0.1900, 2.6945, 3.4632, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.2', 'LV', 3.89, 40, 0.2916, 3.2971, 4.4766, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.3', 'IM', 3.97, 39, 0.1730, 3.6204, 4.3211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.3', 'LV', 5.08, 40, 0.1911, 4.6923, 5.4652, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.4', 'IM', 3.02, 40, 0.2125, 2.5905, 3.4501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.4', 'LV', 3.16, 40, 0.3254, 2.5054, 3.8219, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.5', 'IM', 3.35, 40, 0.2046, 2.9325, 3.7603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.5', 'LV', 3.97, 40, 0.3359, 3.2883, 4.6472, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.6', 'IM', 3.71, 40, 0.1847, 3.3378, 4.0851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.2.b.6', 'LV', 4.51, 40, 0.2337, 4.0405, 4.9860, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.a.1', 'IM', 3.24, 40, 0.2058, 2.8278, 3.6603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.a.1', 'LV', 4.15, 40, 0.3165, 3.5132, 4.7937, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.a.2', 'IM', 2.73, 39, 0.1984, 2.3303, 3.1337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.a.2', 'LV', 4.34, 39, 0.3163, 3.6972, 4.9776, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.a.3', 'IM', 2.76, 39, 0.1779, 2.4024, 3.1228, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.a.3', 'LV', 3.16, 39, 0.3412, 2.4689, 3.8503, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.a.4', 'IM', 2.30, 39, 0.1930, 1.9137, 2.6952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.a.4', 'LV', 2.04, 39, 0.2827, 1.4657, 2.6102, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.1', 'IM', 3.87, 39, 0.1338, 3.5989, 4.1405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.1', 'LV', 3.57, 39, 0.2147, 3.1304, 3.9996, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.2', 'IM', 2.29, 40, 0.2176, 1.8497, 2.7301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.2', 'LV', 2.27, 40, 0.3893, 1.4858, 3.0605, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.4', 'IM', 2.33, 40, 0.1781, 1.9684, 2.6889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.4', 'LV', 2.66, 40, 0.3290, 1.9896, 3.3205, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.5', 'IM', 2.96, 40, 0.1890, 2.5760, 3.3406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.5', 'LV', 3.19, 39, 0.3323, 2.5169, 3.8622, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.6', 'IM', 4.43, 40, 0.1319, 4.1652, 4.6988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.3.b.6', 'LV', 4.97, 39, 0.1865, 4.5893, 5.3445, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.1', 'IM', 3.60, 39, 0.1714, 3.2565, 3.9503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.1', 'LV', 3.63, 39, 0.2401, 3.1449, 4.1171, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.2', 'IM', 4.39, 38, 0.1181, 4.1486, 4.6272, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.2', 'LV', 4.88, 39, 0.1488, 4.5797, 5.1822, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.3', 'IM', 2.82, 40, 0.2666, 2.2817, 3.3603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.3', 'LV', 2.88, 40, 0.4197, 2.0319, 3.7296, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.4', 'IM', 3.46, 40, 0.1622, 3.1357, 3.7917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.4', 'LV', 4.17, 40, 0.2287, 3.7063, 4.6314, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.5', 'IM', 3.03, 39, 0.2538, 2.5195, 3.5469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.5', 'LV', 3.35, 39, 0.4223, 2.4912, 4.2010, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.6', 'IM', 2.20, 39, 0.1795, 1.8402, 2.5669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.6', 'LV', 1.92, 39, 0.2669, 1.3782, 2.4586, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.7', 'IM', 2.66, 39, 0.2111, 2.2374, 3.0922, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.7', 'LV', 3.07, 39, 0.3819, 2.2948, 3.8409, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.8', 'IM', 1.82, 38, 0.2111, 1.3909, 2.2463, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.a.8', 'LV', 1.67, 39, 0.4142, 0.8362, 2.5133, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.1', 'IM', 3.38, 40, 0.1780, 3.0194, 3.7395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.1', 'LV', 3.86, 39, 0.2377, 3.3835, 4.3460, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.2', 'IM', 3.06, 40, 0.1350, 2.7854, 3.3316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.2', 'LV', 3.21, 40, 0.2132, 2.7828, 3.6453, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.3', 'IM', 3.14, 40, 0.2574, 2.6240, 3.6652, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.3', 'LV', 3.23, 40, 0.3206, 2.5847, 3.8815, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.4', 'IM', 2.61, 40, 0.1894, 2.2256, 2.9919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.4', 'LV', 2.37, 40, 0.2856, 1.7907, 2.9462, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.5', 'IM', 3.28, 39, 0.2223, 2.8335, 3.7334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.5', 'LV', 3.75, 39, 0.3582, 3.0293, 4.4794, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.6', 'IM', 3.10, 39, 0.2034, 2.6890, 3.5125, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.b.6', 'LV', 3.46, 39, 0.2935, 2.8623, 4.0505, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.c.1', 'IM', 2.89, 39, 0.1855, 2.5157, 3.2668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.c.1', 'LV', 3.04, 39, 0.2971, 2.4430, 3.6460, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.c.2', 'IM', 1.60, 39, 0.1827, 1.2335, 1.9732, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.c.2', 'LV', 0.94, 39, 0.2748, 0.3825, 1.4953, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.c.3', 'IM', 2.48, 40, 0.1966, 2.0857, 2.8809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.A.4.c.3', 'LV', 2.33, 40, 0.2981, 1.7270, 2.9329, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.a.1', 'IM', 4.29, 20, 0.1201, 4.0392, 4.5420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.a.1', 'LV', 4.46, 20, 0.5355, 3.3405, 5.5822, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.a.2', 'IM', 2.71, 20, 0.2018, 2.2894, 3.1342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.a.2', 'LV', 3.28, 20, 0.2363, 2.7896, 3.7788, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.b.1', 'IM', 3.72, 20, 0.3466, 2.9930, 4.4437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.b.1', 'LV', 3.95, 20, 0.4558, 2.9924, 4.9003, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.b.2', 'IM', 1.63, 20, 0.4683, 1.0000, 2.6098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.b.2', 'LV', 0.61, 20, 0.3315, 0.0000, 1.3022, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.b.3', 'IM', 3.18, 20, 0.2628, 2.6253, 3.7253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.1.b.3', 'LV', 3.43, 20, 0.4266, 2.5354, 4.3213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.a.1', 'IM', 2.35, 20, 0.3200, 1.6830, 3.0225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.a.1', 'LV', 2.98, 20, 0.7379, 1.4309, 4.5196, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.a.2', 'IM', 4.67, 20, 0.1512, 4.3571, 4.9900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.a.2', 'LV', 5.84, 20, 0.5179, 4.7578, 6.9259, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.a.3', 'IM', 2.78, 20, 0.5619, 1.6027, 3.9549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.a.3', 'LV', 2.12, 20, 0.4794, 1.1210, 3.1279, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.a.4', 'IM', 4.50, 20, 0.2908, 3.8950, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.a.4', 'LV', 5.55, 20, 0.5343, 4.4294, 6.6659, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.1', 'IM', 3.35, 20, 0.4622, 2.3789, 4.3136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.1', 'LV', 3.69, 20, 0.8370, 1.9370, 5.4406, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.2', 'IM', 3.22, 20, 0.4916, 2.1923, 4.2501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.2', 'LV', 4.12, 20, 0.8882, 2.2600, 5.9779, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.3', 'IM', 3.60, 20, 0.5781, 2.3875, 4.8075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.3', 'LV', 4.04, 20, 0.7754, 2.4198, 5.6658, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.4', 'IM', 3.38, 20, 0.3345, 2.6838, 4.0840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.4', 'LV', 4.18, 19, 0.5360, 3.0581, 5.3104, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.5', 'IM', 2.76, 20, 0.3604, 2.0081, 3.5166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.5', 'LV', 3.07, 20, 0.5762, 1.8617, 4.2738, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.6', 'IM', 3.79, 20, 0.2449, 3.2757, 4.3008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.2.b.6', 'LV', 5.02, 20, 0.3305, 4.3317, 5.7153, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.a.1', 'IM', 1.19, 20, 0.0729, 1.0407, 1.3458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.a.1', 'LV', 0.25, 20, 0.1108, 0.0215, 0.4852, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.a.2', 'IM', 1.45, 20, 0.1794, 1.0787, 1.8298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.a.2', 'LV', 1.22, 20, 0.6321, 0.0000, 2.5444, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.a.3', 'IM', 1.51, 20, 0.3295, 1.0000, 2.1989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.a.3', 'LV', 0.89, 20, 0.5162, 0.0000, 1.9698, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.a.4', 'IM', 1.18, 20, 0.0977, 1.0000, 1.3859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.a.4', 'LV', 0.30, 20, 0.1712, 0.0000, 0.6536, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.1', 'IM', 4.73, 20, 0.1431, 4.4328, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.1', 'LV', 3.57, 20, 0.2633, 3.0159, 4.1183, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.2', 'IM', 1.28, 20, 0.1645, 1.0000, 1.6280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.2', 'LV', 0.43, 19, 0.2869, 0.0000, 1.0339, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.4', 'IM', 1.00, 20, 0.0040, 1.0000, 1.0121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.4', 'LV', 0.01, 20, 0.0119, 0.0000, 0.0364, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.5', 'IM', 1.25, 20, 0.1048, 1.0260, 1.4649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.5', 'LV', 0.43, 20, 0.2046, 0.0028, 0.8594, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.6', 'IM', 4.26, 20, 0.2969, 3.6363, 4.8793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.3.b.6', 'LV', 4.12, 20, 0.4594, 3.1550, 5.0779, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.1', 'IM', 3.91, 20, 0.5851, 2.6848, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.1', 'LV', 4.30, 20, 0.8574, 2.5051, 6.0940, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.2', 'IM', 4.42, 20, 0.1857, 4.0335, 4.8108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.2', 'LV', 4.72, 20, 0.4275, 3.8218, 5.6113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.3', 'IM', 3.31, 20, 0.4318, 2.4027, 4.2103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.3', 'LV', 4.23, 20, 0.7465, 2.6710, 5.7958, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.4', 'IM', 3.46, 20, 0.4504, 2.5215, 4.4068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.4', 'LV', 4.09, 20, 0.7430, 2.5365, 5.6466, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.5', 'IM', 1.89, 19, 0.2965, 1.2626, 2.5085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.5', 'LV', 1.89, 19, 0.6217, 0.5841, 3.1963, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.6', 'IM', 2.18, 19, 0.3040, 1.5454, 2.8226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.6', 'LV', 2.23, 19, 0.5498, 1.0714, 3.3818, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.7', 'IM', 2.17, 20, 0.2472, 1.6555, 2.6903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.7', 'LV', 2.80, 20, 0.5487, 1.6559, 3.9529, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.8', 'IM', 2.69, 20, 0.6703, 1.2917, 4.0977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.a.8', 'LV', 2.66, 20, 0.9414, 0.6941, 4.6347, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.1', 'IM', 2.97, 20, 0.4000, 2.1312, 3.8057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.1', 'LV', 3.48, 20, 0.7762, 1.8510, 5.1002, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.2', 'IM', 2.50, 19, 0.4505, 1.5582, 3.4510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.2', 'LV', 2.72, 20, 0.9718, 0.6826, 4.7505, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.3', 'IM', 3.13, 20, 0.3691, 2.3577, 3.9025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.3', 'LV', 3.57, 20, 0.3303, 2.8834, 4.2660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.4', 'IM', 2.50, 20, 0.5372, 1.3737, 3.6224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.4', 'LV', 2.39, 20, 0.7588, 0.8054, 3.9815, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.5', 'IM', 2.47, 20, 0.3614, 1.7124, 3.2252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.5', 'LV', 2.96, 20, 0.5885, 1.7287, 4.1923, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.6', 'IM', 2.71, 20, 0.3226, 2.0347, 3.3853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.b.6', 'LV', 3.21, 19, 0.7024, 1.7320, 4.6832, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.c.1', 'IM', 3.08, 20, 0.4625, 2.1076, 4.0437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.c.1', 'LV', 3.39, 20, 0.6111, 2.1134, 4.6715, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.c.2', 'IM', 2.01, 20, 0.4036, 1.1616, 2.8511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.c.2', 'LV', 2.01, 20, 0.6719, 0.6080, 3.4205, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.c.3', 'IM', 2.23, 20, 0.4331, 1.3214, 3.1344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.A.4.c.3', 'LV', 2.64, 19, 0.7947, 0.9656, 4.3048, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.a.1', 'IM', 4.08, 36, 0.1089, 3.8623, 4.3045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.a.1', 'LV', 4.61, 35, 0.2443, 4.1144, 5.1074, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.a.2', 'IM', 3.80, 36, 0.2321, 3.3321, 4.2747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.a.2', 'LV', 4.19, 36, 0.3244, 3.5290, 4.8461, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.b.1', 'IM', 4.13, 36, 0.2494, 3.6204, 4.6333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.b.1', 'LV', 4.87, 36, 0.3735, 4.1155, 5.6320, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.b.2', 'IM', 3.99, 36, 0.2325, 3.5186, 4.4628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.b.2', 'LV', 3.96, 35, 0.2535, 3.4470, 4.4775, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.b.3', 'IM', 3.51, 35, 0.2219, 3.0577, 3.9595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.1.b.3', 'LV', 3.97, 36, 0.3354, 3.2908, 4.6527, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.a.1', 'IM', 3.39, 36, 0.1701, 3.0462, 3.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.a.1', 'LV', 3.51, 35, 0.2677, 2.9693, 4.0575, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.a.2', 'IM', 3.84, 36, 0.2317, 3.3683, 4.3091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.a.2', 'LV', 4.07, 36, 0.3011, 3.4543, 4.6770, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.a.3', 'IM', 3.82, 36, 0.2229, 3.3637, 4.2686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.a.3', 'LV', 4.02, 36, 0.2783, 3.4599, 4.5898, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.a.4', 'IM', 3.43, 34, 0.2987, 2.8193, 4.0349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.a.4', 'LV', 3.81, 36, 0.4247, 2.9529, 4.6771, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.1', 'IM', 4.33, 36, 0.1498, 4.0238, 4.6319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.1', 'LV', 4.92, 36, 0.2541, 4.4058, 5.4377, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.2', 'IM', 3.37, 36, 0.1929, 2.9820, 3.7650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.2', 'LV', 3.87, 36, 0.2660, 3.3284, 4.4085, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.3', 'IM', 3.97, 36, 0.2070, 3.5489, 4.3892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.3', 'LV', 4.87, 36, 0.2594, 4.3422, 5.3955, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.4', 'IM', 3.82, 36, 0.2215, 3.3696, 4.2688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.4', 'LV', 4.45, 36, 0.2669, 3.9042, 4.9880, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.5', 'IM', 3.86, 36, 0.2113, 3.4329, 4.2910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.5', 'LV', 4.46, 36, 0.3119, 3.8269, 5.0933, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.6', 'IM', 4.08, 36, 0.2174, 3.6363, 4.5191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.2.b.6', 'LV', 5.21, 36, 0.1932, 4.8147, 5.5992, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.a.1', 'IM', 3.80, 36, 0.2877, 3.2114, 4.3795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.a.1', 'LV', 5.02, 36, 0.4331, 4.1404, 5.8990, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.a.2', 'IM', 3.64, 36, 0.1974, 3.2434, 4.0447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.a.2', 'LV', 5.14, 36, 0.3132, 4.5050, 5.7764, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.a.3', 'IM', 3.39, 36, 0.2230, 2.9346, 3.8399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.a.3', 'LV', 4.05, 36, 0.3513, 3.3330, 4.7593, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.a.4', 'IM', 4.40, 36, 0.1462, 4.1012, 4.6949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.a.4', 'LV', 3.93, 36, 0.2626, 3.3941, 4.4603, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.1', 'IM', 3.67, 35, 0.2981, 3.0624, 4.2742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.1', 'LV', 3.69, 36, 0.3754, 2.9234, 4.4476, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.2', 'IM', 2.69, 35, 0.3785, 1.9245, 3.4630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.2', 'LV', 2.90, 36, 0.5628, 1.7621, 4.0471, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.4', 'IM', 3.19, 36, 0.3075, 2.5706, 3.8190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.4', 'LV', 3.61, 36, 0.4650, 2.6664, 4.5545, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.5', 'IM', 2.47, 36, 0.2672, 1.9231, 3.0078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.5', 'LV', 2.38, 35, 0.4147, 1.5346, 3.2204, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.6', 'IM', 3.54, 36, 0.2755, 2.9856, 4.1041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.3.b.6', 'LV', 3.64, 35, 0.4110, 2.8053, 4.4760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.1', 'IM', 3.32, 35, 0.3570, 2.5995, 4.0505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.1', 'LV', 3.46, 35, 0.4422, 2.5565, 4.3537, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.2', 'IM', 4.24, 34, 0.2034, 3.8217, 4.6495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.2', 'LV', 4.53, 34, 0.1590, 4.2045, 4.8514, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.3', 'IM', 3.82, 33, 0.2820, 3.2481, 4.3970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.3', 'LV', 4.24, 35, 0.4199, 3.3865, 5.0933, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.4', 'IM', 4.15, 34, 0.2076, 3.7293, 4.5741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.4', 'LV', 5.07, 35, 0.2801, 4.4963, 5.6349, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.5', 'IM', 3.05, 36, 0.3036, 2.4308, 3.6635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.5', 'LV', 3.39, 36, 0.3536, 2.6717, 4.1075, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.6', 'IM', 2.35, 34, 0.2056, 1.9318, 2.7686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.6', 'LV', 2.50, 35, 0.4263, 1.6368, 3.3694, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.7', 'IM', 3.55, 36, 0.2354, 3.0772, 4.0328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.7', 'LV', 4.46, 36, 0.4002, 3.6493, 5.2742, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.8', 'IM', 3.50, 36, 0.3202, 2.8535, 4.1535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.a.8', 'LV', 3.71, 36, 0.4602, 2.7795, 4.6482, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.1', 'IM', 3.77, 35, 0.2808, 3.1949, 4.3362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.1', 'LV', 5.08, 35, 0.4062, 4.2579, 5.9091, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.2', 'IM', 3.59, 35, 0.2445, 3.0893, 4.0831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.2', 'LV', 3.99, 35, 0.3876, 3.1973, 4.7728, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.3', 'IM', 3.57, 35, 0.2482, 3.0666, 4.0754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.3', 'LV', 4.05, 35, 0.3505, 3.3427, 4.7673, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.4', 'IM', 3.30, 34, 0.3047, 2.6771, 3.9167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.4', 'LV', 4.01, 35, 0.5035, 2.9912, 5.0375, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.5', 'IM', 3.41, 36, 0.1952, 3.0097, 3.8021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.5', 'LV', 4.10, 36, 0.3524, 3.3883, 4.8190, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.6', 'IM', 3.42, 36, 0.3047, 2.7993, 4.0365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.b.6', 'LV', 3.86, 36, 0.3657, 3.1177, 4.6025, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.c.1', 'IM', 3.07, 36, 0.2174, 2.6249, 3.5077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.c.1', 'LV', 3.20, 36, 0.3548, 2.4764, 3.9171, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.c.2', 'IM', 2.96, 36, 0.3092, 2.3346, 3.5899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.c.2', 'LV', 3.23, 35, 0.4117, 2.3977, 4.0713, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.c.3', 'IM', 2.93, 35, 0.2767, 2.3652, 3.4897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '4.A.4.c.3', 'LV', 3.91, 35, 0.4667, 2.9661, 4.8629, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.a.1', 'IM', 4.46, 28, 0.1601, 4.1303, 4.7871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.a.1', 'LV', 4.23, 27, 0.3941, 3.4173, 5.0374, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.a.2', 'IM', 3.35, 28, 0.2166, 2.9089, 3.7980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.a.2', 'LV', 4.36, 28, 0.4006, 3.5333, 5.1774, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.b.1', 'IM', 3.95, 28, 0.4234, 3.0860, 4.8236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.b.1', 'LV', 3.83, 28, 0.3753, 3.0636, 4.6036, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.b.2', 'IM', 2.79, 28, 0.3958, 1.9755, 3.5998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.b.2', 'LV', 3.30, 28, 0.2729, 2.7399, 3.8598, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.b.3', 'IM', 2.99, 28, 0.2736, 2.4287, 3.5513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.1.b.3', 'LV', 2.54, 28, 0.4733, 1.5645, 3.5067, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.a.1', 'IM', 3.32, 28, 0.4596, 2.3751, 4.2612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.a.1', 'LV', 3.48, 28, 0.7586, 1.9265, 5.0395, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.a.2', 'IM', 3.93, 28, 0.1542, 3.6107, 4.2435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.a.2', 'LV', 4.12, 28, 0.3522, 3.4019, 4.8474, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.a.3', 'IM', 3.88, 27, 0.2706, 3.3273, 4.4399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.a.3', 'LV', 4.25, 28, 0.4068, 3.4201, 5.0895, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.a.4', 'IM', 3.80, 28, 0.1992, 3.3908, 4.2081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.a.4', 'LV', 3.59, 28, 0.3367, 2.8981, 4.2798, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.1', 'IM', 3.95, 28, 0.4158, 3.0994, 4.8056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.1', 'LV', 3.70, 28, 0.5371, 2.5995, 4.8037, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.2', 'IM', 2.36, 28, 0.2332, 1.8843, 2.8412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.2', 'LV', 2.37, 28, 0.2317, 1.8921, 2.8427, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.3', 'IM', 4.07, 28, 0.2858, 3.4873, 4.6600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.3', 'LV', 4.95, 28, 0.2355, 4.4677, 5.4339, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.4', 'IM', 2.92, 28, 0.2758, 2.3492, 3.4810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.4', 'LV', 2.12, 27, 0.3755, 1.3509, 2.8945, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.5', 'IM', 2.41, 27, 0.4085, 1.5729, 3.2521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.5', 'LV', 1.82, 28, 0.4598, 0.8763, 2.7631, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.6', 'IM', 3.58, 28, 0.2427, 3.0803, 4.0763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.2.b.6', 'LV', 4.32, 28, 0.3616, 3.5822, 5.0662, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.a.1', 'IM', 3.54, 28, 0.3077, 2.9105, 4.1731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.a.1', 'LV', 3.86, 28, 0.3837, 3.0775, 4.6520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.a.2', 'IM', 3.66, 27, 0.2993, 3.0459, 4.2764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.a.2', 'LV', 4.64, 28, 0.4079, 3.8023, 5.4761, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.a.3', 'IM', 3.11, 28, 0.2360, 2.6231, 3.5916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.a.3', 'LV', 2.77, 28, 0.2954, 2.1682, 3.3806, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.a.4', 'IM', 2.84, 28, 0.3253, 2.1719, 3.5069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.a.4', 'LV', 2.28, 28, 0.1685, 1.9362, 2.6276, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.1', 'IM', 3.99, 27, 0.2793, 3.4181, 4.5662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.1', 'LV', 3.17, 28, 0.3224, 2.5101, 3.8331, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.2', 'IM', 2.16, 28, 0.2284, 1.6943, 2.6315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.2', 'LV', 2.14, 28, 0.4128, 1.2939, 2.9881, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.4', 'IM', 1.66, 28, 0.1829, 1.2802, 2.0307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.4', 'LV', 1.77, 28, 0.4243, 0.8971, 2.6382, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.5', 'IM', 1.79, 28, 0.2394, 1.3014, 2.2837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.5', 'LV', 1.64, 28, 0.3919, 0.8329, 2.4410, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.6', 'IM', 4.23, 27, 0.3104, 3.5900, 4.8661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.3.b.6', 'LV', 4.04, 28, 0.2174, 3.5925, 4.4848, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.1', 'IM', 4.21, 27, 0.1882, 3.8244, 4.5979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.1', 'LV', 3.68, 27, 0.1961, 3.2767, 4.0830, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.2', 'IM', 4.15, 28, 0.0940, 3.9581, 4.3439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.2', 'LV', 4.42, 28, 0.1768, 4.0611, 4.7865, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.3', 'IM', 4.08, 28, 0.0957, 3.8880, 4.2808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.3', 'LV', 4.18, 28, 0.2801, 3.6018, 4.7510, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.4', 'IM', 3.87, 28, 0.2574, 3.3380, 4.3942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.4', 'LV', 4.30, 28, 0.1237, 4.0500, 4.5577, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.5', 'IM', 2.96, 28, 0.4116, 2.1135, 3.8024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.5', 'LV', 3.05, 28, 0.6028, 1.8143, 4.2879, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.6', 'IM', 1.49, 28, 0.1559, 1.1659, 1.8058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.6', 'LV', 0.94, 28, 0.3041, 0.3122, 1.5602, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.7', 'IM', 2.52, 27, 0.1695, 2.1733, 2.8701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.7', 'LV', 2.64, 27, 0.2553, 2.1152, 3.1646, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.8', 'IM', 3.91, 28, 0.2269, 3.4402, 4.3712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.a.8', 'LV', 4.00, 28, 0.2383, 3.5073, 4.4854, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.1', 'IM', 2.91, 28, 0.3314, 2.2347, 3.5945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.1', 'LV', 2.70, 28, 0.3821, 1.9159, 3.4838, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.2', 'IM', 3.00, 28, 0.1793, 2.6356, 3.3714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.2', 'LV', 2.44, 28, 0.3059, 1.8084, 3.0638, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.3', 'IM', 2.94, 28, 0.4550, 2.0077, 3.8750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.3', 'LV', 3.17, 28, 0.7906, 1.5443, 4.7888, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.4', 'IM', 2.40, 28, 0.4942, 1.3891, 3.4169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.4', 'LV', 2.04, 28, 0.7008, 0.5974, 3.4734, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.5', 'IM', 3.04, 28, 0.2115, 2.6065, 3.4746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.5', 'LV', 3.45, 28, 0.2733, 2.8936, 4.0151, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.6', 'IM', 2.83, 28, 0.2120, 2.3922, 3.2624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.b.6', 'LV', 3.03, 28, 0.1725, 2.6798, 3.3876, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.c.1', 'IM', 3.41, 28, 0.4606, 2.4603, 4.3506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.c.1', 'LV', 2.86, 28, 0.2183, 2.4123, 3.3080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.c.2', 'IM', 1.82, 27, 0.3332, 1.1334, 2.5033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.c.2', 'LV', 1.48, 27, 0.5567, 0.3383, 2.6269, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.c.3', 'IM', 2.33, 28, 0.3580, 1.5975, 3.0665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.A.4.c.3', 'LV', 2.40, 28, 0.4382, 1.4961, 3.2943, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.a.1', 'IM', 3.94, 19, 0.1643, 3.5945, 4.2847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.a.1', 'LV', 2.80, 19, 0.3053, 2.1550, 3.4378, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.a.2', 'IM', 4.17, 19, 0.1904, 3.7702, 4.5705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.a.2', 'LV', 4.02, 19, 0.2307, 3.5353, 4.5047, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.b.1', 'IM', 3.93, 19, 0.1899, 3.5336, 4.3317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.b.1', 'LV', 4.13, 19, 0.1836, 3.7445, 4.5160, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.b.2', 'IM', 3.87, 19, 0.1453, 3.5624, 4.1727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.b.2', 'LV', 3.93, 19, 0.1828, 3.5470, 4.3152, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.b.3', 'IM', 3.03, 18, 0.2272, 2.5480, 3.5065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.1.b.3', 'LV', 2.61, 19, 0.3203, 1.9333, 3.2793, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.a.1', 'IM', 3.08, 19, 0.2167, 2.6260, 3.5367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.a.1', 'LV', 3.08, 19, 0.2712, 2.5119, 3.6516, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.a.2', 'IM', 3.89, 19, 0.1688, 3.5385, 4.2477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.a.2', 'LV', 4.37, 19, 0.4071, 3.5103, 5.2210, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.a.3', 'IM', 4.16, 19, 0.2589, 3.6173, 4.7052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.a.3', 'LV', 3.55, 19, 0.3956, 2.7212, 4.3836, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.a.4', 'IM', 4.09, 19, 0.1902, 3.6854, 4.4846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.a.4', 'LV', 3.81, 19, 0.3578, 3.0542, 4.5578, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.1', 'IM', 3.21, 19, 0.2579, 2.6700, 3.7535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.1', 'LV', 3.46, 19, 0.4532, 2.5040, 4.4083, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.2', 'IM', 2.54, 19, 0.2096, 2.0960, 2.9767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.2', 'LV', 2.81, 19, 0.5205, 1.7162, 3.9034, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.3', 'IM', 3.57, 19, 0.2236, 3.0966, 4.0361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.3', 'LV', 4.08, 19, 0.2938, 3.4664, 4.7008, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.4', 'IM', 2.63, 18, 0.2601, 2.0769, 3.1743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.4', 'LV', 2.49, 18, 0.4332, 1.5733, 3.4011, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.5', 'IM', 2.17, 18, 0.3813, 1.3608, 2.9698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.5', 'LV', 2.07, 18, 0.6891, 0.6138, 3.5216, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.6', 'IM', 3.46, 18, 0.2153, 3.0107, 3.9189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.2.b.6', 'LV', 3.78, 18, 0.2934, 3.1595, 4.3976, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.a.1', 'IM', 2.57, 18, 0.2683, 2.0074, 3.1394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.a.1', 'LV', 2.68, 18, 0.4143, 1.8020, 3.5500, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.a.2', 'IM', 2.79, 19, 0.3075, 2.1471, 3.4394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.a.2', 'LV', 3.45, 19, 0.5784, 2.2331, 4.6635, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.a.3', 'IM', 3.06, 19, 0.3668, 2.2880, 3.8291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.a.3', 'LV', 3.01, 19, 0.5528, 1.8513, 4.1740, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.a.4', 'IM', 1.71, 19, 0.2360, 1.2146, 2.2061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.a.4', 'LV', 1.20, 19, 0.4136, 0.3271, 2.0651, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.1', 'IM', 3.96, 19, 0.2953, 3.3358, 4.5765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.1', 'LV', 2.61, 19, 0.3417, 1.8914, 3.3272, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.2', 'IM', 1.94, 19, 0.2363, 1.4436, 2.4364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.2', 'LV', 1.79, 19, 0.4199, 0.9042, 2.6684, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.4', 'IM', 2.68, 19, 0.3486, 1.9495, 3.4141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.4', 'LV', 2.69, 19, 0.4590, 1.7276, 3.6560, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.5', 'IM', 2.87, 17, 0.3160, 2.1957, 3.5355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.5', 'LV', 3.12, 18, 0.5143, 2.0389, 4.2088, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.6', 'IM', 4.44, 19, 0.2164, 3.9856, 4.8951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.3.b.6', 'LV', 3.87, 19, 0.3619, 3.1087, 4.6294, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.1', 'IM', 3.00, 19, 0.2563, 2.4598, 3.5365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.1', 'LV', 3.08, 19, 0.5031, 2.0254, 4.1395, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.2', 'IM', 3.85, 19, 0.1253, 3.5860, 4.1123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.2', 'LV', 3.60, 19, 0.3483, 2.8693, 4.3329, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.3', 'IM', 1.56, 17, 0.1505, 1.2412, 1.8794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.3', 'LV', 1.13, 18, 0.3212, 0.4476, 1.8029, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.4', 'IM', 2.69, 19, 0.2157, 2.2322, 3.1384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.4', 'LV', 2.69, 19, 0.3958, 1.8588, 3.5220, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.5', 'IM', 1.99, 18, 0.2904, 1.3773, 2.6027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.5', 'LV', 1.71, 19, 0.4264, 0.8117, 2.6033, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.6', 'IM', 1.44, 19, 0.2033, 1.0138, 1.8681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.6', 'LV', 0.44, 19, 0.2119, 0.0000, 0.8862, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.7', 'IM', 2.28, 17, 0.4133, 1.3992, 3.1516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.7', 'LV', 1.84, 19, 0.5260, 0.7331, 2.9433, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.8', 'IM', 1.25, 19, 0.1902, 1.0000, 1.6515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.a.8', 'LV', 0.26, 19, 0.1614, 0.0000, 0.5999, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.1', 'IM', 2.39, 19, 0.2720, 1.8225, 2.9652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.1', 'LV', 2.03, 19, 0.3129, 1.3725, 2.6871, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.2', 'IM', 2.07, 18, 0.3164, 1.4021, 2.7370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.2', 'LV', 1.35, 19, 0.2964, 0.7271, 1.9726, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.3', 'IM', 3.27, 19, 0.3076, 2.6270, 3.9197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.3', 'LV', 2.88, 19, 0.2871, 2.2738, 3.4803, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.4', 'IM', 1.95, 19, 0.2959, 1.3259, 2.5693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.4', 'LV', 1.23, 19, 0.3672, 0.4551, 1.9982, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.5', 'IM', 2.38, 18, 0.2249, 1.9079, 2.8570, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.5', 'LV', 2.25, 19, 0.4061, 1.3997, 3.1060, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.6', 'IM', 2.17, 19, 0.2122, 1.7230, 2.6146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.b.6', 'LV', 1.96, 19, 0.4846, 0.9412, 2.9775, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.c.1', 'IM', 2.62, 19, 0.3370, 1.9159, 3.3321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.c.1', 'LV', 1.74, 19, 0.3816, 0.9401, 2.5435, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.c.2', 'IM', 1.56, 19, 0.2432, 1.0499, 2.0719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.c.2', 'LV', 1.03, 19, 0.4742, 0.0326, 2.0250, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.c.3', 'IM', 1.95, 19, 0.2577, 1.4116, 2.4943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '4.A.4.c.3', 'LV', 1.59, 19, 0.4286, 0.6864, 2.4873, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.a.1', 'IM', 4.38, 19, 0.1673, 4.0268, 4.7296, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.a.1', 'LV', 3.93, 19, 0.3572, 3.1796, 4.6805, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.a.2', 'IM', 3.62, 19, 0.2073, 3.1797, 4.0507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.a.2', 'LV', 4.37, 19, 0.3722, 3.5927, 5.1566, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.b.1', 'IM', 3.90, 19, 0.2828, 3.3108, 4.4989, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.b.1', 'LV', 4.20, 19, 0.5499, 3.0497, 5.3603, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.b.2', 'IM', 2.88, 19, 0.4318, 1.9737, 3.7881, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.b.2', 'LV', 2.92, 19, 0.4793, 1.9084, 3.9225, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.b.3', 'IM', 3.73, 18, 0.3467, 2.9995, 4.4624, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.1.b.3', 'LV', 3.57, 18, 0.6235, 2.2574, 4.8883, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.a.1', 'IM', 3.55, 17, 0.2473, 3.0213, 4.0699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.a.1', 'LV', 3.55, 17, 0.3042, 2.9004, 4.1901, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.a.2', 'IM', 4.20, 17, 0.3180, 3.5267, 4.8751, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.a.2', 'LV', 5.16, 17, 0.5496, 3.9964, 6.3265, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.a.3', 'IM', 3.77, 17, 0.1900, 3.3697, 4.1753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.a.3', 'LV', 4.03, 17, 0.2132, 3.5751, 4.4791, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.a.4', 'IM', 4.09, 19, 0.2330, 3.6043, 4.5831, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.a.4', 'LV', 4.64, 19, 0.3605, 3.8809, 5.3958, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.1', 'IM', 3.84, 19, 0.2856, 3.2413, 4.4415, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.1', 'LV', 4.20, 19, 0.4485, 3.2611, 5.1454, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.2', 'IM', 3.57, 19, 0.3857, 2.7616, 4.3822, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.2', 'LV', 4.68, 19, 0.7334, 3.1425, 6.2240, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.3', 'IM', 4.13, 19, 0.2999, 3.5022, 4.7622, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.3', 'LV', 5.17, 19, 0.4796, 4.1625, 6.1776, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.4', 'IM', 3.15, 19, 0.2690, 2.5852, 3.7153, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.4', 'LV', 3.26, 19, 0.4798, 2.2563, 4.2726, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.5', 'IM', 3.34, 19, 0.2477, 2.8237, 3.8644, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.5', 'LV', 4.08, 19, 0.5435, 2.9425, 5.2261, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.6', 'IM', 3.63, 19, 0.2631, 3.0752, 4.1807, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.2.b.6', 'LV', 4.87, 19, 0.4800, 3.8661, 5.8828, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.a.1', 'IM', 2.12, 19, 0.2075, 1.6861, 2.5579, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.a.1', 'LV', 1.93, 19, 0.4541, 0.9711, 2.8790, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.a.2', 'IM', 2.23, 19, 0.2197, 1.7725, 2.6957, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.a.2', 'LV', 2.95, 19, 0.4753, 1.9497, 3.9467, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.a.3', 'IM', 3.33, 19, 0.3380, 2.6220, 4.0423, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.a.3', 'LV', 3.28, 19, 0.3977, 2.4472, 4.1182, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.a.4', 'IM', 1.89, 19, 0.2915, 1.2758, 2.5004, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.a.4', 'LV', 1.52, 19, 0.4746, 0.5215, 2.5158, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.1', 'IM', 4.65, 19, 0.1447, 4.3491, 4.9571, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.1', 'LV', 4.20, 19, 0.2791, 3.6144, 4.7872, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.2', 'IM', 2.74, 19, 0.4373, 1.8221, 3.6596, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.2', 'LV', 2.68, 19, 0.4852, 1.6590, 3.6978, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.4', 'IM', 2.00, 19, 0.3445, 1.2796, 2.7273, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.4', 'LV', 1.95, 19, 0.5612, 0.7747, 3.1327, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.5', 'IM', 2.62, 19, 0.1644, 2.2791, 2.9699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.5', 'LV', 3.00, 19, 0.2779, 2.4157, 3.5833, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.6', 'IM', 3.70, 19, 0.2651, 3.1468, 4.2609, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.3.b.6', 'LV', 3.87, 19, 0.4200, 2.9843, 4.7489, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.1', 'IM', 3.53, 19, 0.2618, 2.9813, 4.0814, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.1', 'LV', 3.57, 19, 0.4091, 2.7099, 4.4289, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.2', 'IM', 4.05, 19, 0.1863, 3.6636, 4.4464, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.2', 'LV', 4.52, 19, 0.2819, 3.9311, 5.1156, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.3', 'IM', 3.53, 19, 0.2377, 3.0331, 4.0318, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.3', 'LV', 4.35, 19, 0.3486, 3.6215, 5.0861, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.4', 'IM', 3.62, 19, 0.1357, 3.3319, 3.9021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.4', 'LV', 4.37, 19, 0.1539, 4.0478, 4.6944, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.5', 'IM', 1.81, 19, 0.2118, 1.3674, 2.2574, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.5', 'LV', 1.34, 19, 0.3024, 0.7011, 1.9718, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.6', 'IM', 2.43, 19, 0.2930, 1.8147, 3.0457, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.6', 'LV', 2.43, 19, 0.5090, 1.3576, 3.4961, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.7', 'IM', 2.59, 19, 0.2504, 2.0592, 3.1114, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.7', 'LV', 2.95, 19, 0.4973, 1.9004, 3.9900, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.8', 'IM', 1.89, 19, 0.2590, 1.3467, 2.4348, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.a.8', 'LV', 1.98, 19, 0.4425, 1.0513, 2.9106, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.1', 'IM', 3.34, 19, 0.2614, 2.7863, 3.8848, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.1', 'LV', 3.54, 19, 0.3013, 2.9080, 4.1740, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.2', 'IM', 2.79, 19, 0.2302, 2.3080, 3.2754, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.2', 'LV', 2.75, 19, 0.2994, 2.1242, 3.3823, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.3', 'IM', 3.34, 19, 0.2073, 2.9082, 3.7791, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.3', 'LV', 3.42, 19, 0.2794, 2.8369, 4.0108, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.4', 'IM', 2.70, 19, 0.1918, 2.2947, 3.1005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.4', 'LV', 3.03, 19, 0.3881, 2.2100, 3.8406, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.5', 'IM', 2.64, 18, 0.1967, 2.2272, 3.0570, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.5', 'LV', 3.09, 19, 0.3095, 2.4399, 3.7405, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.6', 'IM', 2.93, 19, 0.2494, 2.4055, 3.4536, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.b.6', 'LV', 3.66, 19, 0.3474, 2.9316, 4.3912, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.c.1', 'IM', 2.78, 19, 0.4022, 1.9313, 3.6213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.c.1', 'LV', 2.63, 19, 0.4478, 1.6925, 3.5743, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.c.2', 'IM', 2.21, 19, 0.3684, 1.4366, 2.9844, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.c.2', 'LV', 1.88, 19, 0.5312, 0.7616, 2.9935, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.c.3', 'IM', 2.75, 19, 0.4558, 1.7913, 3.7064, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '4.A.4.c.3', 'LV', 3.35, 19, 0.6276, 2.0286, 4.6655, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.a.1', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.a.1', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.a.2', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.a.2', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.b.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.b.1', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.b.2', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.b.2', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.b.3', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.1.b.3', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.a.1', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.a.1', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.a.2', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.a.2', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.a.3', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.a.3', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.a.4', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.a.4', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.1', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.2', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.2', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.3', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.3', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.4', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.4', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.5', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.5', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.6', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.2.b.6', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.a.1', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.a.1', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.a.2', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.a.2', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.a.3', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.a.3', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.a.4', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.a.4', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.1', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.1', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.2', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.2', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.4', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.4', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.5', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.5', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.6', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.3.b.6', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.1', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.1', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.2', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.2', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.3', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.3', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.4', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.4', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.5', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.5', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.6', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.6', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.7', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.7', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.8', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.a.8', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.1', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.1', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.2', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.2', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.3', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.3', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.4', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.4', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.5', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.5', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.6', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.b.6', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.c.1', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.c.1', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.c.2', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.c.2', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.c.3', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '4.A.4.c.3', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.a.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.a.1', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.a.2', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.a.2', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.b.1', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.b.1', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.b.2', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.b.2', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.b.3', 'IM', 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.1.b.3', 'LV', 3.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.a.1', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.a.1', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.a.2', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.a.2', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.a.3', 'IM', 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.a.3', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.a.4', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.a.4', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.1', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.1', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.2', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.3', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.3', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.4', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.4', 'LV', 3.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.5', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.5', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.6', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.2.b.6', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.a.1', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.a.1', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.a.2', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.a.2', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.a.3', 'IM', 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.a.3', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.a.4', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.a.4', 'LV', 2.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.1', 'IM', 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.1', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.2', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.2', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.4', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.4', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.5', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.5', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.6', 'IM', 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.3.b.6', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.1', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.1', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.2', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.2', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.3', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.3', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.4', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.4', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.5', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.5', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.6', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.6', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.7', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.7', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.8', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.a.8', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.1', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.2', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.2', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.3', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.3', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.4', 'IM', 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.4', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.5', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.5', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.6', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.b.6', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.c.1', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.c.1', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.c.2', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.c.2', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.c.3', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '4.A.4.c.3', 'LV', 3.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.a.1', 'IM', 4.75, 18, 0.1027, 4.5306, 4.9641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.a.1', 'LV', 5.03, 17, 0.9108, 3.1017, 6.9635, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.a.2', 'IM', 4.43, 18, 0.3083, 3.7804, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.a.2', 'LV', 5.53, 17, 0.4406, 4.5988, 6.4669, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.b.1', 'IM', 4.58, 18, 0.2392, 4.0720, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.b.1', 'LV', 4.67, 17, 0.5979, 3.3981, 5.9332, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.b.2', 'IM', 3.05, 18, 0.5029, 1.9935, 4.1157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.b.2', 'LV', 2.88, 17, 0.2710, 2.3084, 3.4572, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.b.3', 'IM', 2.58, 17, 0.3921, 1.7495, 3.4118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.1.b.3', 'LV', 2.55, 16, 0.6207, 1.2289, 3.8749, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.a.1', 'IM', 4.18, 17, 0.4421, 3.2453, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.a.1', 'LV', 5.09, 16, 0.6730, 3.6589, 6.5280, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.a.2', 'IM', 4.58, 17, 0.1773, 4.2009, 4.9528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.a.2', 'LV', 5.56, 16, 0.3754, 4.7645, 6.3646, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.a.3', 'IM', 4.14, 17, 0.1245, 3.8798, 4.4079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.a.3', 'LV', 4.93, 16, 0.3361, 4.2156, 5.6486, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.a.4', 'IM', 4.14, 18, 0.1051, 3.9223, 4.3659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.a.4', 'LV', 4.50, 17, 0.2313, 4.0081, 4.9887, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.1', 'IM', 4.50, 16, 0.1531, 4.1725, 4.8250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.1', 'LV', 4.95, 16, 0.2919, 4.3291, 5.5733, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.2', 'IM', 3.97, 17, 0.2243, 3.4927, 4.4435, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.2', 'LV', 4.59, 17, 0.2009, 4.1610, 5.0128, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.3', 'IM', 3.83, 18, 0.0990, 3.6168, 4.0345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.3', 'LV', 4.60, 17, 0.3345, 3.8933, 5.3115, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.4', 'IM', 4.14, 18, 0.3570, 3.3840, 4.8904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.4', 'LV', 4.56, 16, 0.0789, 4.3941, 4.7304, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.5', 'IM', 4.03, 17, 0.2841, 3.4295, 4.6341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.5', 'LV', 4.88, 17, 0.4302, 3.9635, 5.7873, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.6', 'IM', 4.35, 18, 0.2691, 3.7801, 4.9156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.2.b.6', 'LV', 5.43, 16, 0.3236, 4.7360, 6.1153, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.a.1', 'IM', 2.54, 18, 0.2481, 2.0170, 3.0641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.a.1', 'LV', 3.07, 17, 0.3935, 2.2335, 3.9020, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.a.2', 'IM', 2.15, 18, 0.1784, 1.7703, 2.5229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.a.2', 'LV', 2.48, 17, 0.4088, 1.6168, 3.3501, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.a.3', 'IM', 2.68, 18, 0.2260, 2.2005, 3.1540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.a.3', 'LV', 2.45, 17, 0.2758, 1.8623, 3.0316, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.a.4', 'IM', 2.78, 18, 0.3026, 2.1424, 3.4194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.a.4', 'LV', 2.10, 17, 0.3574, 1.3428, 2.8582, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.1', 'IM', 4.49, 17, 0.1462, 4.1805, 4.8003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.1', 'LV', 3.90, 16, 0.6154, 2.5874, 5.2106, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.2', 'IM', 1.82, 18, 0.1293, 1.5441, 2.0897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.2', 'LV', 1.47, 17, 0.2371, 0.9678, 1.9730, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.4', 'IM', 1.80, 18, 0.1382, 1.5058, 2.0888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.4', 'LV', 1.44, 18, 0.2507, 0.9070, 1.9648, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.5', 'IM', 1.83, 18, 0.1229, 1.5728, 2.0912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.5', 'LV', 1.64, 18, 0.3136, 0.9823, 2.3055, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.6', 'IM', 4.48, 18, 0.0871, 4.2955, 4.6629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.3.b.6', 'LV', 5.24, 17, 0.3142, 4.5778, 5.9101, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.1', 'IM', 3.20, 18, 0.2011, 2.7791, 3.6277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.1', 'LV', 3.24, 17, 0.2265, 2.7632, 3.7235, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.2', 'IM', 3.82, 18, 0.4563, 2.8544, 4.7799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.2', 'LV', 3.90, 17, 0.3907, 3.0700, 4.7264, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.3', 'IM', 4.16, 18, 0.1356, 3.8699, 4.4419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.3', 'LV', 4.32, 17, 0.2773, 3.7370, 4.9129, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.4', 'IM', 3.93, 18, 0.1409, 3.6297, 4.2245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.4', 'LV', 5.09, 17, 0.2590, 4.5399, 5.6379, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.5', 'IM', 4.46, 18, 0.2839, 3.8635, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.5', 'LV', 4.97, 17, 0.2934, 4.3438, 5.5877, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.6', 'IM', 3.16, 17, 0.2944, 2.5347, 3.7831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.6', 'LV', 3.66, 18, 0.5716, 2.4506, 4.8627, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.7', 'IM', 4.22, 18, 0.3664, 3.4488, 4.9950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.7', 'LV', 4.83, 17, 0.2846, 4.2225, 5.4292, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.8', 'IM', 3.88, 18, 0.3327, 3.1743, 4.5780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.a.8', 'LV', 4.38, 16, 0.2451, 3.8583, 4.9033, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.1', 'IM', 3.50, 18, 0.3009, 2.8675, 4.1373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.1', 'LV', 4.27, 17, 0.2968, 3.6453, 4.9037, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.2', 'IM', 3.60, 17, 0.1586, 3.2614, 3.9336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.2', 'LV', 4.19, 17, 0.2930, 3.5720, 4.8143, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.3', 'IM', 3.49, 17, 0.5441, 2.3383, 4.6452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.3', 'LV', 3.63, 17, 0.4399, 2.6993, 4.5643, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.4', 'IM', 2.75, 18, 0.1370, 2.4569, 3.0349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.4', 'LV', 2.92, 16, 0.2049, 2.4804, 3.3539, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.5', 'IM', 3.64, 18, 0.4205, 2.7501, 4.5243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.5', 'LV', 3.99, 17, 0.2356, 3.4860, 4.4848, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.6', 'IM', 3.80, 18, 0.4833, 2.7768, 4.8163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.b.6', 'LV', 4.36, 17, 0.4809, 3.3453, 5.3841, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.c.1', 'IM', 3.33, 18, 0.3941, 2.4976, 4.1604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.c.1', 'LV', 3.66, 17, 0.5431, 2.5087, 4.8112, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.c.2', 'IM', 2.49, 17, 0.2368, 1.9856, 2.9898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.c.2', 'LV', 2.25, 16, 0.4625, 1.2684, 3.2398, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.c.3', 'IM', 2.31, 18, 0.2133, 1.8588, 2.7589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.A.4.c.3', 'LV', 2.25, 17, 0.4629, 1.2684, 3.2308, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.a.1', 'IM', 4.52, 34, 0.1338, 4.2447, 4.7891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.a.1', 'LV', 5.03, 34, 0.2506, 4.5227, 5.5425, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.a.2', 'IM', 3.33, 34, 0.2683, 2.7856, 3.8773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.a.2', 'LV', 4.08, 34, 0.4770, 3.1054, 5.0462, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.b.1', 'IM', 3.95, 33, 0.1930, 3.5564, 4.3425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.b.1', 'LV', 4.80, 34, 0.3203, 4.1448, 5.4480, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.b.2', 'IM', 1.77, 33, 0.2590, 1.2380, 2.2933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.b.2', 'LV', 1.37, 33, 0.5207, 0.3135, 2.4348, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.b.3', 'IM', 2.53, 34, 0.2661, 1.9919, 3.0747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.1.b.3', 'LV', 2.50, 34, 0.4423, 1.5979, 3.3978, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.a.1', 'IM', 3.80, 34, 0.1778, 3.4423, 4.1659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.a.1', 'LV', 4.41, 34, 0.3257, 3.7514, 5.0767, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.a.2', 'IM', 3.27, 34, 0.2587, 2.7467, 3.7993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.a.2', 'LV', 3.73, 34, 0.4183, 2.8778, 4.5799, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.a.3', 'IM', 3.76, 34, 0.2127, 3.3256, 4.1911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.a.3', 'LV', 4.55, 34, 0.3913, 3.7572, 5.3493, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.a.4', 'IM', 3.50, 34, 0.2280, 3.0408, 3.9684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.a.4', 'LV', 4.31, 33, 0.3687, 3.5570, 5.0591, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.1', 'IM', 4.33, 34, 0.1229, 4.0803, 4.5806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.1', 'LV', 5.42, 33, 0.3029, 4.8003, 6.0345, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.2', 'IM', 3.64, 33, 0.2233, 3.1890, 4.0986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.2', 'LV', 4.24, 33, 0.3798, 3.4685, 5.0157, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.3', 'IM', 4.08, 34, 0.2179, 3.6391, 4.5256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.3', 'LV', 5.34, 34, 0.3093, 4.7064, 5.9649, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.4', 'IM', 4.07, 32, 0.2034, 3.6524, 4.4820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.4', 'LV', 4.90, 31, 0.2758, 4.3328, 5.4592, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.5', 'IM', 4.00, 33, 0.2407, 3.5117, 4.4922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.5', 'LV', 5.28, 33, 0.2976, 4.6707, 5.8829, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.6', 'IM', 4.27, 34, 0.1602, 3.9449, 4.5966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.2.b.6', 'LV', 5.76, 33, 0.1724, 5.4078, 6.1102, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.a.1', 'IM', 1.83, 34, 0.1928, 1.4411, 2.2256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.a.1', 'LV', 1.66, 34, 0.3928, 0.8626, 2.4608, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.a.2', 'IM', 1.42, 34, 0.1630, 1.0873, 1.7504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.a.2', 'LV', 1.26, 34, 0.4747, 0.2930, 2.2248, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.a.3', 'IM', 1.49, 33, 0.2518, 1.0000, 1.9995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.a.3', 'LV', 1.05, 34, 0.4605, 0.1102, 1.9842, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.a.4', 'IM', 1.44, 34, 0.2109, 1.0086, 1.8669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.a.4', 'LV', 0.79, 34, 0.4112, 0.0000, 1.6285, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.1', 'IM', 4.23, 33, 0.2570, 3.7087, 4.7557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.1', 'LV', 4.31, 33, 0.3793, 3.5390, 5.0842, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.2', 'IM', 1.25, 34, 0.1457, 1.0000, 1.5476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.2', 'LV', 0.54, 34, 0.3013, 0.0000, 1.1576, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.4', 'IM', 1.21, 34, 0.1424, 1.0000, 1.5032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.4', 'LV', 0.35, 34, 0.2610, 0.0000, 0.8817, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.5', 'IM', 1.32, 33, 0.1563, 1.0067, 1.6432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.5', 'LV', 0.54, 33, 0.2889, 0.0000, 1.1267, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.6', 'IM', 4.10, 34, 0.1838, 3.7232, 4.4712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.3.b.6', 'LV', 4.68, 34, 0.3249, 4.0176, 5.3396, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.1', 'IM', 3.99, 34, 0.2132, 3.5598, 4.4275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.1', 'LV', 4.65, 33, 0.3151, 4.0068, 5.2906, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.2', 'IM', 4.48, 34, 0.1788, 4.1192, 4.8468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.2', 'LV', 5.65, 34, 0.2885, 5.0665, 6.2402, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.3', 'IM', 3.90, 34, 0.2241, 3.4490, 4.3608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.3', 'LV', 5.28, 34, 0.2956, 4.6784, 5.8812, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.4', 'IM', 4.54, 33, 0.1297, 4.2729, 4.8013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.4', 'LV', 5.91, 33, 0.1886, 5.5282, 6.2964, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.5', 'IM', 4.54, 34, 0.1642, 4.2060, 4.8741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.5', 'LV', 5.52, 34, 0.2435, 5.0256, 6.0165, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.6', 'IM', 2.94, 34, 0.2689, 2.3889, 3.4832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.6', 'LV', 3.49, 34, 0.4776, 2.5208, 4.4642, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.7', 'IM', 4.14, 34, 0.2578, 3.6180, 4.6671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.7', 'LV', 5.25, 34, 0.3355, 4.5710, 5.9360, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.8', 'IM', 3.87, 34, 0.3431, 3.1697, 4.5660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.a.8', 'LV', 4.70, 34, 0.5169, 3.6455, 5.7488, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.1', 'IM', 3.16, 33, 0.2012, 2.7490, 3.5686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.1', 'LV', 4.04, 33, 0.2663, 3.4951, 4.5798, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.2', 'IM', 3.54, 34, 0.2846, 2.9628, 4.1209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.2', 'LV', 4.24, 34, 0.4457, 3.3357, 5.1492, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.3', 'IM', 4.00, 34, 0.2810, 3.4250, 4.5685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.3', 'LV', 4.77, 34, 0.3713, 4.0173, 5.5282, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.4', 'IM', 3.19, 34, 0.3061, 2.5662, 3.8116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.4', 'LV', 3.80, 34, 0.4590, 2.8644, 4.7319, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.5', 'IM', 4.02, 34, 0.2669, 3.4787, 4.5646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.5', 'LV', 5.23, 34, 0.3053, 4.6082, 5.8507, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.6', 'IM', 4.08, 34, 0.2550, 3.5655, 4.6032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.b.6', 'LV', 5.23, 34, 0.3255, 4.5699, 5.8945, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.c.1', 'IM', 3.38, 34, 0.2285, 2.9144, 3.8441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.c.1', 'LV', 4.14, 34, 0.4201, 3.2885, 4.9981, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.c.2', 'IM', 2.14, 34, 0.2750, 1.5798, 2.6988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.c.2', 'LV', 2.08, 33, 0.4707, 1.1170, 3.0344, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.c.3', 'IM', 2.08, 33, 0.1994, 1.6785, 2.4910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.A.4.c.3', 'LV', 2.12, 33, 0.3926, 1.3217, 2.9212, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.a.1', 'IM', 4.54, 22, 0.1659, 4.1957, 4.8856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.a.1', 'LV', 5.07, 22, 0.4094, 4.2162, 5.9189, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.a.2', 'IM', 2.84, 21, 0.4580, 1.8873, 3.7979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.a.2', 'LV', 3.76, 21, 0.7100, 2.2787, 5.2406, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.b.1', 'IM', 4.03, 22, 0.2802, 3.4523, 4.6177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.b.1', 'LV', 4.91, 21, 0.2269, 4.4364, 5.3832, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.b.2', 'IM', 1.28, 20, 0.1775, 1.0000, 1.6516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.b.2', 'LV', 0.27, 20, 0.1621, 0.0000, 0.6088, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.b.3', 'IM', 2.16, 22, 0.5366, 1.0455, 3.2773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.1.b.3', 'LV', 1.20, 22, 0.4997, 0.1613, 2.2397, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.a.1', 'IM', 3.59, 21, 0.5031, 2.5389, 4.6377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.a.1', 'LV', 3.82, 21, 0.6643, 2.4343, 5.2056, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.a.2', 'IM', 2.84, 21, 0.4100, 1.9833, 3.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.a.2', 'LV', 3.12, 21, 0.6724, 1.7187, 4.5240, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.a.3', 'IM', 3.89, 21, 0.3924, 3.0676, 4.7047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.a.3', 'LV', 4.30, 21, 0.5459, 3.1644, 5.4419, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.a.4', 'IM', 3.11, 21, 0.4284, 2.2116, 3.9988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.a.4', 'LV', 2.92, 21, 0.6333, 1.5989, 4.2409, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.1', 'IM', 4.76, 21, 0.1370, 4.4776, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.1', 'LV', 4.76, 21, 0.5271, 3.6603, 5.8594, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.2', 'IM', 3.53, 22, 0.3390, 2.8210, 4.2310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.2', 'LV', 4.26, 21, 0.5836, 3.0403, 5.4750, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.3', 'IM', 4.09, 21, 0.3054, 3.4545, 4.7286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.3', 'LV', 4.77, 21, 0.5006, 3.7212, 5.8098, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.4', 'IM', 3.81, 21, 0.4270, 2.9183, 4.6995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.4', 'LV', 3.23, 20, 0.7345, 1.6879, 4.7625, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.5', 'IM', 3.18, 22, 0.4617, 2.2172, 4.1374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.5', 'LV', 3.11, 21, 0.6215, 1.8091, 4.4018, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.6', 'IM', 4.07, 22, 0.3529, 3.3318, 4.7997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.2.b.6', 'LV', 4.81, 21, 0.2743, 4.2410, 5.3855, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.a.1', 'IM', 1.30, 21, 0.1512, 1.0000, 1.6201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.a.1', 'LV', 0.43, 19, 0.2781, 0.0000, 1.0149, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.a.2', 'IM', 1.48, 22, 0.2477, 1.0000, 1.9942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.a.2', 'LV', 0.70, 22, 0.3611, 0.0000, 1.4554, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.a.3', 'IM', 1.25, 22, 0.1436, 1.0000, 1.5461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.a.3', 'LV', 0.46, 22, 0.2722, 0.0000, 1.0310, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.a.4', 'IM', 1.26, 22, 0.1457, 1.0000, 1.5625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.a.4', 'LV', 0.43, 22, 0.2604, 0.0000, 0.9707, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.1', 'IM', 4.05, 22, 0.2508, 3.5294, 4.5727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.1', 'LV', 2.88, 22, 0.2270, 2.4067, 3.3507, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.2', 'IM', 1.10, 22, 0.0818, 1.0000, 1.2698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.2', 'LV', 0.14, 22, 0.1060, 0.0000, 0.3560, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.4', 'IM', 1.10, 21, 0.1086, 1.0000, 1.3256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.4', 'LV', 0.13, 22, 0.1140, 0.0000, 0.3685, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.5', 'IM', 1.26, 22, 0.1547, 1.0000, 1.5808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.5', 'LV', 0.35, 22, 0.2515, 0.0000, 0.8744, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.6', 'IM', 4.75, 20, 0.1386, 4.4615, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.3.b.6', 'LV', 4.42, 20, 0.3597, 3.6703, 5.1759, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.1', 'IM', 3.57, 22, 0.3485, 2.8491, 4.2984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.1', 'LV', 3.38, 21, 0.2054, 2.9550, 3.8118, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.2', 'IM', 4.19, 21, 0.2534, 3.6576, 4.7148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.2', 'LV', 4.86, 20, 0.2602, 4.3153, 5.4046, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.3', 'IM', 3.71, 22, 0.3113, 3.0662, 4.3610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.3', 'LV', 4.35, 21, 0.2697, 3.7826, 4.9077, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.4', 'IM', 4.28, 22, 0.2605, 3.7350, 4.8184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.4', 'LV', 5.11, 22, 0.2240, 4.6448, 5.5765, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.5', 'IM', 4.71, 21, 0.1516, 4.3964, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.5', 'LV', 5.56, 20, 0.4048, 4.7154, 6.4100, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.6', 'IM', 2.35, 21, 0.4060, 1.5059, 3.1997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.6', 'LV', 2.02, 21, 0.5811, 0.8070, 3.2312, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.7', 'IM', 4.17, 20, 0.2502, 3.6415, 4.6889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.7', 'LV', 4.82, 20, 0.2374, 4.3194, 5.3130, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.8', 'IM', 3.61, 21, 0.4758, 2.6140, 4.5988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.a.8', 'LV', 3.82, 20, 0.6711, 2.4174, 5.2267, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.1', 'IM', 2.80, 22, 0.4237, 1.9233, 3.6855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.1', 'LV', 2.89, 21, 0.7524, 1.3240, 4.4627, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.2', 'IM', 2.59, 22, 0.2922, 1.9847, 3.2000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.2', 'LV', 2.60, 21, 0.4854, 1.5872, 3.6125, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.3', 'IM', 2.93, 22, 0.4566, 1.9831, 3.8821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.3', 'LV', 3.03, 20, 0.6538, 1.6656, 4.4026, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.4', 'IM', 1.95, 22, 0.3951, 1.1262, 2.7694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.4', 'LV', 2.11, 22, 0.8295, 0.3832, 3.8333, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.5', 'IM', 3.60, 21, 0.2983, 2.9742, 4.2185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.5', 'LV', 4.52, 21, 0.2504, 4.0011, 5.0458, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.6', 'IM', 3.12, 22, 0.5320, 2.0154, 4.2279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.b.6', 'LV', 3.88, 21, 1.0212, 1.7494, 6.0098, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.c.1', 'IM', 3.19, 22, 0.4943, 2.1632, 4.2192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.c.1', 'LV', 2.55, 22, 0.5262, 1.4582, 3.6468, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.c.2', 'IM', 1.72, 22, 0.3938, 1.0000, 2.5408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.c.2', 'LV', 1.50, 22, 0.7398, 0.0000, 3.0412, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.c.3', 'IM', 1.23, 21, 0.1433, 1.0000, 1.5248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.A.4.c.3', 'LV', 0.35, 21, 0.2245, 0.0000, 0.8171, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.a.1', 'IM', 4.35, 23, 0.2050, 3.9242, 4.7745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.a.1', 'LV', 4.00, 22, 0.4351, 3.0986, 4.9083, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.a.2', 'IM', 3.16, 24, 0.2311, 2.6782, 3.6342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.a.2', 'LV', 4.40, 24, 0.4658, 3.4357, 5.3630, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.b.1', 'IM', 3.68, 23, 0.3360, 2.9804, 4.3742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.b.1', 'LV', 4.04, 23, 0.5277, 2.9431, 5.1317, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.b.2', 'IM', 1.70, 24, 0.2737, 1.1352, 2.2676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.b.2', 'LV', 0.89, 24, 0.3101, 0.2467, 1.5297, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.b.3', 'IM', 2.03, 24, 0.2421, 1.5260, 2.5276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.1.b.3', 'LV', 1.94, 24, 0.5223, 0.8563, 3.0171, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.a.1', 'IM', 3.53, 24, 0.2710, 2.9705, 4.0916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.a.1', 'LV', 3.71, 24, 0.4523, 2.7704, 4.6418, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.a.2', 'IM', 3.49, 23, 0.2833, 2.9065, 4.0814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.a.2', 'LV', 3.69, 23, 0.5209, 2.6144, 4.7751, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.a.3', 'IM', 3.91, 24, 0.2900, 3.3106, 4.5105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.a.3', 'LV', 4.23, 24, 0.4903, 3.2178, 5.2464, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.a.4', 'IM', 3.20, 24, 0.2512, 2.6786, 3.7177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.a.4', 'LV', 3.76, 24, 0.4600, 2.8068, 4.7099, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.1', 'IM', 3.65, 24, 0.2147, 3.2084, 4.0968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.1', 'LV', 4.27, 24, 0.4209, 3.4037, 5.1451, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.2', 'IM', 3.78, 24, 0.2347, 3.2965, 4.2675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.2', 'LV', 4.90, 24, 0.2873, 4.3098, 5.4986, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.3', 'IM', 3.35, 24, 0.2387, 2.8580, 3.8456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.3', 'LV', 4.23, 24, 0.4654, 3.2646, 5.1902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.4', 'IM', 3.59, 22, 0.2143, 3.1494, 4.0405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.4', 'LV', 4.08, 22, 0.3796, 3.2943, 4.8730, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.5', 'IM', 3.58, 23, 0.2032, 3.1623, 4.0052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.5', 'LV', 3.93, 23, 0.3667, 3.1698, 4.6909, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.6', 'IM', 4.16, 23, 0.1852, 3.7733, 4.5416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.2.b.6', 'LV', 5.05, 23, 0.2631, 4.5013, 5.5924, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.a.1', 'IM', 2.08, 23, 0.2379, 1.5829, 2.5697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.a.1', 'LV', 1.73, 23, 0.2791, 1.1483, 2.3061, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.a.2', 'IM', 1.42, 23, 0.1388, 1.1312, 1.7070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.a.2', 'LV', 1.03, 23, 0.3635, 0.2734, 1.7811, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.a.3', 'IM', 1.59, 24, 0.1184, 1.3430, 1.8331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.a.3', 'LV', 1.52, 24, 0.4226, 0.6497, 2.3981, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.a.4', 'IM', 1.45, 24, 0.1217, 1.1960, 1.6996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.a.4', 'LV', 0.92, 24, 0.2888, 0.3231, 1.5180, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.1', 'IM', 3.77, 24, 0.2745, 3.2033, 4.3388, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.1', 'LV', 3.53, 24, 0.4213, 2.6567, 4.3997, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.2', 'IM', 1.22, 24, 0.1126, 1.0000, 1.4515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.2', 'LV', 0.56, 24, 0.2910, 0.0000, 1.1597, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.4', 'IM', 1.05, 24, 0.0497, 1.0000, 1.1510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.4', 'LV', 0.24, 24, 0.2484, 0.0000, 0.7551, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.5', 'IM', 1.27, 24, 0.1234, 1.0106, 1.5210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.5', 'LV', 0.46, 23, 0.3039, 0.0000, 1.0937, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.6', 'IM', 3.92, 24, 0.2594, 3.3878, 4.4611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.3.b.6', 'LV', 4.23, 24, 0.4441, 3.3159, 5.1532, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.1', 'IM', 3.60, 24, 0.3144, 2.9532, 4.2542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.1', 'LV', 4.05, 24, 0.5054, 3.0071, 5.0979, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.2', 'IM', 4.16, 24, 0.2105, 3.7285, 4.5995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.2', 'LV', 4.91, 24, 0.3577, 4.1740, 5.6541, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.3', 'IM', 3.25, 24, 0.3067, 2.6192, 3.8880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.3', 'LV', 3.76, 24, 0.4041, 2.9215, 4.5936, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.4', 'IM', 4.55, 24, 0.1440, 4.2538, 4.8498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.4', 'LV', 5.81, 24, 0.1768, 5.4489, 6.1804, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.5', 'IM', 4.69, 24, 0.1291, 4.4185, 4.9527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.5', 'LV', 5.64, 24, 0.3031, 5.0122, 6.2662, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.6', 'IM', 1.70, 24, 0.1795, 1.3303, 2.0729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.6', 'LV', 1.24, 24, 0.3158, 0.5834, 1.8899, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.7', 'IM', 3.86, 24, 0.1769, 3.4937, 4.2256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.7', 'LV', 5.15, 24, 0.3069, 4.5135, 5.7833, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.8', 'IM', 3.62, 24, 0.2915, 3.0191, 4.2252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.a.8', 'LV', 4.25, 24, 0.4164, 3.3885, 5.1114, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.1', 'IM', 3.23, 24, 0.3166, 2.5708, 3.8808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.1', 'LV', 3.81, 24, 0.5219, 2.7294, 4.8887, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.2', 'IM', 3.13, 24, 0.2882, 2.5333, 3.7256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.2', 'LV', 3.60, 24, 0.5516, 2.4569, 4.7391, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.3', 'IM', 3.41, 24, 0.3464, 2.6953, 4.1285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.3', 'LV', 4.02, 24, 0.4339, 3.1223, 4.9176, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.4', 'IM', 2.80, 24, 0.3255, 2.1265, 3.4731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.4', 'LV', 3.10, 24, 0.5169, 2.0267, 4.1654, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.5', 'IM', 3.35, 23, 0.4583, 2.4037, 4.3045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.5', 'LV', 4.03, 24, 0.7507, 2.4819, 5.5880, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.6', 'IM', 3.10, 24, 0.3691, 2.3355, 3.8626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.b.6', 'LV', 3.50, 24, 0.6102, 2.2415, 4.7662, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.c.1', 'IM', 2.97, 24, 0.2255, 2.5047, 3.4376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.c.1', 'LV', 3.57, 24, 0.3489, 2.8507, 4.2943, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.c.2', 'IM', 1.65, 24, 0.2126, 1.2094, 2.0890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.c.2', 'LV', 1.36, 24, 0.4833, 0.3627, 2.3621, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.c.3', 'IM', 1.99, 24, 0.2276, 1.5230, 2.4646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.A.4.c.3', 'LV', 1.87, 24, 0.4345, 0.9753, 2.7730, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.a.1', 'IM', 4.25, 26, 0.0961, 4.0492, 4.4452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.a.1', 'LV', 3.64, 25, 0.3386, 2.9364, 4.3340, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.a.2', 'IM', 3.72, 26, 0.2031, 3.3057, 4.1423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.a.2', 'LV', 4.11, 26, 0.4570, 3.1716, 5.0539, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.b.1', 'IM', 3.18, 26, 0.3067, 2.5450, 3.8084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.b.1', 'LV', 3.37, 26, 0.5073, 2.3216, 4.4113, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.b.2', 'IM', 2.37, 26, 0.3626, 1.6245, 3.1182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.b.2', 'LV', 1.82, 26, 0.5149, 0.7608, 2.8816, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.b.3', 'IM', 2.48, 26, 0.4575, 1.5410, 3.4255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.1.b.3', 'LV', 1.83, 26, 0.5042, 0.7882, 2.8652, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.a.1', 'IM', 3.72, 26, 0.1824, 3.3407, 4.0921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.a.1', 'LV', 4.35, 25, 0.2570, 3.8231, 4.8842, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.a.2', 'IM', 3.73, 26, 0.2339, 3.2450, 4.2084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.a.2', 'LV', 4.05, 25, 0.3100, 3.4123, 4.6919, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.a.3', 'IM', 4.10, 26, 0.2119, 3.6644, 4.5374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.a.3', 'LV', 3.71, 25, 0.3367, 3.0162, 4.4061, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.a.4', 'IM', 3.21, 26, 0.3457, 2.4972, 3.9210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.a.4', 'LV', 3.66, 25, 0.5249, 2.5761, 4.7429, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.1', 'IM', 4.45, 26, 0.1205, 4.1969, 4.6932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.1', 'LV', 4.51, 26, 0.3871, 3.7137, 5.3081, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.2', 'IM', 3.63, 26, 0.1610, 3.2988, 3.9618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.2', 'LV', 4.43, 26, 0.4087, 3.5858, 5.2693, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.3', 'IM', 3.58, 26, 0.1714, 3.2242, 3.9303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.3', 'LV', 4.52, 25, 0.1911, 4.1214, 4.9103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.4', 'IM', 3.58, 25, 0.2196, 3.1301, 4.0364, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.4', 'LV', 3.48, 25, 0.3107, 2.8390, 4.1217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.5', 'IM', 3.97, 26, 0.1567, 3.6511, 4.2967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.5', 'LV', 4.31, 26, 0.3373, 3.6114, 5.0007, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.6', 'IM', 4.10, 26, 0.0940, 3.9056, 4.2929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.2.b.6', 'LV', 5.11, 26, 0.2632, 4.5681, 5.6523, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.a.1', 'IM', 2.16, 26, 0.2608, 1.6183, 2.6926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.a.1', 'LV', 1.90, 26, 0.3158, 1.2522, 2.5528, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.a.2', 'IM', 2.17, 25, 0.2544, 1.6471, 2.6974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.a.2', 'LV', 2.17, 26, 0.4915, 1.1612, 3.1856, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.a.3', 'IM', 1.57, 25, 0.1251, 1.3152, 1.8314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.a.3', 'LV', 1.18, 26, 0.1691, 0.8280, 1.5244, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.a.4', 'IM', 2.37, 26, 0.2436, 1.8703, 2.8739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.a.4', 'LV', 1.71, 26, 0.3421, 1.0089, 2.4182, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.1', 'IM', 4.15, 26, 0.2734, 3.5826, 4.7086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.1', 'LV', 3.36, 26, 0.3622, 2.6116, 4.1037, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.2', 'IM', 1.55, 25, 0.1395, 1.2613, 1.8371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.2', 'LV', 1.12, 25, 0.3482, 0.4052, 1.8424, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.4', 'IM', 1.39, 25, 0.1411, 1.0974, 1.6798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.4', 'LV', 0.78, 25, 0.2854, 0.1922, 1.3702, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.5', 'IM', 1.30, 26, 0.0859, 1.1186, 1.4724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.5', 'LV', 0.50, 26, 0.1652, 0.1588, 0.8392, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.6', 'IM', 4.35, 26, 0.2621, 3.8069, 4.8863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.3.b.6', 'LV', 3.92, 25, 0.4803, 2.9319, 4.9146, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.1', 'IM', 3.71, 26, 0.3790, 2.9334, 4.4945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.1', 'LV', 2.85, 26, 0.3899, 2.0447, 3.6507, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.2', 'IM', 4.50, 26, 0.1574, 4.1803, 4.8286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.2', 'LV', 4.93, 26, 0.2145, 4.4911, 5.3745, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.3', 'IM', 4.32, 26, 0.1978, 3.9134, 4.7283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.3', 'LV', 4.41, 26, 0.2773, 3.8436, 4.9860, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.4', 'IM', 4.44, 26, 0.1429, 4.1432, 4.7318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.4', 'LV', 4.94, 26, 0.1132, 4.7104, 5.1767, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.5', 'IM', 3.70, 26, 0.4234, 2.8251, 4.5692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.5', 'LV', 3.76, 26, 0.4380, 2.8626, 4.6669, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.6', 'IM', 2.99, 26, 0.2379, 2.5035, 3.4833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.6', 'LV', 2.52, 26, 0.5032, 1.4820, 3.5548, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.7', 'IM', 3.69, 26, 0.2220, 3.2318, 4.1461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.7', 'LV', 4.13, 26, 0.3233, 3.4674, 4.7991, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.8', 'IM', 3.70, 26, 0.3201, 3.0441, 4.3626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.a.8', 'LV', 3.46, 25, 0.3625, 2.7168, 4.2130, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.1', 'IM', 3.37, 26, 0.2668, 2.8227, 3.9217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.1', 'LV', 3.63, 26, 0.4001, 2.8017, 4.4497, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.2', 'IM', 3.61, 26, 0.3008, 2.9899, 4.2288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.2', 'LV', 3.17, 26, 0.3133, 2.5203, 3.8109, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.3', 'IM', 3.72, 26, 0.3726, 2.9501, 4.4850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.3', 'LV', 3.45, 26, 0.2214, 2.9974, 3.9095, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.4', 'IM', 3.45, 26, 0.2806, 2.8673, 4.0231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.4', 'LV', 3.43, 26, 0.2425, 2.9308, 3.9295, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.5', 'IM', 3.69, 24, 0.4818, 2.6912, 4.6844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.5', 'LV', 3.97, 25, 0.3239, 3.3002, 4.6373, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.6', 'IM', 3.40, 26, 0.2861, 2.8128, 3.9913, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.b.6', 'LV', 3.75, 25, 0.4498, 2.8206, 4.6771, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.c.1', 'IM', 3.48, 26, 0.3422, 2.7757, 4.1852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.c.1', 'LV', 3.21, 26, 0.2020, 2.7959, 3.6279, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.c.2', 'IM', 2.66, 26, 0.3178, 2.0053, 3.3145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.c.2', 'LV', 2.53, 26, 0.5496, 1.3963, 3.6601, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.c.3', 'IM', 2.79, 26, 0.1862, 2.4028, 3.1697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.A.4.c.3', 'LV', 2.61, 26, 0.2388, 2.1173, 3.1011, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.a.1', 'IM', 4.58, 20, 0.1017, 4.3709, 4.7969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.a.1', 'LV', 5.07, 20, 0.3040, 4.4364, 5.7090, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.a.2', 'IM', 3.98, 20, 0.3224, 3.3072, 4.6569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.a.2', 'LV', 4.83, 20, 0.4731, 3.8444, 5.8248, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.b.1', 'IM', 4.50, 19, 0.0972, 4.2930, 4.7012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.b.1', 'LV', 4.87, 19, 0.4228, 3.9861, 5.7624, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.b.2', 'IM', 2.66, 20, 0.2473, 2.1373, 3.1727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.b.2', 'LV', 1.71, 20, 0.2705, 1.1454, 2.2776, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.b.3', 'IM', 2.02, 20, 0.3231, 1.3488, 2.7012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.1.b.3', 'LV', 1.55, 20, 0.4036, 0.7005, 2.3901, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.a.1', 'IM', 3.42, 19, 0.3960, 2.5840, 4.2480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.a.1', 'LV', 3.20, 18, 0.5719, 1.9969, 4.4102, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.a.2', 'IM', 3.71, 20, 0.3973, 2.8794, 4.5427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.a.2', 'LV', 4.00, 20, 0.5373, 2.8745, 5.1239, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.a.3', 'IM', 4.14, 20, 0.2128, 3.6950, 4.5859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.a.3', 'LV', 4.19, 20, 0.3100, 3.5443, 4.8420, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.a.4', 'IM', 2.78, 20, 0.3090, 2.1365, 3.4301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.a.4', 'LV', 3.00, 20, 0.4452, 2.0643, 3.9281, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.1', 'IM', 4.40, 20, 0.3530, 3.6594, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.1', 'LV', 4.44, 20, 0.4894, 3.4116, 5.4605, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.2', 'IM', 4.04, 20, 0.1853, 3.6505, 4.4263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.2', 'LV', 4.48, 20, 0.2126, 4.0372, 4.9271, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.3', 'IM', 3.94, 19, 0.3604, 3.1878, 4.7020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.3', 'LV', 4.27, 19, 0.4329, 3.3557, 5.1749, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.4', 'IM', 4.04, 20, 0.1304, 3.7680, 4.3136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.4', 'LV', 3.68, 20, 0.4045, 2.8378, 4.5309, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.5', 'IM', 3.57, 20, 0.2599, 3.0243, 4.1121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.5', 'LV', 3.79, 20, 0.4029, 2.9446, 4.6312, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.6', 'IM', 4.21, 20, 0.1389, 3.9189, 4.5004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.2.b.6', 'LV', 4.81, 20, 0.3961, 3.9785, 5.6366, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.a.1', 'IM', 2.05, 20, 0.1308, 1.7734, 2.3210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.a.1', 'LV', 1.48, 20, 0.2966, 0.8576, 2.0991, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.a.2', 'IM', 1.61, 20, 0.1041, 1.3915, 1.8272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.a.2', 'LV', 1.65, 20, 0.2819, 1.0590, 2.2390, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.a.3', 'IM', 1.28, 20, 0.1500, 1.0000, 1.5970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.a.3', 'LV', 0.46, 20, 0.2521, 0.0000, 0.9897, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.a.4', 'IM', 2.62, 20, 0.3657, 1.8533, 3.3841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.a.4', 'LV', 1.47, 20, 0.2819, 0.8820, 2.0621, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.1', 'IM', 4.41, 20, 0.1192, 4.1587, 4.6575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.1', 'LV', 3.90, 20, 0.2790, 3.3209, 4.4888, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.2', 'IM', 1.07, 20, 0.0567, 1.0000, 1.1856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.2', 'LV', 0.18, 20, 0.1620, 0.0000, 0.5198, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.4', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.4', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.5', 'IM', 1.36, 20, 0.2850, 1.0000, 1.9602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.5', 'LV', 0.35, 20, 0.2436, 0.0000, 0.8620, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.6', 'IM', 4.58, 20, 0.0979, 4.3771, 4.7869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.3.b.6', 'LV', 4.27, 20, 0.2065, 3.8344, 4.6989, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.1', 'IM', 3.92, 19, 0.1674, 3.5661, 4.2696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.1', 'LV', 3.16, 19, 0.3295, 2.4683, 3.8527, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.2', 'IM', 4.70, 19, 0.1396, 4.4023, 4.9889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.2', 'LV', 4.92, 19, 0.2989, 4.2944, 5.5502, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.3', 'IM', 4.48, 19, 0.1941, 4.0759, 4.8913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.3', 'LV', 4.56, 19, 0.2663, 4.0032, 5.1221, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.4', 'IM', 4.71, 19, 0.1362, 4.4216, 4.9939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.4', 'LV', 5.56, 19, 0.2434, 5.0529, 6.0756, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.5', 'IM', 4.42, 20, 0.0857, 4.2399, 4.5986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.5', 'LV', 5.34, 20, 0.2475, 4.8242, 5.8601, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.6', 'IM', 3.62, 20, 0.1947, 3.2168, 4.0317, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.6', 'LV', 4.09, 20, 0.3063, 3.4517, 4.7338, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.7', 'IM', 4.18, 20, 0.2070, 3.7477, 4.6141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.7', 'LV', 4.94, 20, 0.3125, 4.2848, 5.5929, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.8', 'IM', 4.42, 20, 0.1185, 4.1750, 4.6713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.a.8', 'LV', 5.13, 20, 0.2905, 4.5265, 5.7427, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.1', 'IM', 3.76, 20, 0.1703, 3.3995, 4.1124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.1', 'LV', 4.10, 20, 0.2769, 3.5235, 4.6827, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.2', 'IM', 4.07, 20, 0.2422, 3.5622, 4.5760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.2', 'LV', 3.69, 20, 0.2290, 3.2076, 4.1662, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.3', 'IM', 3.72, 20, 0.1904, 3.3205, 4.1177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.3', 'LV', 3.72, 20, 0.3654, 2.9541, 4.4837, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.4', 'IM', 2.55, 20, 0.2162, 2.0934, 2.9986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.4', 'LV', 2.05, 20, 0.2905, 1.4391, 2.6551, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.5', 'IM', 3.82, 20, 0.3475, 3.0950, 4.5495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.5', 'LV', 3.94, 20, 0.3521, 3.2057, 4.6796, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.6', 'IM', 3.06, 20, 0.2822, 2.4711, 3.6523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.b.6', 'LV', 3.06, 20, 0.3662, 2.2935, 3.8263, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.c.1', 'IM', 3.74, 20, 0.2560, 3.2063, 4.2778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.c.1', 'LV', 3.16, 20, 0.2671, 2.6004, 3.7185, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.c.2', 'IM', 1.77, 20, 0.2373, 1.2690, 2.2622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.c.2', 'LV', 1.30, 20, 0.4113, 0.4441, 2.1657, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.c.3', 'IM', 2.34, 20, 0.3223, 1.6624, 3.0115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.A.4.c.3', 'LV', 2.22, 20, 0.4845, 1.2076, 3.2358, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.a.1', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.a.1', 'LV', 4.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.a.2', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.a.2', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.b.1', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.b.1', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.b.2', 'IM', 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.b.2', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.b.3', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.1.b.3', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.a.1', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.a.1', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.a.2', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.a.2', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.a.3', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.a.3', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.a.4', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.a.4', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.1', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.1', 'LV', 4.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.2', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.2', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.3', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.3', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.4', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.4', 'LV', 3.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.5', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.5', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.6', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.2.b.6', 'LV', 5.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.a.1', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.a.1', 'LV', 1.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.a.2', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.a.2', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.a.3', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.a.3', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.a.4', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.a.4', 'LV', 1.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.1', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.1', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.2', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.2', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.4', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.4', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.5', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.5', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.6', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.3.b.6', 'LV', 4.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.1', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.1', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.2', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.2', 'LV', 4.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.3', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.3', 'LV', 4.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.4', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.4', 'LV', 5.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.5', 'IM', 4.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.5', 'LV', 6.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.6', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.6', 'LV', 2.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.7', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.7', 'LV', 5.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.8', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.a.8', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.1', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.1', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.2', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.2', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.3', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.3', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.4', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.4', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.5', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.5', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.6', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.b.6', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.c.1', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.c.1', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.c.2', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.c.2', 'LV', 3.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.c.3', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.A.4.c.3', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.a.1', 'IM', 4.34, 22, 0.1396, 4.0540, 4.6346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.a.1', 'LV', 5.18, 22, 0.3538, 4.4449, 5.9166, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.a.2', 'IM', 3.50, 22, 0.2657, 2.9507, 4.0559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.a.2', 'LV', 4.25, 23, 0.5682, 3.0721, 5.4288, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.b.1', 'IM', 4.18, 22, 0.1699, 3.8310, 4.5376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.b.1', 'LV', 5.54, 21, 0.3267, 4.8631, 6.2261, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.b.2', 'IM', 1.63, 23, 0.1299, 1.3573, 1.8960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.b.2', 'LV', 0.68, 23, 0.1904, 0.2840, 1.0738, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.b.3', 'IM', 2.62, 23, 0.3880, 1.8176, 3.4267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.1.b.3', 'LV', 2.81, 23, 0.4539, 1.8664, 3.7491, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.a.1', 'IM', 3.82, 22, 0.3141, 3.1708, 4.4773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.a.1', 'LV', 4.46, 22, 0.6807, 3.0450, 5.8761, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.a.2', 'IM', 4.04, 23, 0.1771, 3.6733, 4.4080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.a.2', 'LV', 4.68, 22, 0.4334, 3.7749, 5.5775, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.a.3', 'IM', 4.15, 23, 0.3044, 3.5237, 4.7861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.a.3', 'LV', 4.30, 22, 0.6227, 3.0045, 5.5943, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.a.4', 'IM', 3.54, 23, 0.2350, 3.0516, 4.0263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.a.4', 'LV', 4.25, 23, 0.4604, 3.2999, 5.2095, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.1', 'IM', 4.48, 23, 0.1864, 4.0967, 4.8699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.1', 'LV', 5.35, 23, 0.3018, 4.7268, 5.9785, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.2', 'IM', 3.90, 23, 0.3228, 3.2280, 4.5671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.2', 'LV', 4.98, 22, 0.3017, 4.3508, 5.6055, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.3', 'IM', 3.99, 23, 0.2835, 3.4035, 4.5795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.3', 'LV', 4.76, 22, 0.4972, 3.7230, 5.7911, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.4', 'IM', 4.17, 23, 0.2811, 3.5853, 4.7511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.4', 'LV', 4.52, 22, 0.4965, 3.4828, 5.5479, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.5', 'IM', 3.89, 22, 0.1788, 3.5140, 4.2578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.5', 'LV', 4.46, 22, 0.2915, 3.8585, 5.0710, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.6', 'IM', 4.32, 23, 0.1543, 4.0006, 4.6407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.2.b.6', 'LV', 4.89, 23, 0.3217, 4.2270, 5.5615, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.a.1', 'IM', 1.87, 23, 0.2104, 1.4286, 2.3015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.a.1', 'LV', 1.65, 23, 0.3822, 0.8533, 2.4384, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.a.2', 'IM', 1.72, 23, 0.2757, 1.1466, 2.2901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.a.2', 'LV', 1.36, 23, 0.3755, 0.5770, 2.1345, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.a.3', 'IM', 1.70, 22, 0.1910, 1.3070, 2.1016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.a.3', 'LV', 0.91, 22, 0.2217, 0.4518, 1.3739, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.a.4', 'IM', 2.02, 22, 0.3295, 1.3310, 2.7014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.a.4', 'LV', 1.05, 22, 0.3216, 0.3769, 1.7147, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.1', 'IM', 3.87, 22, 0.2452, 3.3625, 4.3826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.1', 'LV', 3.16, 23, 0.2747, 2.5915, 3.7311, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.2', 'IM', 1.48, 23, 0.1828, 1.1027, 1.8611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.2', 'LV', 0.60, 23, 0.2388, 0.1011, 1.0916, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.4', 'IM', 1.32, 23, 0.1535, 1.0000, 1.6355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.4', 'LV', 0.63, 23, 0.3146, 0.0000, 1.2799, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.5', 'IM', 1.42, 23, 0.1587, 1.0932, 1.7513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.5', 'LV', 0.58, 23, 0.2321, 0.0962, 1.0587, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.6', 'IM', 4.57, 23, 0.2529, 4.0455, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.3.b.6', 'LV', 4.84, 23, 0.2145, 4.3929, 5.2826, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.1', 'IM', 3.95, 23, 0.2713, 3.3825, 4.5078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.1', 'LV', 3.81, 22, 0.6833, 2.3861, 5.2279, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.2', 'IM', 4.57, 23, 0.1081, 4.3478, 4.7963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.2', 'LV', 4.82, 23, 0.3858, 4.0195, 5.6198, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.3', 'IM', 4.10, 23, 0.2275, 3.6304, 4.5739, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.3', 'LV', 4.65, 23, 0.3083, 4.0080, 5.2870, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.4', 'IM', 4.45, 23, 0.1656, 4.1025, 4.7894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.4', 'LV', 5.51, 23, 0.2168, 5.0638, 5.9630, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.5', 'IM', 4.57, 23, 0.1667, 4.2283, 4.9195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.5', 'LV', 5.49, 23, 0.3858, 4.6903, 6.2903, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.6', 'IM', 2.85, 23, 0.2738, 2.2814, 3.4169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.6', 'LV', 2.68, 23, 0.5862, 1.4693, 3.9006, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.7', 'IM', 4.21, 23, 0.2306, 3.7335, 4.6901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.7', 'LV', 4.28, 23, 0.4703, 3.3060, 5.2567, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.8', 'IM', 3.07, 23, 0.3373, 2.3709, 3.7698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.a.8', 'LV', 3.15, 23, 0.5197, 2.0709, 4.2263, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.1', 'IM', 2.63, 23, 0.1935, 2.2292, 3.0319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.1', 'LV', 2.88, 23, 0.3675, 2.1166, 3.6410, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.2', 'IM', 3.10, 23, 0.3288, 2.4141, 3.7779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.2', 'LV', 3.31, 23, 0.4632, 2.3444, 4.2657, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.3', 'IM', 3.78, 22, 0.2251, 3.3122, 4.2483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.3', 'LV', 4.27, 22, 0.3602, 3.5218, 5.0201, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.4', 'IM', 3.39, 23, 0.2502, 2.8669, 3.9045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.4', 'LV', 3.61, 22, 0.3476, 2.8827, 4.3284, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.5', 'IM', 3.72, 23, 0.2913, 3.1157, 4.3240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.5', 'LV', 4.44, 23, 0.5158, 3.3678, 5.5073, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.6', 'IM', 4.19, 23, 0.2859, 3.5988, 4.7847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.b.6', 'LV', 4.43, 22, 0.4715, 3.4517, 5.4128, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.c.1', 'IM', 3.02, 23, 0.1876, 2.6346, 3.4128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.c.1', 'LV', 3.03, 23, 0.5266, 1.9369, 4.1210, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.c.2', 'IM', 1.91, 22, 0.3170, 1.2495, 2.5680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.c.2', 'LV', 1.37, 22, 0.4357, 0.4614, 2.2734, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.c.3', 'IM', 2.45, 23, 0.2997, 1.8334, 3.0764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.A.4.c.3', 'LV', 2.09, 23, 0.4524, 1.1548, 3.0314, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.a.1', 'IM', 4.53, 22, 0.1826, 4.1496, 4.9092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.a.1', 'LV', 4.73, 21, 0.2732, 4.1613, 5.3009, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.a.2', 'IM', 3.51, 22, 0.2098, 3.0745, 3.9470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.a.2', 'LV', 4.71, 21, 0.3716, 3.9363, 5.4866, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.b.1', 'IM', 4.26, 22, 0.2075, 3.8237, 4.6868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.b.1', 'LV', 4.57, 21, 0.4615, 3.6061, 5.5316, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.b.2', 'IM', 2.41, 22, 0.5649, 1.2395, 3.5890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.b.2', 'LV', 2.55, 22, 0.8213, 0.8436, 4.2595, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.b.3', 'IM', 3.15, 22, 0.6227, 1.8574, 4.4474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.1.b.3', 'LV', 3.20, 21, 0.9359, 1.2523, 5.1567, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.a.1', 'IM', 4.19, 22, 0.2358, 3.6986, 4.6793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.a.1', 'LV', 4.82, 21, 0.5080, 3.7598, 5.8793, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.a.2', 'IM', 4.14, 22, 0.2841, 3.5487, 4.7303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.a.2', 'LV', 5.32, 21, 0.3710, 4.5427, 6.0906, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.a.3', 'IM', 3.63, 22, 0.3135, 2.9772, 4.2809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.a.3', 'LV', 4.51, 22, 0.2586, 3.9734, 5.0491, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.a.4', 'IM', 4.08, 22, 0.2151, 3.6328, 4.5275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.a.4', 'LV', 5.52, 22, 0.3533, 4.7817, 6.2513, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.1', 'IM', 4.35, 22, 0.2289, 3.8720, 4.8242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.1', 'LV', 5.23, 22, 0.3094, 4.5914, 5.8781, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.2', 'IM', 4.13, 22, 0.3291, 3.4416, 4.8106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.2', 'LV', 4.87, 20, 0.3388, 4.1587, 5.5770, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.3', 'IM', 4.68, 22, 0.1613, 4.3438, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.3', 'LV', 5.71, 22, 0.1874, 5.3192, 6.0985, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.4', 'IM', 4.08, 22, 0.3668, 3.3171, 4.8425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.4', 'LV', 5.01, 22, 0.6119, 3.7388, 6.2836, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.5', 'IM', 4.42, 22, 0.2370, 3.9260, 4.9116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.5', 'LV', 5.56, 22, 0.2379, 5.0605, 6.0502, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.6', 'IM', 4.36, 22, 0.1746, 3.9930, 4.7192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.2.b.6', 'LV', 5.95, 22, 0.0829, 5.7792, 6.1241, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.a.1', 'IM', 2.63, 22, 0.5779, 1.4321, 3.8355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.a.1', 'LV', 2.55, 22, 0.7061, 1.0836, 4.0202, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.a.2', 'IM', 2.73, 22, 0.5876, 1.5048, 3.9487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.a.2', 'LV', 3.06, 22, 0.8673, 1.2604, 4.8676, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.a.3', 'IM', 2.51, 22, 0.5633, 1.3388, 3.6818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.a.3', 'LV', 2.09, 22, 0.6546, 0.7299, 3.4525, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.a.4', 'IM', 2.24, 22, 0.5896, 1.0180, 3.4705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.a.4', 'LV', 1.66, 22, 0.6339, 0.3417, 2.9782, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.1', 'IM', 4.19, 22, 0.3692, 3.4264, 4.9620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.1', 'LV', 3.86, 22, 0.3462, 3.1421, 4.5821, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.2', 'IM', 1.65, 22, 0.3246, 1.0000, 2.3208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.2', 'LV', 1.44, 22, 0.7545, 0.0000, 3.0081, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.4', 'IM', 1.61, 22, 0.2128, 1.1671, 2.0521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.4', 'LV', 1.62, 22, 0.6222, 0.3235, 2.9113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.5', 'IM', 2.04, 22, 0.3496, 1.3141, 2.7684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.5', 'LV', 1.67, 22, 0.5604, 0.5011, 2.8319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.6', 'IM', 4.05, 22, 0.3219, 3.3782, 4.7169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.3.b.6', 'LV', 4.38, 22, 0.3259, 3.7021, 5.0576, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.1', 'IM', 4.52, 22, 0.1927, 4.1143, 4.9157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.1', 'LV', 5.49, 22, 0.4701, 4.5160, 6.4713, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.2', 'IM', 4.80, 22, 0.1114, 4.5694, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.2', 'LV', 5.43, 22, 0.5741, 4.2313, 6.6193, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.3', 'IM', 4.49, 22, 0.2236, 4.0254, 4.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.3', 'LV', 5.66, 22, 0.4034, 4.8223, 6.5001, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.4', 'IM', 4.72, 22, 0.1228, 4.4638, 4.9744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.4', 'LV', 6.20, 22, 0.3109, 5.5492, 6.8421, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.5', 'IM', 4.01, 22, 0.2970, 3.3892, 4.6244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.5', 'LV', 4.65, 22, 0.3807, 3.8594, 5.4430, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.6', 'IM', 3.43, 22, 0.2114, 2.9885, 3.8678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.6', 'LV', 4.25, 22, 0.3369, 3.5536, 4.9550, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.7', 'IM', 3.77, 22, 0.2491, 3.2477, 4.2839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.7', 'LV', 4.66, 22, 0.3306, 3.9708, 5.3457, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.8', 'IM', 4.43, 22, 0.2878, 3.8286, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.a.8', 'LV', 5.50, 22, 0.5356, 4.3885, 6.6161, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.1', 'IM', 3.21, 22, 0.3879, 2.4006, 4.0139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.1', 'LV', 4.23, 22, 0.7548, 2.6564, 5.7956, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.2', 'IM', 4.23, 20, 0.2895, 3.6223, 4.8344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.2', 'LV', 4.92, 22, 0.6568, 3.5521, 6.2840, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.3', 'IM', 4.44, 22, 0.2518, 3.9206, 4.9679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.3', 'LV', 5.48, 22, 0.4758, 4.4856, 6.4646, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.4', 'IM', 2.99, 22, 0.4589, 2.0382, 3.9468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.4', 'LV', 3.39, 22, 0.7781, 1.7716, 5.0081, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.5', 'IM', 3.24, 22, 0.4578, 2.2857, 4.1898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.5', 'LV', 3.84, 22, 0.7585, 2.2615, 5.4162, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.6', 'IM', 3.53, 22, 0.3296, 2.8421, 4.2129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.b.6', 'LV', 4.65, 22, 0.5075, 3.5915, 5.7023, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.c.1', 'IM', 3.40, 22, 0.2218, 2.9393, 3.8617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.c.1', 'LV', 3.26, 22, 0.3151, 2.6092, 3.9199, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.c.2', 'IM', 2.12, 22, 0.3248, 1.4462, 2.7971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.c.2', 'LV', 2.02, 22, 0.5332, 0.9107, 3.1284, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.c.3', 'IM', 3.60, 22, 0.3091, 2.9576, 4.2434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.A.4.c.3', 'LV', 4.15, 22, 0.7893, 2.5072, 5.7900, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.a.1', 'IM', 4.75, 37, 0.0770, 4.5976, 4.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.a.1', 'LV', 4.77, 37, 0.4512, 3.8568, 5.6868, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.a.2', 'IM', 3.84, 36, 0.2334, 3.3681, 4.3158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.a.2', 'LV', 4.62, 36, 0.4918, 3.6175, 5.6143, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.b.1', 'IM', 4.25, 37, 0.1398, 3.9677, 4.5347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.b.1', 'LV', 4.86, 37, 0.3004, 4.2497, 5.4681, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.b.2', 'IM', 3.12, 37, 0.3240, 2.4657, 3.7799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.b.2', 'LV', 2.89, 37, 0.3936, 2.0898, 3.6864, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.b.3', 'IM', 2.57, 37, 0.2018, 2.1634, 2.9821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.1.b.3', 'LV', 2.77, 36, 0.3881, 1.9810, 3.5567, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.a.1', 'IM', 3.90, 36, 0.2239, 3.4472, 4.3561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.a.1', 'LV', 4.59, 36, 0.3060, 3.9735, 5.2159, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.a.2', 'IM', 3.79, 37, 0.1711, 3.4407, 4.1346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.a.2', 'LV', 4.46, 37, 0.2800, 3.8964, 5.0320, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.a.3', 'IM', 4.37, 37, 0.1431, 4.0840, 4.6646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.a.3', 'LV', 5.09, 37, 0.2791, 4.5193, 5.6512, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.a.4', 'IM', 3.36, 37, 0.2445, 2.8630, 3.8549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.a.4', 'LV', 3.74, 35, 0.4397, 2.8434, 4.6307, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.1', 'IM', 4.30, 35, 0.2416, 3.8109, 4.7927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.1', 'LV', 5.12, 35, 0.3975, 4.3164, 5.9320, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.2', 'IM', 3.25, 37, 0.2351, 2.7749, 3.7285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.2', 'LV', 3.74, 37, 0.3105, 3.1054, 4.3648, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.3', 'IM', 3.95, 36, 0.1959, 3.5537, 4.3491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.3', 'LV', 4.97, 37, 0.3556, 4.2525, 5.6949, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.4', 'IM', 3.47, 37, 0.1944, 3.0789, 3.8675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.4', 'LV', 4.13, 37, 0.1916, 3.7392, 4.5166, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.5', 'IM', 3.91, 37, 0.2082, 3.4885, 4.3330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.5', 'LV', 4.78, 36, 0.2956, 4.1816, 5.3817, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.6', 'IM', 4.33, 37, 0.1550, 4.0135, 4.6424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.2.b.6', 'LV', 5.51, 37, 0.1931, 5.1201, 5.9035, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.a.1', 'IM', 2.63, 37, 0.1917, 2.2458, 3.0234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.a.1', 'LV', 3.12, 37, 0.4529, 2.2029, 4.0401, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.a.2', 'IM', 1.99, 37, 0.2399, 1.5020, 2.4749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.a.2', 'LV', 1.87, 37, 0.4413, 0.9782, 2.7682, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.a.3', 'IM', 1.89, 37, 0.2392, 1.4025, 2.3729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.a.3', 'LV', 1.47, 37, 0.4578, 0.5405, 2.3974, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.a.4', 'IM', 2.81, 37, 0.1721, 2.4594, 3.1573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.a.4', 'LV', 2.80, 37, 0.2265, 2.3394, 3.2579, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.1', 'IM', 4.19, 36, 0.2137, 3.7544, 4.6220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.1', 'LV', 4.16, 36, 0.3447, 3.4554, 4.8547, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.2', 'IM', 1.67, 37, 0.2376, 1.1848, 2.1484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.2', 'LV', 1.16, 37, 0.4123, 0.3278, 2.0003, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.4', 'IM', 1.66, 37, 0.3133, 1.0200, 2.2908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.4', 'LV', 0.92, 36, 0.4514, 0.0012, 1.8337, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.5', 'IM', 1.98, 37, 0.4095, 1.1467, 2.8075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.5', 'LV', 1.18, 36, 0.4554, 0.2553, 2.1043, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.6', 'IM', 4.45, 37, 0.1425, 4.1562, 4.7343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.3.b.6', 'LV', 5.10, 37, 0.2584, 4.5729, 5.6209, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.1', 'IM', 3.58, 36, 0.2714, 3.0300, 4.1318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.1', 'LV', 3.85, 35, 0.3290, 3.1812, 4.5186, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.2', 'IM', 4.44, 35, 0.1861, 4.0578, 4.8143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.2', 'LV', 5.39, 35, 0.3397, 4.6996, 6.0803, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.3', 'IM', 3.94, 36, 0.2054, 3.5221, 4.3559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.3', 'LV', 4.47, 36, 0.2841, 3.8898, 5.0433, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.4', 'IM', 4.07, 36, 0.1372, 3.7924, 4.3495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.4', 'LV', 5.26, 36, 0.2518, 4.7513, 5.7738, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.5', 'IM', 3.65, 37, 0.1993, 3.2482, 4.0567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.5', 'LV', 4.32, 37, 0.2394, 3.8352, 4.8064, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.6', 'IM', 2.91, 37, 0.1362, 2.6343, 3.1867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.6', 'LV', 2.99, 37, 0.1688, 2.6446, 3.3292, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.7', 'IM', 3.80, 37, 0.2119, 3.3693, 4.2289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.7', 'LV', 4.99, 36, 0.2915, 4.3988, 5.5822, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.8', 'IM', 3.63, 37, 0.3296, 2.9660, 4.3030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.a.8', 'LV', 4.33, 35, 0.4109, 3.4921, 5.1624, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.1', 'IM', 3.15, 37, 0.1265, 2.8977, 3.4107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.1', 'LV', 3.75, 37, 0.2070, 3.3289, 4.1684, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.2', 'IM', 3.20, 37, 0.2345, 2.7248, 3.6760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.2', 'LV', 3.54, 36, 0.3309, 2.8705, 4.2142, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.3', 'IM', 3.30, 36, 0.2772, 2.7365, 3.8621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.3', 'LV', 3.72, 37, 0.3037, 3.1048, 4.3368, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.4', 'IM', 2.95, 37, 0.1546, 2.6395, 3.2664, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.4', 'LV', 3.12, 37, 0.2795, 2.5559, 3.6894, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.5', 'IM', 3.48, 37, 0.2205, 3.0369, 3.9314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.5', 'LV', 3.79, 37, 0.2551, 3.2773, 4.3121, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.6', 'IM', 3.39, 36, 0.1302, 3.1207, 3.6493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.b.6', 'LV', 3.98, 37, 0.2426, 3.4917, 4.4759, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.c.1', 'IM', 3.38, 36, 0.1417, 3.0884, 3.6640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.c.1', 'LV', 3.77, 36, 0.2717, 3.2150, 4.3181, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.c.2', 'IM', 2.51, 36, 0.3277, 1.8466, 3.1773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.c.2', 'LV', 2.59, 35, 0.4706, 1.6297, 3.5426, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.c.3', 'IM', 2.67, 37, 0.3450, 1.9680, 3.3675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.A.4.c.3', 'LV', 2.72, 36, 0.4190, 1.8651, 3.5664, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.a.1', 'IM', 4.29, 21, 0.1681, 3.9361, 4.6375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.a.1', 'LV', 3.54, 21, 0.2968, 2.9258, 4.1641, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.a.2', 'IM', 3.43, 21, 0.2954, 2.8141, 4.0463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.a.2', 'LV', 4.21, 21, 0.4972, 3.1727, 5.2471, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.b.1', 'IM', 3.66, 20, 0.1795, 3.2802, 4.0316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.b.1', 'LV', 3.59, 21, 0.2029, 3.1621, 4.0084, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.b.2', 'IM', 2.45, 21, 0.3149, 1.7960, 3.1098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.b.2', 'LV', 2.10, 21, 0.5196, 1.0183, 3.1861, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.b.3', 'IM', 2.96, 20, 0.2320, 2.4742, 3.4455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.1.b.3', 'LV', 2.54, 20, 0.3704, 1.7619, 3.3124, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.a.1', 'IM', 3.48, 21, 0.2381, 2.9874, 3.9808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.a.1', 'LV', 3.55, 21, 0.2793, 2.9640, 4.1290, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.a.2', 'IM', 3.26, 21, 0.2405, 2.7616, 3.7652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.a.2', 'LV', 3.10, 21, 0.2777, 2.5204, 3.6789, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.a.3', 'IM', 3.42, 21, 0.2842, 2.8318, 4.0173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.a.3', 'LV', 3.24, 21, 0.2959, 2.6217, 3.8561, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.a.4', 'IM', 2.86, 21, 0.2861, 2.2616, 3.4553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.a.4', 'LV', 2.54, 21, 0.3265, 1.8604, 3.2227, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.1', 'IM', 3.72, 21, 0.2199, 3.2660, 4.1832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.1', 'LV', 3.58, 21, 0.2664, 3.0203, 4.1318, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.2', 'IM', 3.69, 21, 0.2553, 3.1579, 4.2231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.2', 'LV', 3.81, 21, 0.4212, 2.9348, 4.6922, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.3', 'IM', 3.72, 21, 0.2924, 3.1075, 4.3272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.3', 'LV', 4.24, 21, 0.4878, 3.2213, 5.2562, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.4', 'IM', 3.56, 21, 0.4379, 2.6426, 4.4696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.4', 'LV', 3.71, 21, 0.5812, 2.4958, 4.9204, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.5', 'IM', 3.34, 21, 0.3204, 2.6695, 4.0061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.5', 'LV', 3.50, 21, 0.5215, 2.4141, 4.5899, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.6', 'IM', 3.61, 21, 0.3398, 2.9017, 4.3194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.2.b.6', 'LV', 4.14, 21, 0.5355, 3.0271, 5.2610, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.a.1', 'IM', 2.55, 21, 0.4139, 1.6876, 3.4143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.a.1', 'LV', 1.93, 21, 0.4266, 1.0390, 2.8186, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.a.2', 'IM', 1.99, 21, 0.1939, 1.5844, 2.3935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.a.2', 'LV', 2.45, 21, 0.5330, 1.3380, 3.5615, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.a.3', 'IM', 1.63, 21, 0.2036, 1.2016, 2.0510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.a.3', 'LV', 0.92, 21, 0.2722, 0.3480, 1.4836, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.a.4', 'IM', 1.94, 21, 0.1990, 1.5286, 2.3590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.a.4', 'LV', 1.41, 21, 0.2454, 0.8992, 1.9231, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.1', 'IM', 3.99, 21, 0.2008, 3.5686, 4.4064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.1', 'LV', 2.71, 21, 0.1991, 2.2923, 3.1228, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.2', 'IM', 1.30, 21, 0.1529, 1.0000, 1.6196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.2', 'LV', 0.45, 21, 0.2121, 0.0118, 0.8967, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.4', 'IM', 1.28, 21, 0.1746, 1.0000, 1.6402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.4', 'LV', 0.36, 21, 0.2199, 0.0000, 0.8230, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.5', 'IM', 1.45, 21, 0.1597, 1.1128, 1.7789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.5', 'LV', 0.62, 21, 0.1926, 0.2164, 1.0201, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.6', 'IM', 4.51, 20, 0.2056, 4.0793, 4.9401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.3.b.6', 'LV', 4.14, 20, 0.2052, 3.7062, 4.5651, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.1', 'IM', 3.32, 21, 0.2772, 2.7433, 3.9000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.1', 'LV', 2.70, 21, 0.2388, 2.1984, 3.1945, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.2', 'IM', 4.74, 21, 0.1866, 4.3504, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.2', 'LV', 4.44, 21, 0.2545, 3.9125, 4.9744, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.3', 'IM', 3.85, 21, 0.3599, 3.0954, 4.5967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.3', 'LV', 3.95, 21, 0.5362, 2.8290, 5.0659, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.4', 'IM', 4.04, 21, 0.2565, 3.5069, 4.5772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.4', 'LV', 5.28, 21, 0.2635, 4.7323, 5.8315, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.5', 'IM', 4.02, 21, 0.4491, 3.0818, 4.9552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.5', 'LV', 4.43, 21, 0.5878, 3.2014, 5.6537, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.6', 'IM', 2.16, 21, 0.4415, 1.2389, 3.0809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.6', 'LV', 1.87, 21, 0.5489, 0.7209, 3.0110, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.7', 'IM', 3.63, 21, 0.2809, 3.0484, 4.2202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.7', 'LV', 4.13, 21, 0.3253, 3.4522, 4.8095, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.8', 'IM', 4.07, 21, 0.2195, 3.6077, 4.5233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.a.8', 'LV', 4.50, 20, 0.3219, 3.8221, 5.1697, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.1', 'IM', 3.37, 21, 0.3171, 2.7132, 4.0362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.1', 'LV', 3.50, 21, 0.3845, 2.6977, 4.3017, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.2', 'IM', 3.55, 21, 0.2659, 3.0000, 4.1094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.2', 'LV', 2.76, 21, 0.4301, 1.8629, 3.6573, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.3', 'IM', 3.60, 21, 0.4694, 2.6233, 4.5817, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.3', 'LV', 3.74, 19, 0.4933, 2.7068, 4.7798, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.4', 'IM', 2.39, 21, 0.2269, 1.9184, 2.8649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.4', 'LV', 2.17, 21, 0.3258, 1.4918, 2.8509, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.5', 'IM', 3.56, 21, 0.4275, 2.6714, 4.4548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.5', 'LV', 4.05, 21, 0.5926, 2.8113, 5.2834, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.6', 'IM', 3.47, 21, 0.3513, 2.7401, 4.2056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.b.6', 'LV', 3.76, 21, 0.4360, 2.8474, 4.6664, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.c.1', 'IM', 3.65, 21, 0.3202, 2.9827, 4.3184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.c.1', 'LV', 3.42, 21, 0.3429, 2.7015, 4.1319, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.c.2', 'IM', 2.27, 21, 0.2479, 1.7578, 2.7918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.c.2', 'LV', 2.37, 21, 0.2139, 1.9218, 2.8140, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.c.3', 'IM', 2.39, 21, 0.3670, 1.6278, 3.1587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.A.4.c.3', 'LV', 2.38, 21, 0.4559, 1.4307, 3.3327, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.a.1', 'IM', 4.14, 19, 0.3457, 3.4134, 4.8661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.a.1', 'LV', 4.65, 19, 0.4960, 3.6094, 5.6935, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.a.2', 'IM', 3.99, 19, 0.3188, 3.3244, 4.6637, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.a.2', 'LV', 4.56, 19, 0.5096, 3.4887, 5.6300, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.b.1', 'IM', 4.10, 19, 0.3819, 3.2938, 4.8983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.b.1', 'LV', 4.48, 19, 0.5090, 3.4063, 5.5449, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.b.2', 'IM', 3.44, 19, 0.3778, 2.6468, 4.2344, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.b.2', 'LV', 3.25, 19, 0.7064, 1.7613, 4.7294, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.b.3', 'IM', 3.41, 19, 0.2444, 2.8989, 3.9258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.1.b.3', 'LV', 2.96, 19, 0.2813, 2.3739, 3.5559, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.a.1', 'IM', 3.66, 18, 0.3391, 2.9423, 4.3732, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.a.1', 'LV', 4.10, 18, 0.6161, 2.8021, 5.4017, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.a.2', 'IM', 3.79, 19, 0.2432, 3.2773, 4.2992, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.a.2', 'LV', 4.70, 19, 0.4528, 3.7478, 5.6505, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.a.3', 'IM', 3.83, 19, 0.2896, 3.2221, 4.4391, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.a.3', 'LV', 4.06, 19, 0.5955, 2.8080, 5.3103, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.a.4', 'IM', 3.66, 19, 0.3076, 3.0145, 4.3070, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.a.4', 'LV', 4.24, 18, 0.5694, 3.0343, 5.4370, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.1', 'IM', 3.66, 19, 0.4995, 2.6062, 4.7050, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.1', 'LV', 3.61, 18, 0.5270, 2.4964, 4.7201, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.2', 'IM', 4.02, 19, 0.3505, 3.2884, 4.7611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.2', 'LV', 4.59, 19, 0.6183, 3.2942, 5.8921, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.3', 'IM', 4.51, 19, 0.2243, 4.0373, 4.9798, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.3', 'LV', 5.65, 19, 0.3434, 4.9263, 6.3693, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.4', 'IM', 4.35, 19, 0.2481, 3.8280, 4.8704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.4', 'LV', 4.79, 18, 0.4889, 3.7536, 5.8164, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.5', 'IM', 4.27, 19, 0.2733, 3.6972, 4.8456, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.5', 'LV', 4.78, 19, 0.6376, 3.4444, 6.1237, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.6', 'IM', 4.75, 19, 0.1336, 4.4663, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.2.b.6', 'LV', 5.67, 19, 0.4223, 4.7819, 6.5562, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.a.1', 'IM', 3.10, 19, 0.4449, 2.1642, 4.0334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.a.1', 'LV', 2.73, 19, 0.6628, 1.3383, 4.1232, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.a.2', 'IM', 3.69, 18, 0.5478, 2.5299, 4.8413, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.a.2', 'LV', 4.28, 18, 0.6671, 2.8714, 5.6863, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.a.3', 'IM', 2.67, 18, 0.4976, 1.6170, 3.7166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.a.3', 'LV', 1.74, 18, 0.4912, 0.7000, 2.7727, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.a.4', 'IM', 2.66, 18, 0.6788, 1.2312, 4.0955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.a.4', 'LV', 1.39, 18, 0.3143, 0.7223, 2.0485, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.1', 'IM', 4.40, 18, 0.2326, 3.9120, 4.8933, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.1', 'LV', 3.73, 18, 0.6132, 2.4374, 5.0249, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.2', 'IM', 1.81, 19, 0.3953, 1.0000, 2.6372, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.2', 'LV', 1.29, 19, 0.5870, 0.0572, 2.5235, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.4', 'IM', 2.00, 19, 0.5824, 1.0000, 3.2206, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.4', 'LV', 1.23, 19, 0.6482, 0.0000, 2.5967, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.5', 'IM', 1.98, 19, 0.3455, 1.2526, 2.7043, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.5', 'LV', 1.40, 19, 0.5322, 0.2815, 2.5176, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.6', 'IM', 4.50, 18, 0.2387, 3.9926, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.3.b.6', 'LV', 3.94, 18, 0.3306, 3.2414, 4.6364, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.1', 'IM', 4.39, 19, 0.2868, 3.7834, 4.9886, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.1', 'LV', 3.90, 19, 0.6144, 2.6137, 5.1952, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.2', 'IM', 4.68, 19, 0.1519, 4.3604, 4.9986, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.2', 'LV', 5.15, 19, 0.4540, 4.1971, 6.1049, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.3', 'IM', 4.87, 19, 0.0621, 4.7400, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.3', 'LV', 5.88, 19, 0.2326, 5.3935, 6.3710, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.4', 'IM', 4.75, 19, 0.1153, 4.5076, 4.9923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.4', 'LV', 6.09, 19, 0.3256, 5.4024, 6.7706, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.5', 'IM', 4.36, 19, 0.2520, 3.8340, 4.8931, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.5', 'LV', 4.41, 19, 0.4738, 3.4167, 5.4074, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.6', 'IM', 3.81, 19, 0.4297, 2.9052, 4.7106, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.6', 'LV', 3.99, 19, 0.6233, 2.6825, 5.3016, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.7', 'IM', 3.42, 19, 0.3267, 2.7312, 4.1040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.7', 'LV', 4.15, 19, 0.5946, 2.9032, 5.4017, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.8', 'IM', 4.62, 19, 0.2384, 4.1147, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.a.8', 'LV', 4.82, 19, 0.4858, 3.8016, 5.8429, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.1', 'IM', 3.68, 19, 0.3484, 2.9456, 4.4094, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.1', 'LV', 4.37, 19, 0.6182, 3.0725, 5.6703, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.2', 'IM', 3.92, 19, 0.3259, 3.2388, 4.6082, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.2', 'LV', 3.75, 19, 0.6197, 2.4528, 5.0565, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.3', 'IM', 4.07, 19, 0.4589, 3.1099, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.3', 'LV', 4.36, 19, 0.5156, 3.2756, 5.4419, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.4', 'IM', 3.32, 19, 0.4894, 2.2906, 4.3472, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.4', 'LV', 3.19, 19, 0.7190, 1.6764, 4.6973, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.5', 'IM', 3.30, 19, 0.4734, 2.3020, 4.2913, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.5', 'LV', 4.55, 19, 0.5935, 3.3020, 5.7956, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.6', 'IM', 3.14, 19, 0.4253, 2.2514, 4.0385, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.b.6', 'LV', 3.31, 19, 0.8593, 1.5005, 5.1113, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.c.1', 'IM', 3.65, 19, 0.3369, 2.9407, 4.3564, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.c.1', 'LV', 3.81, 19, 0.5190, 2.7223, 4.9029, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.c.2', 'IM', 2.19, 19, 0.3446, 1.4634, 2.9111, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.c.2', 'LV', 2.37, 19, 0.5845, 1.1424, 3.5986, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.c.3', 'IM', 3.44, 19, 0.4390, 2.5205, 4.3652, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '4.A.4.c.3', 'LV', 3.91, 19, 0.5873, 2.6764, 5.1442, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.a.1', 'IM', 4.21, 21, 0.1277, 3.9468, 4.4796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.a.1', 'LV', 4.38, 21, 0.4317, 3.4761, 5.2769, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.a.2', 'IM', 2.68, 21, 0.3357, 1.9770, 3.3774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.a.2', 'LV', 3.42, 21, 0.5510, 2.2694, 4.5679, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.b.1', 'IM', 3.51, 21, 0.2984, 2.8911, 4.1360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.b.1', 'LV', 3.84, 21, 0.3830, 3.0393, 4.6373, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.b.2', 'IM', 2.37, 21, 0.3455, 1.6480, 3.0893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.b.2', 'LV', 2.06, 21, 0.5156, 0.9850, 3.1363, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.b.3', 'IM', 2.45, 21, 0.4305, 1.5498, 3.3457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.1.b.3', 'LV', 2.18, 21, 0.6373, 0.8470, 3.5055, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.a.1', 'IM', 3.47, 21, 0.4353, 2.5579, 4.3739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.a.1', 'LV', 3.72, 21, 0.6551, 2.3558, 5.0888, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.a.2', 'IM', 2.44, 21, 0.3662, 1.6729, 3.2005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.a.2', 'LV', 2.89, 21, 0.6570, 1.5180, 4.2591, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.a.3', 'IM', 2.88, 21, 0.3422, 2.1643, 3.5920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.a.3', 'LV', 3.33, 21, 0.5093, 2.2708, 4.3955, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.a.4', 'IM', 2.62, 21, 0.2998, 1.9983, 3.2491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.a.4', 'LV', 2.83, 21, 0.5926, 1.5948, 4.0672, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.1', 'IM', 3.76, 21, 0.3451, 3.0374, 4.4772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.1', 'LV', 4.51, 21, 0.5921, 3.2732, 5.7433, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.2', 'IM', 3.69, 21, 0.3258, 3.0112, 4.3705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.2', 'LV', 4.57, 21, 0.6120, 3.2952, 5.8486, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.3', 'IM', 3.26, 21, 0.3009, 2.6304, 3.8856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.3', 'LV', 3.91, 21, 0.5027, 2.8663, 4.9636, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.4', 'IM', 3.60, 21, 0.3058, 2.9620, 4.2378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.4', 'LV', 4.01, 21, 0.5176, 2.9296, 5.0889, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.5', 'IM', 3.30, 20, 0.3197, 2.6281, 3.9664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.5', 'LV', 3.93, 20, 0.5724, 2.7332, 5.1294, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.6', 'IM', 3.52, 20, 0.3042, 2.8849, 4.1585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.2.b.6', 'LV', 4.40, 21, 0.5241, 3.3109, 5.4975, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.a.1', 'IM', 1.73, 21, 0.2499, 1.2047, 2.2472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.a.1', 'LV', 1.38, 21, 0.4271, 0.4851, 2.2670, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.a.2', 'IM', 1.66, 21, 0.2346, 1.1740, 2.1530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.a.2', 'LV', 1.65, 21, 0.4967, 0.6120, 2.6843, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.a.3', 'IM', 1.69, 21, 0.2299, 1.2070, 2.1661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.a.3', 'LV', 1.37, 21, 0.4249, 0.4797, 2.2525, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.a.4', 'IM', 1.86, 21, 0.2270, 1.3883, 2.3354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.a.4', 'LV', 1.51, 21, 0.3122, 0.8557, 2.1582, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.1', 'IM', 3.33, 21, 0.3756, 2.5429, 4.1099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.1', 'LV', 3.15, 21, 0.4034, 2.3041, 3.9872, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.2', 'IM', 1.31, 21, 0.2672, 1.0000, 1.8690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.2', 'LV', 0.52, 21, 0.4454, 0.0000, 1.4471, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.4', 'IM', 1.47, 21, 0.2642, 1.0000, 2.0236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.4', 'LV', 0.84, 21, 0.4498, 0.0000, 1.7806, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.5', 'IM', 1.48, 21, 0.2641, 1.0000, 2.0290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.5', 'LV', 0.85, 20, 0.4503, 0.0000, 1.7919, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.6', 'IM', 2.82, 21, 0.2472, 2.3036, 3.3351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.3.b.6', 'LV', 2.82, 21, 0.4094, 1.9708, 3.6786, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.1', 'IM', 3.07, 21, 0.3655, 2.3110, 3.8356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.1', 'LV', 3.47, 21, 0.6108, 2.2010, 4.7490, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.2', 'IM', 3.95, 21, 0.0679, 3.8090, 4.0924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.2', 'LV', 4.86, 21, 0.2126, 4.4118, 5.2986, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.3', 'IM', 3.05, 21, 0.2542, 2.5192, 3.5797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.3', 'LV', 3.49, 21, 0.4385, 2.5718, 4.4011, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.4', 'IM', 4.34, 21, 0.1918, 3.9445, 4.7445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.4', 'LV', 5.44, 21, 0.2445, 4.9299, 5.9499, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.5', 'IM', 4.33, 21, 0.1544, 4.0098, 4.6540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.5', 'LV', 5.21, 21, 0.2569, 4.6758, 5.7477, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.6', 'IM', 2.94, 21, 0.2668, 2.3863, 3.4993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.6', 'LV', 3.68, 21, 0.6365, 2.3557, 5.0113, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.7', 'IM', 3.81, 21, 0.3480, 3.0833, 4.5350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.7', 'LV', 4.73, 21, 0.6126, 3.4504, 6.0060, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.8', 'IM', 3.58, 20, 0.3086, 2.9374, 4.2292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.a.8', 'LV', 4.46, 21, 0.5528, 3.3098, 5.6160, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.1', 'IM', 3.55, 21, 0.3295, 2.8630, 4.2376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.1', 'LV', 4.38, 21, 0.5761, 3.1798, 5.5833, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.2', 'IM', 4.05, 21, 0.2369, 3.5512, 4.5395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.2', 'LV', 4.64, 21, 0.3525, 3.9019, 5.3726, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.3', 'IM', 3.52, 21, 0.3808, 2.7257, 4.3145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.3', 'LV', 4.19, 21, 0.6135, 2.9100, 5.4695, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.4', 'IM', 3.74, 21, 0.4437, 2.8187, 4.6696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.4', 'LV', 4.07, 21, 0.6591, 2.6991, 5.4488, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.5', 'IM', 3.56, 20, 0.4173, 2.6898, 4.4365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.5', 'LV', 4.07, 21, 0.5638, 2.8966, 5.2487, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.6', 'IM', 3.19, 21, 0.4420, 2.2646, 4.1088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.b.6', 'LV', 3.78, 21, 0.7566, 2.2061, 5.3626, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.c.1', 'IM', 2.68, 21, 0.2909, 2.0774, 3.2910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.c.1', 'LV', 3.24, 21, 0.4799, 2.2395, 4.2416, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.c.2', 'IM', 2.49, 21, 0.3641, 1.7307, 3.2497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.c.2', 'LV', 3.03, 21, 0.7012, 1.5685, 4.4940, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.c.3', 'IM', 2.76, 21, 0.3436, 2.0409, 3.4742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.A.4.c.3', 'LV', 3.21, 21, 0.5534, 2.0559, 4.3646, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.a.1', 'IM', 4.22, 19, 0.2304, 3.7322, 4.7003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.a.1', 'LV', 4.34, 19, 0.1541, 4.0149, 4.6625, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.a.2', 'IM', 3.33, 19, 0.4510, 2.3874, 4.2825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.a.2', 'LV', 3.83, 18, 0.5198, 2.7324, 4.9257, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.b.1', 'IM', 4.34, 18, 0.2097, 3.8993, 4.7842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.b.1', 'LV', 4.32, 19, 0.5027, 3.2649, 5.3772, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.b.2', 'IM', 2.85, 17, 0.6428, 1.4909, 4.2161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.b.2', 'LV', 3.19, 18, 0.8718, 1.3550, 5.0335, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.b.3', 'IM', 3.53, 18, 0.3780, 2.7361, 4.3312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.1.b.3', 'LV', 3.66, 18, 0.7974, 1.9730, 5.3378, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.a.1', 'IM', 3.59, 17, 0.3922, 2.7553, 4.4182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.a.1', 'LV', 3.97, 18, 0.6099, 2.6855, 5.2593, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.a.2', 'IM', 2.96, 18, 0.0713, 2.8071, 3.1081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.a.2', 'LV', 3.19, 18, 0.4639, 2.2109, 4.1682, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.a.3', 'IM', 3.51, 18, 0.4173, 2.6342, 4.3950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.a.3', 'LV', 3.63, 18, 0.8358, 1.8665, 5.3931, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.a.4', 'IM', 3.03, 19, 0.3131, 2.3726, 3.6882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.a.4', 'LV', 2.97, 19, 0.3645, 2.1993, 3.7307, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.1', 'IM', 4.24, 19, 0.2769, 3.6540, 4.8176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.1', 'LV', 4.78, 19, 0.5351, 3.6537, 5.9020, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.2', 'IM', 4.21, 19, 0.2666, 3.6512, 4.7716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.2', 'LV', 4.76, 19, 0.3745, 3.9777, 5.5514, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.3', 'IM', 4.22, 19, 0.2091, 3.7794, 4.6580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.3', 'LV', 4.39, 19, 0.5750, 3.1864, 5.6027, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.4', 'IM', 3.99, 19, 0.2715, 3.4219, 4.5626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.4', 'LV', 4.81, 19, 0.5254, 3.7106, 5.9183, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.5', 'IM', 3.89, 19, 0.3469, 3.1615, 4.6191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.5', 'LV', 4.39, 19, 0.5754, 3.1762, 5.5941, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.6', 'IM', 4.33, 19, 0.2647, 3.7732, 4.8853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.2.b.6', 'LV', 5.76, 19, 0.3333, 5.0647, 6.4650, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.a.1', 'IM', 3.08, 19, 0.5930, 1.8327, 4.3243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.a.1', 'LV', 2.97, 19, 0.8209, 1.2497, 4.6989, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.a.2', 'IM', 1.90, 18, 0.1380, 1.6094, 2.1916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.a.2', 'LV', 2.18, 18, 0.5045, 1.1198, 3.2488, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.a.3', 'IM', 1.98, 18, 0.2051, 1.5493, 2.4147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.a.3', 'LV', 2.04, 18, 0.7223, 0.5185, 3.5665, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.a.4', 'IM', 2.19, 18, 0.6310, 1.0000, 3.5259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.a.4', 'LV', 1.79, 18, 0.8343, 0.0303, 3.5505, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.1', 'IM', 3.94, 19, 0.1800, 3.5645, 4.3206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.1', 'LV', 3.08, 19, 0.6560, 1.6975, 4.4540, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.2', 'IM', 1.60, 18, 0.2318, 1.1069, 2.0849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.2', 'LV', 1.26, 18, 0.5109, 0.1835, 2.3395, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.4', 'IM', 1.60, 18, 0.4553, 1.0000, 2.5594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.4', 'LV', 0.92, 18, 0.6815, 0.0000, 2.3550, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.5', 'IM', 1.38, 18, 0.0833, 1.2086, 1.5599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.5', 'LV', 0.89, 18, 0.2330, 0.3967, 1.3798, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.6', 'IM', 3.49, 19, 0.3108, 2.8419, 4.1480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.3.b.6', 'LV', 3.01, 19, 0.3940, 2.1872, 3.8426, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.1', 'IM', 3.39, 18, 0.4091, 2.5294, 4.2557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.1', 'LV', 3.58, 18, 0.8626, 1.7589, 5.3986, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.2', 'IM', 4.42, 19, 0.1811, 4.0365, 4.7974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.2', 'LV', 5.22, 19, 0.2604, 4.6776, 5.7717, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.3', 'IM', 3.92, 19, 0.2058, 3.4860, 4.3507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.3', 'LV', 4.63, 19, 0.5907, 3.3926, 5.8747, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.4', 'IM', 4.59, 18, 0.1031, 4.3771, 4.8120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.4', 'LV', 5.37, 19, 0.3203, 4.6980, 6.0440, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.5', 'IM', 4.75, 19, 0.1659, 4.4034, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.5', 'LV', 5.19, 19, 0.4274, 4.2933, 6.0890, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.6', 'IM', 2.99, 18, 0.4694, 1.9946, 3.9755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.6', 'LV', 3.18, 18, 0.9033, 1.2756, 5.0874, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.7', 'IM', 3.90, 18, 0.2017, 3.4728, 4.3240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.7', 'LV', 4.57, 18, 0.5072, 3.4975, 5.6375, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.8', 'IM', 3.92, 19, 0.3023, 3.2897, 4.5598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.a.8', 'LV', 4.65, 19, 0.4020, 3.8085, 5.4977, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.1', 'IM', 3.40, 18, 0.3859, 2.5876, 4.2157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.1', 'LV', 4.43, 19, 0.5650, 3.2477, 5.6217, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.2', 'IM', 4.16, 19, 0.1356, 3.8730, 4.4425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.2', 'LV', 4.41, 19, 0.4481, 3.4730, 5.3558, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.3', 'IM', 3.79, 18, 0.3359, 3.0801, 4.4975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.3', 'LV', 4.35, 18, 0.5919, 3.1056, 5.6032, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.4', 'IM', 3.39, 19, 0.3802, 2.5958, 4.1933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.4', 'LV', 3.70, 19, 0.6204, 2.3923, 4.9993, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.5', 'IM', 3.64, 18, 0.2329, 3.1506, 4.1335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.5', 'LV', 4.15, 18, 0.6279, 2.8216, 5.4712, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.6', 'IM', 3.31, 18, 0.2265, 2.8295, 3.7850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.b.6', 'LV', 3.73, 18, 0.5795, 2.5087, 4.9539, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.c.1', 'IM', 3.55, 19, 0.2727, 2.9736, 4.1195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.c.1', 'LV', 3.54, 19, 0.3736, 2.7567, 4.3265, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.c.2', 'IM', 2.69, 19, 0.1066, 2.4691, 2.9171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.c.2', 'LV', 3.23, 19, 0.3720, 2.4526, 4.0157, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.c.3', 'IM', 3.49, 19, 0.2285, 3.0125, 3.9725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.A.4.c.3', 'LV', 4.24, 19, 0.2659, 3.6845, 4.8017, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.a.1', 'IM', 4.74, 31, 0.1883, 4.3512, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.a.1', 'LV', 5.92, 30, 0.3353, 5.2346, 6.6062, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.a.2', 'IM', 3.29, 31, 0.6611, 1.9437, 4.6440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.a.2', 'LV', 3.69, 31, 1.1342, 1.3714, 6.0040, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.b.1', 'IM', 4.37, 31, 0.1973, 3.9696, 4.7755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.b.1', 'LV', 5.51, 31, 0.3833, 4.7263, 6.2917, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.b.2', 'IM', 2.34, 31, 0.7708, 1.0000, 3.9168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.b.2', 'LV', 1.84, 31, 1.1198, 0.0000, 4.1256, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.b.3', 'IM', 3.09, 31, 0.3466, 2.3852, 3.8010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.1.b.3', 'LV', 2.83, 30, 0.2236, 2.3690, 3.2836, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.a.1', 'IM', 3.85, 29, 0.2115, 3.4193, 4.2857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.a.1', 'LV', 4.33, 30, 0.3470, 3.6248, 5.0441, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.a.2', 'IM', 4.22, 30, 0.2012, 3.8042, 4.6274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.a.2', 'LV', 5.09, 30, 0.2706, 4.5316, 5.6385, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.a.3', 'IM', 4.71, 31, 0.1883, 4.3303, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.a.3', 'LV', 5.86, 31, 0.3473, 5.1522, 6.5707, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.a.4', 'IM', 4.10, 30, 0.0699, 3.9548, 4.2408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.a.4', 'LV', 4.61, 31, 0.2387, 4.1241, 5.0990, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.1', 'IM', 4.73, 31, 0.1883, 4.3446, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.1', 'LV', 5.50, 31, 0.7688, 3.9267, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.2', 'IM', 3.69, 31, 0.2018, 3.2808, 4.1053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.2', 'LV', 5.08, 31, 0.2782, 4.5157, 5.6519, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.3', 'IM', 4.34, 31, 0.1930, 3.9427, 4.7311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.3', 'LV', 5.37, 31, 0.2317, 4.8949, 5.8413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.4', 'IM', 2.93, 30, 0.5584, 1.7884, 4.0725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.4', 'LV', 3.45, 30, 1.0001, 1.3999, 5.4909, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.5', 'IM', 3.35, 30, 0.2087, 2.9230, 3.7768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.5', 'LV', 4.09, 30, 0.5796, 2.9012, 5.2722, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.6', 'IM', 3.80, 30, 0.2634, 3.2590, 4.3364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.2.b.6', 'LV', 5.43, 30, 0.3843, 4.6447, 6.2168, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.a.1', 'IM', 1.41, 30, 0.1993, 1.0071, 1.8222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.a.1', 'LV', 1.01, 30, 0.5752, 0.0000, 2.1862, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.a.2', 'IM', 1.42, 31, 0.1958, 1.0198, 1.8196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.a.2', 'LV', 1.39, 31, 0.7554, 0.0000, 2.9348, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.a.3', 'IM', 1.77, 31, 0.3373, 1.0847, 2.4624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.a.3', 'LV', 1.49, 31, 0.5943, 0.2771, 2.7046, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.a.4', 'IM', 1.34, 31, 0.1940, 1.0000, 1.7384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.a.4', 'LV', 0.63, 31, 0.3800, 0.0000, 1.4105, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.1', 'IM', 4.23, 30, 0.3776, 3.4597, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.1', 'LV', 3.18, 30, 0.5008, 2.1580, 4.2064, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.2', 'IM', 1.03, 31, 0.0210, 1.0000, 1.0763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.2', 'LV', 0.07, 31, 0.0421, 0.0000, 0.1526, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.4', 'IM', 1.29, 31, 0.1875, 1.0000, 1.6714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.4', 'LV', 0.62, 31, 0.3791, 0.0000, 1.3972, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.5', 'IM', 1.89, 31, 0.2480, 1.3829, 2.3959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.5', 'LV', 1.54, 31, 0.3435, 0.8420, 2.2452, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.6', 'IM', 3.91, 30, 0.0992, 3.7088, 4.1147, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.3.b.6', 'LV', 4.12, 30, 0.2741, 3.5616, 4.6830, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.1', 'IM', 4.40, 31, 0.1909, 4.0113, 4.7911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.1', 'LV', 4.26, 31, 0.5129, 3.2131, 5.3082, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.2', 'IM', 3.35, 30, 0.5544, 2.2164, 4.4841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.2', 'LV', 3.58, 31, 0.8707, 1.7976, 5.3541, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.3', 'IM', 4.15, 31, 0.3296, 3.4807, 4.8271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.3', 'LV', 4.67, 31, 0.4040, 3.8405, 5.4906, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.4', 'IM', 4.21, 31, 0.3348, 3.5250, 4.8925, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.4', 'LV', 5.34, 31, 0.3776, 4.5719, 6.1143, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.5', 'IM', 2.60, 31, 0.5026, 1.5778, 3.6308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.5', 'LV', 2.11, 31, 0.5744, 0.9411, 3.2871, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.6', 'IM', 3.33, 31, 0.2100, 2.8988, 3.7564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.6', 'LV', 4.73, 31, 0.3290, 4.0547, 5.3985, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.7', 'IM', 4.49, 31, 0.1979, 4.0879, 4.8961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.7', 'LV', 6.33, 31, 0.2034, 5.9128, 6.7438, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.8', 'IM', 3.42, 31, 0.5011, 2.3976, 4.4446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.a.8', 'LV', 4.64, 31, 0.6641, 3.2850, 5.9978, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.1', 'IM', 3.11, 31, 0.2539, 2.5880, 3.6249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.1', 'LV', 3.98, 31, 0.6811, 2.5891, 5.3709, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.2', 'IM', 3.10, 31, 0.6501, 1.7740, 4.4292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.2', 'LV', 2.70, 31, 0.6896, 1.2923, 4.1090, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.3', 'IM', 2.67, 31, 0.4973, 1.6537, 3.6851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.3', 'LV', 3.19, 31, 0.9489, 1.2567, 5.1325, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.4', 'IM', 2.79, 31, 0.5011, 1.7636, 3.8103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.4', 'LV', 2.97, 31, 0.8576, 1.2174, 4.7205, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.5', 'IM', 2.45, 31, 0.4987, 1.4352, 3.4721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.5', 'LV', 3.19, 31, 0.8616, 1.4312, 4.9506, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.6', 'IM', 4.46, 31, 0.2155, 4.0217, 4.9018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.b.6', 'LV', 5.18, 31, 0.5430, 4.0680, 6.2859, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.c.1', 'IM', 3.45, 31, 0.2120, 3.0220, 3.8879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.c.1', 'LV', 3.88, 31, 0.3870, 3.0859, 4.6664, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.c.2', 'IM', 2.15, 31, 0.5021, 1.1245, 3.1753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.c.2', 'LV', 2.17, 31, 0.8363, 0.4590, 3.8749, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.c.3', 'IM', 2.62, 31, 0.6769, 1.2366, 4.0013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.A.4.c.3', 'LV', 2.72, 31, 0.8229, 1.0369, 4.3982, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.a.1', 'IM', 4.85, 16, 0.0622, 4.7177, 4.9829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.a.1', 'LV', 5.69, 15, 0.3135, 5.0154, 6.3601, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.a.2', 'IM', 2.23, 16, 0.3611, 1.4557, 2.9951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.a.2', 'LV', 2.24, 16, 0.5953, 0.9680, 3.5057, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.b.1', 'IM', 3.97, 16, 0.3921, 3.1377, 4.8090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.b.1', 'LV', 4.89, 15, 0.1488, 4.5682, 5.2063, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.b.2', 'IM', 1.13, 16, 0.0848, 1.0000, 1.3090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.b.2', 'LV', 0.43, 16, 0.3239, 0.0000, 1.1165, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.b.3', 'IM', 1.37, 16, 0.2801, 1.0000, 1.9653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.1.b.3', 'LV', 0.80, 15, 0.7668, 0.0000, 2.4447, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.a.1', 'IM', 2.16, 15, 0.2406, 1.6453, 2.6774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.a.1', 'LV', 2.60, 16, 0.6040, 1.3084, 3.8832, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.a.2', 'IM', 4.01, 16, 0.3936, 3.1731, 4.8510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.a.2', 'LV', 5.21, 15, 0.4668, 4.2041, 6.2064, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.a.3', 'IM', 3.73, 16, 0.3992, 2.8782, 4.5799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.a.3', 'LV', 4.54, 16, 0.9149, 2.5907, 6.4906, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.a.4', 'IM', 4.56, 16, 0.2175, 4.0992, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.a.4', 'LV', 5.14, 15, 0.6472, 3.7568, 6.5329, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.1', 'IM', 3.91, 16, 0.5686, 2.6938, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.1', 'LV', 4.28, 16, 0.6701, 2.8566, 5.7131, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.2', 'IM', 3.23, 16, 0.1433, 2.9200, 3.5308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.2', 'LV', 3.60, 16, 0.3709, 2.8091, 4.3902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.3', 'IM', 3.50, 15, 0.0833, 3.3227, 3.6801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.3', 'LV', 4.32, 15, 0.2884, 3.7060, 4.9431, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.4', 'IM', 2.06, 16, 0.5735, 1.0000, 3.2807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.4', 'LV', 1.86, 16, 1.0027, 0.0000, 3.9939, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.5', 'IM', 1.48, 16, 0.1319, 1.1990, 1.7614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.5', 'LV', 1.13, 15, 0.3952, 0.2858, 1.9811, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.6', 'IM', 3.60, 16, 0.1774, 3.2218, 3.9780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.2.b.6', 'LV', 4.16, 16, 0.2174, 3.6932, 4.6201, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.a.1', 'IM', 1.02, 16, 0.0194, 1.0000, 1.0608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.a.1', 'LV', 0.02, 16, 0.0194, 0.0000, 0.0608, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.a.2', 'IM', 1.33, 16, 0.1459, 1.0155, 1.6373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.a.2', 'LV', 0.64, 15, 0.3002, 0.0000, 1.2852, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.a.3', 'IM', 1.74, 16, 0.4458, 1.0000, 2.6869, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.a.3', 'LV', 0.63, 16, 0.2991, 0.0000, 1.2674, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.a.4', 'IM', 1.08, 16, 0.0588, 1.0000, 1.2070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.a.4', 'LV', 0.10, 16, 0.0721, 0.0000, 0.2547, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.1', 'IM', 3.94, 16, 0.3277, 3.2383, 4.6355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.1', 'LV', 2.27, 16, 0.3403, 1.5464, 2.9970, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.2', 'IM', 1.02, 16, 0.0239, 1.0000, 1.0750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.2', 'LV', 0.07, 16, 0.0717, 0.0000, 0.2250, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.4', 'IM', 1.02, 16, 0.0203, 1.0000, 1.0626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.4', 'LV', 0.10, 16, 0.1014, 0.0000, 0.3128, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.5', 'IM', 1.21, 16, 0.1550, 1.0000, 1.5401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.5', 'LV', 0.23, 16, 0.1562, 0.0000, 0.5621, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.6', 'IM', 2.71, 16, 0.5378, 1.5618, 3.8546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.3.b.6', 'LV', 2.52, 16, 0.6902, 1.0533, 3.9956, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.1', 'IM', 3.82, 16, 0.3528, 3.0680, 4.5721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.1', 'LV', 4.19, 16, 0.1937, 3.7783, 4.6038, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.2', 'IM', 4.11, 16, 0.2417, 3.5987, 4.6290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.2', 'LV', 4.97, 16, 0.2394, 4.4581, 5.4787, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.3', 'IM', 2.03, 16, 0.2308, 1.5376, 2.5216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.3', 'LV', 1.53, 16, 0.3464, 0.7930, 2.2695, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.4', 'IM', 3.27, 16, 0.1826, 2.8832, 3.6616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.4', 'LV', 4.35, 16, 0.1426, 4.0486, 4.6564, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.5', 'IM', 2.62, 16, 0.3445, 1.8820, 3.3505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.5', 'LV', 2.00, 16, 0.9683, 0.0000, 4.0590, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.6', 'IM', 1.75, 16, 0.5534, 1.0000, 2.9317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.6', 'LV', 1.25, 16, 0.8588, 0.0000, 3.0794, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.7', 'IM', 2.08, 16, 0.4356, 1.1529, 3.0097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.7', 'LV', 2.01, 16, 1.0098, 0.0000, 4.1599, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.8', 'IM', 1.98, 16, 0.4119, 1.1035, 2.8595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.a.8', 'LV', 2.06, 16, 0.8059, 0.3380, 3.7734, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.1', 'IM', 1.38, 16, 0.1538, 1.0472, 1.7030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.1', 'LV', 0.81, 16, 0.3250, 0.1166, 1.5019, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.2', 'IM', 1.39, 16, 0.1688, 1.0336, 1.7531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.2', 'LV', 0.63, 16, 0.2978, 0.0000, 1.2666, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.3', 'IM', 1.56, 16, 0.2933, 1.0000, 2.1896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.3', 'LV', 0.64, 16, 0.2911, 0.0229, 1.2640, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.4', 'IM', 1.15, 16, 0.1073, 1.0000, 1.3814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.4', 'LV', 0.12, 16, 0.0846, 0.0000, 0.3048, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.5', 'IM', 1.43, 16, 0.1464, 1.1160, 1.7400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.5', 'LV', 0.67, 16, 0.2227, 0.1907, 1.1403, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.6', 'IM', 2.44, 16, 0.6655, 1.0207, 3.8576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.b.6', 'LV', 2.34, 16, 1.2305, 0.0000, 4.9619, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.c.1', 'IM', 2.25, 15, 0.3075, 1.5946, 2.9135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.c.1', 'LV', 1.71, 16, 0.2385, 1.1984, 2.2152, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.c.2', 'IM', 1.30, 16, 0.1480, 1.0000, 1.6170, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.c.2', 'LV', 0.52, 16, 0.2886, 0.0000, 1.1331, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.c.3', 'IM', 1.09, 16, 0.0532, 1.0000, 1.2022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.A.4.c.3', 'LV', 0.23, 16, 0.1626, 0.0000, 0.5805, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.a.1', 'IM', 4.57, 26, 0.0948, 4.3718, 4.7622, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.a.1', 'LV', 5.20, 26, 0.2065, 4.7791, 5.6296, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.a.2', 'IM', 2.22, 26, 0.2313, 1.7418, 2.6944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.a.2', 'LV', 1.74, 26, 0.3528, 1.0130, 2.4663, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.b.1', 'IM', 4.11, 26, 0.2327, 3.6319, 4.5905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.b.1', 'LV', 4.90, 26, 0.2207, 4.4430, 5.3520, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.b.2', 'IM', 1.30, 26, 0.1565, 1.0000, 1.6197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.b.2', 'LV', 0.61, 26, 0.3979, 0.0000, 1.4315, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.b.3', 'IM', 2.05, 25, 0.2758, 1.4826, 2.6211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.1.b.3', 'LV', 1.99, 25, 0.5242, 0.9078, 3.0715, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.a.1', 'IM', 3.75, 25, 0.2203, 3.2955, 4.2050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.a.1', 'LV', 4.37, 24, 0.4125, 3.5154, 5.2219, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.a.2', 'IM', 4.20, 25, 0.2300, 3.7232, 4.6725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.a.2', 'LV', 4.80, 25, 0.2491, 4.2818, 5.3102, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.a.3', 'IM', 4.43, 25, 0.1613, 4.0999, 4.7658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.a.3', 'LV', 5.24, 25, 0.2893, 4.6388, 5.8331, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.a.4', 'IM', 3.82, 26, 0.4187, 2.9583, 4.6829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.a.4', 'LV', 4.43, 26, 0.4107, 3.5874, 5.2793, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.1', 'IM', 4.60, 26, 0.1605, 4.2650, 4.9263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.1', 'LV', 5.55, 26, 0.2532, 5.0316, 6.0746, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.2', 'IM', 3.08, 26, 0.2899, 2.4842, 3.6784, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.2', 'LV', 3.47, 26, 0.4816, 2.4776, 4.4613, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.3', 'IM', 4.28, 26, 0.1877, 3.8904, 4.6635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.3', 'LV', 5.28, 26, 0.1542, 4.9607, 5.5957, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.4', 'IM', 2.02, 26, 0.2191, 1.5669, 2.4695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.4', 'LV', 1.76, 26, 0.3197, 1.0978, 2.4145, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.5', 'IM', 3.08, 26, 0.3983, 2.2577, 3.8983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.5', 'LV', 3.34, 26, 0.6331, 2.0395, 4.6472, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.6', 'IM', 3.78, 26, 0.2879, 3.1879, 4.3739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.2.b.6', 'LV', 4.98, 26, 0.2881, 4.3864, 5.5730, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.a.1', 'IM', 1.45, 26, 0.2340, 1.0000, 1.9319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.a.1', 'LV', 0.57, 26, 0.3113, 0.0000, 1.2129, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.a.2', 'IM', 1.45, 26, 0.2359, 1.0000, 1.9325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.a.2', 'LV', 0.78, 26, 0.3423, 0.0777, 1.4878, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.a.3', 'IM', 1.60, 26, 0.2239, 1.1347, 2.0571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.a.3', 'LV', 0.92, 26, 0.2823, 0.3355, 1.4984, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.a.4', 'IM', 1.64, 26, 0.2762, 1.0665, 2.2044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.a.4', 'LV', 0.96, 26, 0.4194, 0.0985, 1.8260, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.1', 'IM', 3.44, 26, 0.3068, 2.8043, 4.0680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.1', 'LV', 2.79, 26, 0.2885, 2.2005, 3.3890, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.2', 'IM', 1.31, 26, 0.2492, 1.0000, 1.8280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.2', 'LV', 0.42, 26, 0.3322, 0.0000, 1.1019, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.4', 'IM', 1.29, 26, 0.2499, 1.0000, 1.8047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.4', 'LV', 0.39, 26, 0.3331, 0.0000, 1.0730, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.5', 'IM', 1.42, 26, 0.2368, 1.0000, 1.9034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.5', 'LV', 0.55, 26, 0.3208, 0.0000, 1.2099, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.6', 'IM', 3.72, 26, 0.3375, 3.0270, 4.4172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.3.b.6', 'LV', 3.79, 26, 0.4416, 2.8854, 4.7042, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.1', 'IM', 3.92, 26, 0.2555, 3.3931, 4.4455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.1', 'LV', 4.05, 26, 0.1866, 3.6705, 4.4391, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.2', 'IM', 3.80, 26, 0.1649, 3.4564, 4.1356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.2', 'LV', 4.23, 26, 0.2441, 3.7237, 4.7293, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.3', 'IM', 3.76, 26, 0.2972, 3.1446, 4.3688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.3', 'LV', 4.72, 26, 0.2048, 4.2959, 5.1393, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.4', 'IM', 3.37, 25, 0.2071, 2.9421, 3.7970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.4', 'LV', 4.19, 26, 0.2743, 3.6201, 4.7501, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.5', 'IM', 2.33, 26, 0.3335, 1.6405, 3.0144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.5', 'LV', 2.12, 26, 0.4414, 1.2085, 3.0265, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.6', 'IM', 2.36, 26, 0.4262, 1.4858, 3.2411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.6', 'LV', 2.37, 26, 0.7771, 0.7742, 3.9753, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.7', 'IM', 3.94, 26, 0.2609, 3.4051, 4.4797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.7', 'LV', 5.23, 26, 0.2393, 4.7412, 5.7271, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.8', 'IM', 3.78, 26, 0.3315, 3.0970, 4.4624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.a.8', 'LV', 4.22, 26, 0.4501, 3.2916, 5.1456, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.1', 'IM', 2.11, 26, 0.2722, 1.5457, 2.6669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.1', 'LV', 1.97, 26, 0.4941, 0.9552, 2.9904, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.2', 'IM', 1.75, 26, 0.2826, 1.1680, 2.3322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.2', 'LV', 1.13, 26, 0.4114, 0.2783, 1.9730, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.3', 'IM', 2.23, 26, 0.2277, 1.7606, 2.6983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.3', 'LV', 1.86, 26, 0.3579, 1.1277, 2.6018, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.4', 'IM', 1.96, 26, 0.3246, 1.2950, 2.6320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.4', 'LV', 1.76, 26, 0.6104, 0.5066, 3.0208, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.5', 'IM', 2.12, 26, 0.3329, 1.4367, 2.8079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.5', 'LV', 2.10, 26, 0.6111, 0.8454, 3.3623, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.6', 'IM', 2.41, 26, 0.3145, 1.7659, 3.0614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.b.6', 'LV', 2.36, 26, 0.5670, 1.1969, 3.5324, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.c.1', 'IM', 3.72, 26, 0.3357, 3.0313, 4.4141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.c.1', 'LV', 4.00, 26, 0.3582, 3.2606, 4.7361, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.c.2', 'IM', 1.42, 26, 0.2527, 1.0000, 1.9360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.c.2', 'LV', 0.65, 26, 0.3548, 0.0000, 1.3814, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.c.3', 'IM', 1.73, 26, 0.2526, 1.2109, 2.2515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.A.4.c.3', 'LV', 1.25, 26, 0.4204, 0.3865, 2.1181, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.a.1', 'IM', 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.a.1', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.a.2', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.a.2', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.b.1', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.b.1', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.b.2', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.b.2', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.b.3', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.1.b.3', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.a.1', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.a.1', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.a.2', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.a.2', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.a.3', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.a.3', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.a.4', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.a.4', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.1', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.1', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.2', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.2', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.3', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.3', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.4', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.4', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.5', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.5', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.6', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.2.b.6', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.a.1', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.a.1', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.a.2', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.a.2', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.a.3', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.a.3', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.a.4', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.a.4', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.1', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.1', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.2', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.2', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.4', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.4', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.5', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.5', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.6', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.3.b.6', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.1', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.1', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.2', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.2', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.3', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.3', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.4', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.4', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.5', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.5', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.6', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.6', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.7', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.7', 'LV', 6.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.8', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.a.8', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.1', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.1', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.2', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.2', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.3', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.3', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.4', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.4', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.5', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.5', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.6', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.b.6', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.c.1', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.c.1', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.c.2', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.c.2', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.c.3', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.A.4.c.3', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.a.1', 'IM', 4.79, 19, 0.1303, 4.5131, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.a.1', 'LV', 6.05, 19, 0.3154, 5.3843, 6.7095, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.a.2', 'IM', 2.67, 19, 0.2779, 2.0840, 3.2516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.a.2', 'LV', 3.06, 19, 0.4337, 2.1456, 3.9677, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.b.1', 'IM', 4.10, 19, 0.2277, 3.6181, 4.5748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.b.1', 'LV', 5.27, 19, 0.3318, 4.5767, 5.9709, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.b.2', 'IM', 1.68, 19, 0.3358, 1.0000, 2.3862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.b.2', 'LV', 1.25, 19, 0.5266, 0.1451, 2.3578, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.b.3', 'IM', 2.67, 19, 0.4756, 1.6712, 3.6697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.1.b.3', 'LV', 2.61, 19, 0.6805, 1.1812, 4.0406, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.a.1', 'IM', 4.15, 19, 0.2906, 3.5362, 4.7572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.a.1', 'LV', 5.51, 19, 0.2385, 5.0067, 6.0087, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.a.2', 'IM', 4.42, 19, 0.1300, 4.1420, 4.6884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.a.2', 'LV', 5.26, 19, 0.2224, 4.7908, 5.7251, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.a.3', 'IM', 4.51, 19, 0.1265, 4.2465, 4.7779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.a.3', 'LV', 6.17, 19, 0.0963, 5.9647, 6.3694, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.a.4', 'IM', 3.53, 19, 0.3430, 2.8140, 4.2552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.a.4', 'LV', 4.34, 19, 0.4990, 3.2965, 5.3932, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.1', 'IM', 4.91, 19, 0.0847, 4.7292, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.1', 'LV', 6.68, 19, 0.1082, 6.4477, 6.9024, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.2', 'IM', 3.06, 19, 0.2753, 2.4800, 3.6368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.2', 'LV', 3.56, 19, 0.4921, 2.5277, 4.5952, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.3', 'IM', 4.19, 19, 0.1738, 3.8278, 4.5579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.3', 'LV', 5.48, 19, 0.2214, 5.0191, 5.9493, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.4', 'IM', 2.70, 19, 0.2182, 2.2456, 3.1623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.4', 'LV', 3.19, 19, 0.4625, 2.2147, 4.1580, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.5', 'IM', 3.84, 19, 0.2630, 3.2845, 4.3897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.5', 'LV', 4.53, 19, 0.4668, 3.5537, 5.5151, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.6', 'IM', 3.86, 19, 0.2695, 3.2931, 4.4255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.2.b.6', 'LV', 4.98, 19, 0.4022, 4.1344, 5.8245, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.a.1', 'IM', 1.29, 18, 0.1389, 1.0000, 1.5782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.a.1', 'LV', 0.57, 18, 0.3135, 0.0000, 1.2317, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.a.2', 'IM', 1.47, 19, 0.1874, 1.0763, 1.8639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.a.2', 'LV', 0.94, 19, 0.3749, 0.1527, 1.7278, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.a.3', 'IM', 1.95, 18, 0.2741, 1.3742, 2.5306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.a.3', 'LV', 1.56, 18, 0.4199, 0.6697, 2.4416, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.a.4', 'IM', 1.17, 19, 0.0987, 1.0000, 1.3773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.a.4', 'LV', 0.34, 19, 0.1973, 0.0000, 0.7547, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.1', 'IM', 3.55, 19, 0.2707, 2.9799, 4.1172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.1', 'LV', 3.67, 19, 0.4867, 2.6523, 4.6975, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.2', 'IM', 1.27, 19, 0.1901, 1.0000, 1.6692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.2', 'LV', 0.45, 19, 0.3034, 0.0000, 1.0874, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.4', 'IM', 1.08, 19, 0.0706, 1.0000, 1.2284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.4', 'LV', 0.16, 19, 0.1411, 0.0000, 0.4567, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.5', 'IM', 1.38, 19, 0.1742, 1.0141, 1.7461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.5', 'LV', 0.56, 19, 0.2622, 0.0092, 1.1109, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.6', 'IM', 3.98, 19, 0.2495, 3.4552, 4.5035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.3.b.6', 'LV', 4.25, 19, 0.4564, 3.2914, 5.2092, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.1', 'IM', 3.83, 18, 0.2806, 3.2356, 4.4194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.1', 'LV', 4.20, 19, 0.2389, 3.6976, 4.7016, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.2', 'IM', 3.57, 19, 0.2596, 3.0231, 4.1139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.2', 'LV', 4.96, 19, 0.3902, 4.1441, 5.7838, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.3', 'IM', 3.43, 19, 0.3603, 2.6686, 4.1823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.3', 'LV', 4.34, 19, 0.4590, 3.3752, 5.3040, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.4', 'IM', 3.49, 19, 0.2900, 2.8803, 4.0987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.4', 'LV', 4.55, 19, 0.3224, 3.8748, 5.2294, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.5', 'IM', 2.30, 19, 0.4250, 1.4094, 3.1952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.5', 'LV', 2.17, 19, 0.5879, 0.9380, 3.4082, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.6', 'IM', 1.84, 19, 0.4233, 1.0000, 2.7333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.6', 'LV', 1.74, 19, 0.6717, 0.3301, 3.1525, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.7', 'IM', 3.52, 19, 0.2686, 2.9524, 4.0809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.7', 'LV', 4.79, 19, 0.3559, 4.0388, 5.5341, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.8', 'IM', 4.64, 19, 0.1725, 4.2804, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.a.8', 'LV', 5.74, 19, 0.2359, 5.2472, 6.2383, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.1', 'IM', 3.12, 19, 0.2679, 2.5531, 3.6788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.1', 'LV', 3.61, 19, 0.4944, 2.5687, 4.6462, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.2', 'IM', 2.55, 19, 0.3186, 1.8830, 3.2218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.2', 'LV', 3.05, 19, 0.5805, 1.8282, 4.2674, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.3', 'IM', 2.50, 19, 0.4006, 1.6545, 3.3376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.3', 'LV', 2.46, 19, 0.6573, 1.0762, 3.8381, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.4', 'IM', 2.76, 19, 0.2316, 2.2720, 3.2453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.4', 'LV', 3.36, 19, 0.5352, 2.2374, 4.4861, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.5', 'IM', 2.25, 19, 0.3176, 1.5802, 2.9148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.5', 'LV', 2.44, 19, 0.6350, 1.1030, 3.7711, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.6', 'IM', 2.15, 19, 0.2498, 1.6243, 2.6737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.b.6', 'LV', 2.82, 19, 0.6865, 1.3772, 4.2616, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.c.1', 'IM', 3.53, 18, 0.3064, 2.8827, 4.1756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.c.1', 'LV', 4.23, 19, 0.3684, 3.4574, 5.0055, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.c.2', 'IM', 1.82, 19, 0.2293, 1.3346, 2.2980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.c.2', 'LV', 1.66, 19, 0.5040, 0.6029, 2.7206, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.c.3', 'IM', 1.61, 19, 0.2429, 1.0998, 2.1206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.A.4.c.3', 'LV', 1.25, 19, 0.5115, 0.1783, 2.3274, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.a.1', 'IM', 4.20, 34, 0.2907, 3.6040, 4.7871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.a.1', 'LV', 4.76, 34, 0.3949, 3.9613, 5.5681, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.a.2', 'IM', 3.23, 34, 0.3483, 2.5179, 3.9350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.a.2', 'LV', 3.95, 33, 0.4601, 3.0091, 4.8834, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.b.1', 'IM', 3.82, 33, 0.3477, 3.1089, 4.5255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.b.1', 'LV', 4.23, 34, 0.4361, 3.3461, 5.1205, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.b.2', 'IM', 2.13, 34, 0.3178, 1.4851, 2.7784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.b.2', 'LV', 1.84, 34, 0.5259, 0.7751, 2.9148, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.b.3', 'IM', 2.31, 34, 0.3306, 1.6397, 2.9849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.1.b.3', 'LV', 2.12, 34, 0.5362, 1.0319, 3.2139, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.a.1', 'IM', 2.72, 34, 0.2063, 2.2976, 3.1370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.a.1', 'LV', 2.98, 34, 0.3074, 2.3519, 3.6029, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.a.2', 'IM', 4.03, 34, 0.2103, 3.5978, 4.4533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.a.2', 'LV', 5.00, 34, 0.1440, 4.7049, 5.2907, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.a.3', 'IM', 4.18, 34, 0.1398, 3.8993, 4.4683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.a.3', 'LV', 5.02, 34, 0.2418, 4.5249, 5.5087, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.a.4', 'IM', 3.77, 34, 0.2208, 3.3185, 4.2171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.a.4', 'LV', 4.29, 34, 0.2454, 3.7925, 4.7909, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.1', 'IM', 3.88, 34, 0.1678, 3.5378, 4.2206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.1', 'LV', 4.40, 34, 0.4101, 3.5609, 5.2298, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.2', 'IM', 2.63, 34, 0.3206, 1.9783, 3.2830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.2', 'LV', 2.81, 34, 0.5292, 1.7311, 3.8843, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.3', 'IM', 3.94, 34, 0.2153, 3.4985, 4.3746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.3', 'LV', 5.01, 34, 0.2616, 4.4735, 5.5379, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.4', 'IM', 2.44, 34, 0.3153, 1.8017, 3.0848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.4', 'LV', 2.35, 34, 0.4477, 1.4410, 3.2626, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.5', 'IM', 3.24, 34, 0.3327, 2.5628, 3.9164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.5', 'LV', 3.88, 34, 0.5443, 2.7685, 4.9833, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.6', 'IM', 4.19, 34, 0.2481, 3.6813, 4.6906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.2.b.6', 'LV', 5.46, 34, 0.3637, 4.7211, 6.2009, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.a.1', 'IM', 1.93, 34, 0.2540, 1.4145, 2.4482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.a.1', 'LV', 1.44, 33, 0.3977, 0.6312, 2.2514, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.a.2', 'IM', 2.21, 34, 0.2542, 1.6883, 2.7225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.a.2', 'LV', 2.55, 34, 0.4208, 1.6895, 3.4018, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.a.3', 'IM', 1.61, 34, 0.2151, 1.1713, 2.0463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.a.3', 'LV', 0.97, 34, 0.3274, 0.3035, 1.6357, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.a.4', 'IM', 1.19, 34, 0.0685, 1.0463, 1.3250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.a.4', 'LV', 0.30, 34, 0.1136, 0.0732, 0.5352, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.1', 'IM', 4.87, 34, 0.0802, 4.7091, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.1', 'LV', 3.76, 34, 0.3093, 3.1310, 4.3894, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.2', 'IM', 1.12, 34, 0.0590, 1.0000, 1.2380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.2', 'LV', 0.27, 34, 0.1513, 0.0000, 0.5743, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.4', 'IM', 1.10, 34, 0.0561, 1.0000, 1.2178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.4', 'LV', 0.19, 34, 0.1082, 0.0000, 0.4130, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.5', 'IM', 1.49, 34, 0.1278, 1.2342, 1.7542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.5', 'LV', 1.00, 34, 0.2754, 0.4415, 1.5619, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.6', 'IM', 4.06, 34, 0.2815, 3.4875, 4.6330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.3.b.6', 'LV', 4.21, 34, 0.4659, 3.2626, 5.1584, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.1', 'IM', 3.45, 34, 0.2353, 2.9675, 3.9250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.1', 'LV', 3.50, 34, 0.3933, 2.7035, 4.3039, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.2', 'IM', 4.45, 34, 0.1691, 4.1016, 4.7897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.2', 'LV', 4.96, 34, 0.2082, 4.5405, 5.3878, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.3', 'IM', 3.77, 34, 0.2671, 3.2312, 4.3180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.3', 'LV', 4.22, 34, 0.4728, 3.2565, 5.1804, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.4', 'IM', 3.76, 34, 0.1531, 3.4457, 4.0689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.4', 'LV', 4.72, 34, 0.1805, 4.3488, 5.0834, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.5', 'IM', 2.37, 34, 0.2804, 1.8036, 2.9447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.5', 'LV', 2.26, 34, 0.4007, 1.4473, 3.0779, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.6', 'IM', 1.66, 34, 0.2100, 1.2345, 2.0891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.6', 'LV', 0.91, 34, 0.2174, 0.4642, 1.3488, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.7', 'IM', 3.03, 33, 0.2816, 2.4604, 3.6077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.7', 'LV', 3.54, 34, 0.4402, 2.6405, 4.4317, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.8', 'IM', 3.05, 34, 0.2960, 2.4469, 3.6511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.a.8', 'LV', 3.19, 34, 0.3840, 2.4116, 3.9742, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.1', 'IM', 2.81, 33, 0.2582, 2.2873, 3.3393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.1', 'LV', 3.09, 33, 0.4417, 2.1940, 3.9935, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.2', 'IM', 2.28, 34, 0.2005, 1.8672, 2.6832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.2', 'LV', 2.01, 34, 0.3396, 1.3211, 2.7030, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.3', 'IM', 2.19, 33, 0.1449, 1.8941, 2.4844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.3', 'LV', 2.08, 33, 0.2722, 1.5258, 2.6348, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.4', 'IM', 1.95, 34, 0.1545, 1.6341, 2.2629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.4', 'LV', 1.64, 34, 0.2987, 1.0298, 2.2454, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.5', 'IM', 2.18, 34, 0.2026, 1.7693, 2.5939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.5', 'LV', 2.20, 34, 0.3419, 1.5054, 2.8966, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.6', 'IM', 2.37, 34, 0.2133, 1.9374, 2.8055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.b.6', 'LV', 2.42, 34, 0.3082, 1.7942, 3.0483, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.c.1', 'IM', 4.17, 32, 0.2545, 3.6543, 4.6922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.c.1', 'LV', 4.68, 32, 0.3509, 3.9641, 5.3955, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.c.2', 'IM', 1.55, 34, 0.1719, 1.1960, 1.8955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.c.2', 'LV', 0.91, 34, 0.2867, 0.3273, 1.4938, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.c.3', 'IM', 1.80, 33, 0.2325, 1.3260, 2.2730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.A.4.c.3', 'LV', 1.75, 34, 0.4316, 0.8696, 2.6258, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.a.1', 'IM', 4.70, 16, 0.2060, 4.2624, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.a.1', 'LV', 5.41, 16, 0.4654, 4.4142, 6.3982, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.a.2', 'IM', 3.85, 16, 0.2908, 3.2304, 4.4701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.a.2', 'LV', 4.56, 16, 0.4499, 3.5969, 5.5149, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.b.1', 'IM', 4.28, 16, 0.1523, 3.9523, 4.6016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.b.1', 'LV', 5.10, 16, 0.3733, 4.3079, 5.8992, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.b.2', 'IM', 2.05, 16, 0.2846, 1.4482, 2.6614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.b.2', 'LV', 1.99, 16, 0.5199, 0.8802, 3.0963, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.b.3', 'IM', 2.69, 16, 0.2689, 2.1173, 3.2635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.1.b.3', 'LV', 2.53, 16, 0.3603, 1.7633, 3.2990, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.a.1', 'IM', 2.44, 16, 0.2455, 1.9166, 2.9631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.a.1', 'LV', 2.69, 16, 0.5039, 1.6149, 3.7629, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.a.2', 'IM', 4.40, 16, 0.1499, 4.0852, 4.7242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.a.2', 'LV', 5.14, 16, 0.3920, 4.3091, 5.9804, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.a.3', 'IM', 4.09, 16, 0.2573, 3.5464, 4.6435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.a.3', 'LV', 4.36, 16, 0.2413, 3.8471, 4.8755, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.a.4', 'IM', 4.26, 16, 0.3682, 3.4721, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.a.4', 'LV', 4.69, 16, 0.6255, 3.3615, 6.0281, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.1', 'IM', 4.11, 16, 0.2103, 3.6654, 4.5619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.1', 'LV', 4.35, 16, 0.2388, 3.8457, 4.8637, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.2', 'IM', 2.43, 16, 0.2179, 1.9607, 2.8894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.2', 'LV', 2.09, 16, 0.3596, 1.3266, 2.8595, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.3', 'IM', 3.85, 16, 0.2627, 3.2854, 4.4052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.3', 'LV', 4.09, 16, 0.4003, 3.2345, 4.9410, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.4', 'IM', 2.72, 16, 0.2388, 2.2085, 3.2265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.4', 'LV', 2.58, 16, 0.3773, 1.7773, 3.3859, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.5', 'IM', 2.81, 16, 0.5569, 1.6232, 3.9973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.5', 'LV', 2.69, 16, 0.7408, 1.1149, 4.2730, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.6', 'IM', 3.85, 16, 0.2371, 3.3401, 4.3508, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.2.b.6', 'LV', 4.48, 16, 0.2804, 3.8825, 5.0777, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.a.1', 'IM', 2.00, 16, 0.3450, 1.2651, 2.7359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.a.1', 'LV', 1.63, 16, 0.4911, 0.5802, 2.6738, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.a.2', 'IM', 2.13, 16, 0.2317, 1.6313, 2.6190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.a.2', 'LV', 2.92, 16, 0.5769, 1.6880, 4.1473, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.a.3', 'IM', 2.22, 16, 0.2871, 1.6113, 2.8350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.a.3', 'LV', 1.96, 16, 0.5466, 0.7968, 3.1270, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.a.4', 'IM', 1.45, 16, 0.3112, 1.0000, 2.1099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.a.4', 'LV', 0.89, 16, 0.6225, 0.0000, 2.2198, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.1', 'IM', 4.54, 16, 0.2784, 3.9509, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.1', 'LV', 3.57, 16, 0.8063, 1.8537, 5.2911, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.2', 'IM', 1.57, 16, 0.2093, 1.1274, 2.0198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.2', 'LV', 1.26, 16, 0.4542, 0.2951, 2.2314, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.4', 'IM', 1.32, 16, 0.2084, 1.0000, 1.7633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.4', 'LV', 0.64, 16, 0.4169, 0.0000, 1.5265, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.5', 'IM', 1.31, 16, 0.1273, 1.0417, 1.5845, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.5', 'LV', 0.81, 16, 0.3713, 0.0146, 1.5975, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.6', 'IM', 4.62, 16, 0.3329, 3.9098, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.3.b.6', 'LV', 4.92, 16, 0.7397, 3.3477, 6.5011, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.1', 'IM', 3.85, 15, 0.3462, 3.1073, 4.5925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.1', 'LV', 4.00, 16, 0.6221, 2.6722, 5.3243, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.2', 'IM', 4.12, 16, 0.1913, 3.7149, 4.5306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.2', 'LV', 4.19, 16, 0.2469, 3.6671, 4.7196, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.3', 'IM', 3.33, 16, 0.3401, 2.6027, 4.0525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.3', 'LV', 3.01, 16, 0.4831, 1.9805, 4.0399, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.4', 'IM', 3.52, 16, 0.3233, 2.8260, 4.2043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.4', 'LV', 4.32, 16, 0.1234, 4.0610, 4.5871, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.5', 'IM', 1.77, 16, 0.4063, 1.0000, 2.6319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.5', 'LV', 1.17, 16, 0.5988, 0.0000, 2.4499, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.6', 'IM', 1.73, 16, 0.1633, 1.3793, 2.0755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.6', 'LV', 0.97, 16, 0.3279, 0.2686, 1.6665, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.7', 'IM', 2.76, 16, 0.4300, 1.8469, 3.6801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.7', 'LV', 3.10, 15, 0.5831, 1.8527, 4.3538, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.8', 'IM', 2.34, 16, 0.4287, 1.4235, 3.2512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.a.8', 'LV', 2.14, 16, 0.5836, 0.9003, 3.3879, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.1', 'IM', 2.56, 16, 0.5125, 1.4700, 3.6546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.1', 'LV', 2.52, 16, 0.5914, 1.2613, 3.7824, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.2', 'IM', 2.60, 16, 0.4764, 1.5821, 3.6129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.2', 'LV', 1.98, 16, 0.5796, 0.7451, 3.2159, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.3', 'IM', 2.68, 15, 0.3386, 1.9551, 3.4075, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.3', 'LV', 2.57, 16, 0.5790, 1.3339, 3.8022, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.4', 'IM', 1.94, 16, 0.3899, 1.1098, 2.7719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.4', 'LV', 1.75, 16, 0.7621, 0.1211, 3.3699, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.5', 'IM', 2.32, 16, 0.3442, 1.5906, 3.0579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.5', 'LV', 2.35, 16, 0.6004, 1.0676, 3.6270, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.6', 'IM', 2.27, 16, 0.3389, 1.5494, 2.9940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.b.6', 'LV', 2.23, 16, 0.6980, 0.7384, 3.7137, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.c.1', 'IM', 2.92, 16, 0.3842, 2.0988, 3.7367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.c.1', 'LV', 2.56, 16, 0.4789, 1.5400, 3.5816, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.c.2', 'IM', 1.38, 16, 0.2235, 1.0000, 1.8592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.c.2', 'LV', 0.70, 16, 0.4275, 0.0000, 1.6131, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.c.3', 'IM', 1.74, 16, 0.4057, 1.0000, 2.6035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.A.4.c.3', 'LV', 1.03, 16, 0.5093, 0.0000, 2.1164, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.a.1', 'IM', 4.42, 33, 0.1747, 4.0616, 4.7734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.a.1', 'LV', 4.57, 32, 0.4881, 3.5733, 5.5642, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.a.2', 'IM', 2.74, 33, 0.3089, 2.1145, 3.3729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.a.2', 'LV', 2.91, 32, 0.5298, 1.8275, 3.9885, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.b.1', 'IM', 3.50, 32, 0.3187, 2.8515, 4.1513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.b.1', 'LV', 4.16, 31, 0.5843, 2.9655, 5.3521, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.b.2', 'IM', 1.94, 33, 0.1972, 1.5418, 2.3449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.b.2', 'LV', 1.59, 32, 0.3716, 0.8322, 2.3479, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.b.3', 'IM', 2.48, 33, 0.2732, 1.9283, 3.0415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.1.b.3', 'LV', 2.63, 32, 0.4488, 1.7126, 3.5432, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.a.1', 'IM', 3.16, 33, 0.3428, 2.4667, 3.8630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.a.1', 'LV', 3.88, 32, 0.6128, 2.6284, 5.1278, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.a.2', 'IM', 3.49, 33, 0.3017, 2.8742, 4.1032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.a.2', 'LV', 4.61, 32, 0.5245, 3.5451, 5.6846, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.a.3', 'IM', 3.10, 33, 0.3249, 2.4418, 3.7654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.a.3', 'LV', 3.39, 33, 0.4878, 2.4008, 4.3881, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.a.4', 'IM', 3.68, 31, 0.3198, 3.0307, 4.3370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.a.4', 'LV', 4.55, 32, 0.4949, 3.5438, 5.5625, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.1', 'IM', 3.60, 32, 0.3319, 2.9217, 4.2756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.1', 'LV', 4.53, 32, 0.6223, 3.2615, 5.7999, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.2', 'IM', 3.95, 33, 0.3142, 3.3074, 4.5873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.2', 'LV', 4.87, 32, 0.6228, 3.5998, 6.1403, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.3', 'IM', 4.14, 33, 0.3320, 3.4608, 4.8135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.3', 'LV', 5.11, 33, 0.6350, 3.8166, 6.4033, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.4', 'IM', 3.38, 31, 0.3873, 2.5897, 4.1715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.4', 'LV', 3.70, 32, 0.6347, 2.4067, 4.9955, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.5', 'IM', 3.41, 33, 0.2892, 2.8237, 4.0019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.5', 'LV', 4.01, 31, 0.4606, 3.0693, 4.9506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.6', 'IM', 3.97, 33, 0.2197, 3.5177, 4.4129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.2.b.6', 'LV', 4.97, 33, 0.3479, 4.2629, 5.6803, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.a.1', 'IM', 1.92, 31, 0.1943, 1.5242, 2.3178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.a.1', 'LV', 1.83, 32, 0.3627, 1.0934, 2.5729, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.a.2', 'IM', 1.76, 33, 0.1727, 1.4121, 2.1157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.a.2', 'LV', 1.97, 33, 0.3966, 1.1582, 2.7738, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.a.3', 'IM', 1.74, 32, 0.1489, 1.4390, 2.0462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.a.3', 'LV', 1.51, 32, 0.3060, 0.8837, 2.1319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.a.4', 'IM', 1.44, 33, 0.1289, 1.1796, 1.7048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.a.4', 'LV', 0.93, 33, 0.2966, 0.3266, 1.5351, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.1', 'IM', 4.13, 33, 0.3436, 3.4261, 4.8259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.1', 'LV', 3.72, 33, 0.4835, 2.7384, 4.7082, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.2', 'IM', 1.22, 33, 0.1117, 1.0000, 1.4451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.2', 'LV', 0.55, 33, 0.2939, 0.0000, 1.1475, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.4', 'IM', 1.09, 33, 0.0761, 1.0000, 1.2477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.4', 'LV', 0.25, 33, 0.2256, 0.0000, 0.7091, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.5', 'IM', 1.23, 33, 0.1134, 1.0009, 1.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.5', 'LV', 0.50, 33, 0.2772, 0.0000, 1.0638, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.6', 'IM', 2.90, 33, 0.3124, 2.2672, 3.5400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.3.b.6', 'LV', 3.08, 32, 0.4482, 2.1689, 3.9973, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.1', 'IM', 4.07, 32, 0.3087, 3.4391, 4.6983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.1', 'LV', 4.63, 31, 0.4810, 3.6476, 5.6124, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.2', 'IM', 3.92, 33, 0.2099, 3.4901, 4.3452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.2', 'LV', 4.96, 33, 0.3719, 4.2065, 5.7216, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.3', 'IM', 3.53, 32, 0.2145, 3.0926, 3.9676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.3', 'LV', 4.26, 33, 0.4576, 3.3281, 5.1922, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.4', 'IM', 3.72, 32, 0.1973, 3.3165, 4.1214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.4', 'LV', 5.08, 33, 0.1818, 4.7113, 5.4519, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.5', 'IM', 2.56, 32, 0.3556, 1.8387, 3.2893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.5', 'LV', 2.68, 32, 0.5764, 1.5054, 3.8564, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.6', 'IM', 2.23, 32, 0.2674, 1.6866, 2.7773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.6', 'LV', 2.27, 32, 0.5328, 1.1872, 3.3606, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.7', 'IM', 2.53, 32, 0.3040, 1.9089, 3.1491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.7', 'LV', 2.66, 31, 0.5431, 1.5540, 3.7723, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.8', 'IM', 3.55, 31, 0.3438, 2.8430, 4.2471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.a.8', 'LV', 4.26, 31, 0.5206, 3.2005, 5.3271, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.1', 'IM', 2.70, 32, 0.3087, 2.0658, 3.3250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.1', 'LV', 3.11, 33, 0.6836, 1.7169, 4.5019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.2', 'IM', 2.79, 32, 0.4245, 1.9244, 3.6560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.2', 'LV', 2.75, 32, 0.6367, 1.4500, 4.0472, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.3', 'IM', 4.68, 33, 0.1506, 4.3760, 4.9897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.3', 'LV', 5.97, 32, 0.2569, 5.4428, 6.4908, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.4', 'IM', 2.93, 33, 0.3297, 2.2621, 3.6050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.4', 'LV', 3.18, 33, 0.5629, 2.0377, 4.3310, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.5', 'IM', 3.73, 33, 0.2546, 3.2095, 4.2469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.5', 'LV', 4.58, 32, 0.3711, 3.8272, 5.3409, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.6', 'IM', 3.53, 32, 0.3511, 2.8166, 4.2489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.b.6', 'LV', 4.51, 32, 0.6012, 3.2850, 5.7373, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.c.1', 'IM', 2.73, 33, 0.3179, 2.0786, 3.3738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.c.1', 'LV', 2.85, 33, 0.5372, 1.7545, 3.9431, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.c.2', 'IM', 1.96, 33, 0.2536, 1.4433, 2.4764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.c.2', 'LV', 1.89, 33, 0.5343, 0.8047, 2.9812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.c.3', 'IM', 1.91, 33, 0.2986, 1.3047, 2.5213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.A.4.c.3', 'LV', 1.64, 32, 0.5350, 0.5477, 2.7300, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.a.1', 'IM', 4.33, 31, 0.1652, 3.9944, 4.6693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.a.1', 'LV', 5.67, 31, 0.2889, 5.0765, 6.2565, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.a.2', 'IM', 3.21, 31, 0.2955, 2.6100, 3.8171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.a.2', 'LV', 3.87, 31, 0.4158, 3.0225, 4.7210, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.b.1', 'IM', 3.55, 30, 0.2845, 2.9694, 4.1332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.b.1', 'LV', 4.61, 31, 0.5151, 3.5605, 5.6643, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.b.2', 'IM', 2.30, 31, 0.2995, 1.6928, 2.9160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.b.2', 'LV', 1.93, 31, 0.3690, 1.1789, 2.6862, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.b.3', 'IM', 2.98, 31, 0.3134, 2.3355, 3.6156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.1.b.3', 'LV', 3.04, 31, 0.5550, 1.9102, 4.1770, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.a.1', 'IM', 3.18, 31, 0.2184, 2.7316, 3.6238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.a.1', 'LV', 3.70, 31, 0.3960, 2.8949, 4.5124, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.a.2', 'IM', 4.19, 31, 0.2368, 3.7040, 4.6714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.a.2', 'LV', 5.50, 31, 0.4021, 4.6770, 6.3195, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.a.3', 'IM', 3.28, 31, 0.2477, 2.7766, 3.7881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.a.3', 'LV', 3.93, 31, 0.4249, 3.0583, 4.7939, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.a.4', 'IM', 4.25, 31, 0.2376, 3.7679, 4.7383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.a.4', 'LV', 5.15, 31, 0.4344, 4.2655, 6.0400, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.1', 'IM', 4.38, 30, 0.1688, 4.0312, 4.7216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.1', 'LV', 5.28, 31, 0.2833, 4.7038, 5.8610, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.2', 'IM', 4.35, 30, 0.2021, 3.9376, 4.7644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.2', 'LV', 5.96, 31, 0.3444, 5.2542, 6.6611, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.3', 'IM', 4.65, 31, 0.1640, 4.3147, 4.9844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.3', 'LV', 5.79, 31, 0.3358, 5.1053, 6.4768, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.4', 'IM', 3.76, 31, 0.1953, 3.3566, 4.1545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.4', 'LV', 4.37, 30, 0.2952, 3.7711, 4.9787, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.5', 'IM', 3.28, 31, 0.1893, 2.8982, 3.6715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.5', 'LV', 4.03, 31, 0.3038, 3.4093, 4.6503, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.6', 'IM', 3.94, 31, 0.2349, 3.4614, 4.4208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.2.b.6', 'LV', 5.38, 31, 0.2954, 4.7810, 5.9877, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.a.1', 'IM', 1.61, 31, 0.2320, 1.1379, 2.0856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.a.1', 'LV', 1.25, 31, 0.4976, 0.2320, 2.2645, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.a.2', 'IM', 1.67, 31, 0.1590, 1.3410, 1.9903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.a.2', 'LV', 1.70, 31, 0.4569, 0.7701, 2.6362, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.a.3', 'IM', 1.93, 31, 0.2488, 1.4214, 2.4377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.a.3', 'LV', 1.90, 31, 0.5055, 0.8676, 2.9324, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.a.4', 'IM', 1.32, 31, 0.1169, 1.0778, 1.5554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.a.4', 'LV', 0.68, 31, 0.2593, 0.1489, 1.2082, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.1', 'IM', 4.65, 31, 0.1448, 4.3576, 4.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.1', 'LV', 5.26, 31, 0.3352, 4.5714, 5.9408, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.2', 'IM', 2.30, 31, 0.2958, 1.6928, 2.9009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.2', 'LV', 2.82, 31, 0.5327, 1.7302, 3.9058, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.4', 'IM', 1.54, 30, 0.2062, 1.1183, 1.9618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.4', 'LV', 1.32, 31, 0.3911, 0.5167, 2.1141, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.5', 'IM', 1.98, 30, 0.1941, 1.5844, 2.3784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.5', 'LV', 2.20, 30, 0.4207, 1.3396, 3.0605, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.6', 'IM', 3.69, 31, 0.2158, 3.2496, 4.1312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.3.b.6', 'LV', 4.38, 31, 0.3796, 3.6016, 5.1521, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.1', 'IM', 3.93, 31, 0.2450, 3.4339, 4.4347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.1', 'LV', 4.72, 31, 0.5132, 3.6704, 5.7666, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.2', 'IM', 4.06, 31, 0.1423, 3.7714, 4.3526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.2', 'LV', 5.23, 31, 0.2594, 4.7014, 5.7609, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.3', 'IM', 3.52, 31, 0.2714, 2.9695, 4.0781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.3', 'LV', 4.68, 31, 0.5103, 3.6410, 5.7255, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.4', 'IM', 3.51, 31, 0.1955, 3.1062, 3.9045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.4', 'LV', 4.53, 31, 0.2171, 4.0834, 4.9699, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.5', 'IM', 2.84, 29, 0.3486, 2.1305, 3.5588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.5', 'LV', 2.93, 31, 0.4871, 1.9401, 3.9298, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.6', 'IM', 2.39, 31, 0.2198, 1.9434, 2.8413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.6', 'LV', 2.66, 31, 0.3816, 1.8808, 3.4393, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.7', 'IM', 2.75, 30, 0.2662, 2.2015, 3.2904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.7', 'LV', 3.06, 30, 0.3441, 2.3588, 3.7661, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.8', 'IM', 2.63, 31, 0.3937, 1.8210, 3.4292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.a.8', 'LV', 3.05, 31, 0.6030, 1.8155, 4.2784, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.1', 'IM', 3.34, 30, 0.2059, 2.9214, 3.7636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.1', 'LV', 4.18, 31, 0.2412, 3.6840, 4.6691, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.2', 'IM', 3.48, 30, 0.3030, 2.8579, 4.0974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.2', 'LV', 3.73, 31, 0.3490, 3.0142, 4.4396, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.3', 'IM', 4.75, 31, 0.0922, 4.5613, 4.9380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.3', 'LV', 5.77, 31, 0.2151, 5.3313, 6.2099, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.4', 'IM', 3.64, 31, 0.2625, 3.1045, 4.1766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.4', 'LV', 3.84, 31, 0.3846, 3.0560, 4.6269, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.5', 'IM', 3.81, 29, 0.2694, 3.2538, 4.3574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.5', 'LV', 4.51, 31, 0.3437, 3.8059, 5.2097, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.6', 'IM', 3.71, 31, 0.2229, 3.2552, 4.1658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.b.6', 'LV', 4.59, 31, 0.3875, 3.8021, 5.3847, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.c.1', 'IM', 2.81, 31, 0.2594, 2.2799, 3.3395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.c.1', 'LV', 3.35, 31, 0.3739, 2.5872, 4.1145, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.c.2', 'IM', 2.37, 31, 0.1918, 1.9798, 2.7632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.c.2', 'LV', 2.76, 31, 0.3025, 2.1436, 3.3792, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.c.3', 'IM', 2.46, 31, 0.2546, 1.9438, 2.9839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.A.4.c.3', 'LV', 2.63, 31, 0.3236, 1.9677, 3.2894, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.a.1', 'IM', 4.19, 34, 0.2347, 3.7158, 4.6707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.a.1', 'LV', 4.82, 34, 0.5991, 3.6055, 6.0434, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.a.2', 'IM', 2.52, 34, 0.4443, 1.6163, 3.4240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.a.2', 'LV', 2.33, 34, 0.6046, 1.0998, 3.5600, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.b.1', 'IM', 3.32, 34, 0.5055, 2.2872, 4.3440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.b.1', 'LV', 3.88, 34, 0.9030, 2.0470, 5.7212, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.b.2', 'IM', 2.07, 34, 0.2251, 1.6116, 2.5276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.b.2', 'LV', 1.76, 34, 0.2719, 1.2098, 2.3161, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.b.3', 'IM', 2.57, 34, 0.4321, 1.6868, 3.4452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.1.b.3', 'LV', 2.51, 34, 0.6864, 1.1168, 3.9096, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.a.1', 'IM', 3.03, 34, 0.4310, 2.1575, 3.9113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.a.1', 'LV', 3.14, 34, 0.6228, 1.8726, 4.4069, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.a.2', 'IM', 3.30, 34, 0.4536, 2.3813, 4.2272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.a.2', 'LV', 3.82, 34, 0.7953, 2.2067, 5.4428, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.a.3', 'IM', 2.40, 34, 0.2963, 1.7951, 3.0008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.a.3', 'LV', 2.08, 34, 0.3890, 1.2916, 2.8743, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.a.4', 'IM', 3.56, 34, 0.4885, 2.5664, 4.5542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.a.4', 'LV', 3.93, 34, 0.7791, 2.3460, 5.5161, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.1', 'IM', 3.81, 34, 0.5351, 2.7254, 4.9027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.1', 'LV', 3.96, 34, 0.7092, 2.5127, 5.3984, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.2', 'IM', 3.76, 33, 0.3091, 3.1332, 4.3926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.2', 'LV', 4.48, 34, 0.5325, 3.3937, 5.5605, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.3', 'IM', 3.68, 33, 0.2375, 3.1925, 4.1602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.3', 'LV', 5.13, 34, 0.3246, 4.4724, 5.7933, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.4', 'IM', 3.27, 34, 0.1884, 2.8915, 3.6580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.4', 'LV', 3.75, 34, 0.3060, 3.1263, 4.3715, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.5', 'IM', 2.94, 34, 0.2338, 2.4690, 3.4204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.5', 'LV', 3.07, 34, 0.3417, 2.3751, 3.7657, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.6', 'IM', 3.35, 34, 0.2670, 2.8057, 3.8919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.2.b.6', 'LV', 3.87, 34, 0.3685, 3.1226, 4.6219, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.a.1', 'IM', 1.54, 33, 0.1262, 1.2815, 1.7957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.a.1', 'LV', 0.94, 33, 0.2245, 0.4825, 1.3970, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.a.2', 'IM', 1.72, 34, 0.1386, 1.4366, 2.0004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.a.2', 'LV', 1.62, 34, 0.2917, 1.0287, 2.2155, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.a.3', 'IM', 1.88, 32, 0.3272, 1.2156, 2.5502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.a.3', 'LV', 1.47, 32, 0.4037, 0.6486, 2.2952, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.a.4', 'IM', 1.45, 33, 0.1291, 1.1843, 1.7104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.a.4', 'LV', 0.79, 33, 0.2295, 0.3218, 1.2567, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.1', 'IM', 4.02, 34, 0.2574, 3.4960, 4.5432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.1', 'LV', 3.58, 34, 0.2536, 3.0595, 4.0912, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.2', 'IM', 1.20, 34, 0.0906, 1.0194, 1.3882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.2', 'LV', 0.42, 34, 0.1946, 0.0200, 0.8120, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.4', 'IM', 1.09, 34, 0.0573, 1.0000, 1.2049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.4', 'LV', 0.21, 34, 0.1421, 0.0000, 0.4972, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.5', 'IM', 1.37, 34, 0.1102, 1.1428, 1.5913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.5', 'LV', 0.72, 34, 0.2099, 0.2928, 1.1469, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.6', 'IM', 3.41, 34, 0.2328, 2.9373, 3.8845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.3.b.6', 'LV', 3.60, 34, 0.3962, 2.7976, 4.4099, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.1', 'IM', 3.84, 33, 0.2191, 3.3920, 4.2847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.1', 'LV', 4.83, 33, 0.3938, 4.0323, 5.6365, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.2', 'IM', 3.96, 33, 0.1413, 3.6717, 4.2473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.2', 'LV', 4.88, 33, 0.2957, 4.2740, 5.4784, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.3', 'IM', 2.81, 33, 0.2516, 2.3005, 3.3256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.3', 'LV', 3.13, 33, 0.5486, 2.0096, 4.2446, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.4', 'IM', 3.45, 33, 0.1662, 3.1129, 3.7899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.4', 'LV', 4.43, 33, 0.3080, 3.8064, 5.0612, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.5', 'IM', 2.90, 34, 0.2826, 2.3296, 3.4794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.5', 'LV', 3.05, 34, 0.4819, 2.0674, 4.0284, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.6', 'IM', 2.16, 34, 0.3208, 1.5101, 2.8155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.6', 'LV', 1.98, 34, 0.4181, 1.1289, 2.8301, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.7', 'IM', 2.60, 34, 0.2993, 1.9933, 3.2111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.7', 'LV', 3.06, 34, 0.4650, 2.1174, 4.0094, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.8', 'IM', 3.21, 33, 0.3561, 2.4821, 3.9326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.a.8', 'LV', 3.49, 33, 0.6045, 2.2596, 4.7223, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.1', 'IM', 3.01, 33, 0.1680, 2.6666, 3.3509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.1', 'LV', 3.50, 33, 0.3072, 2.8740, 4.1255, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.2', 'IM', 2.60, 33, 0.2277, 2.1352, 3.0630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.2', 'LV', 2.74, 33, 0.4189, 1.8873, 3.5938, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.3', 'IM', 4.47, 32, 0.1984, 4.0636, 4.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.3', 'LV', 5.40, 32, 0.3752, 4.6347, 6.1653, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.4', 'IM', 3.28, 33, 0.1661, 2.9437, 3.6203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.4', 'LV', 4.02, 33, 0.2895, 3.4346, 4.6138, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.5', 'IM', 3.58, 34, 0.3231, 2.9231, 4.2377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.5', 'LV', 4.64, 34, 0.5156, 3.5869, 5.6851, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.6', 'IM', 3.11, 34, 0.1693, 2.7663, 3.4550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.b.6', 'LV', 3.78, 34, 0.3912, 2.9810, 4.5730, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.c.1', 'IM', 3.01, 34, 0.1881, 2.6281, 3.3934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.c.1', 'LV', 3.11, 34, 0.2594, 2.5832, 3.6386, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.c.2', 'IM', 2.24, 34, 0.2448, 1.7447, 2.7407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.c.2', 'LV', 1.99, 34, 0.3360, 1.3077, 2.6750, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.c.3', 'IM', 1.75, 34, 0.1272, 1.4931, 2.0108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.A.4.c.3', 'LV', 1.84, 34, 0.3409, 1.1471, 2.5343, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.a.1', 'IM', 4.36, 22, 0.1983, 3.9519, 4.7765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.a.1', 'LV', 5.67, 21, 0.3494, 4.9399, 6.3977, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.a.2', 'IM', 3.65, 22, 0.1961, 3.2435, 4.0591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.a.2', 'LV', 4.20, 21, 0.3533, 3.4611, 4.9352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.b.1', 'IM', 4.12, 22, 0.1850, 3.7387, 4.5082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.b.1', 'LV', 5.12, 21, 0.3704, 4.3501, 5.8955, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.b.2', 'IM', 2.84, 22, 0.2797, 2.2630, 3.4265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.b.2', 'LV', 2.49, 21, 0.3958, 1.6612, 3.3126, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.b.3', 'IM', 3.30, 22, 0.2436, 2.7980, 3.8111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.1.b.3', 'LV', 3.81, 21, 0.6027, 2.5542, 5.0687, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.a.1', 'IM', 4.15, 22, 0.2398, 3.6498, 4.6472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.a.1', 'LV', 4.79, 21, 0.3079, 4.1493, 5.4338, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.a.2', 'IM', 4.05, 22, 0.1824, 3.6664, 4.4250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.a.2', 'LV', 4.64, 20, 0.5073, 3.5765, 5.6999, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.a.3', 'IM', 3.27, 22, 0.3141, 2.6133, 3.9198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.a.3', 'LV', 3.51, 21, 0.6135, 2.2336, 4.7931, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.a.4', 'IM', 3.56, 22, 0.3492, 2.8336, 4.2859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.a.4', 'LV', 4.57, 21, 0.5955, 3.3258, 5.8100, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.1', 'IM', 4.21, 20, 0.2424, 3.6985, 4.7132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.1', 'LV', 5.05, 20, 0.5940, 3.8088, 6.2952, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.2', 'IM', 4.46, 22, 0.2096, 4.0277, 4.8993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.2', 'LV', 5.43, 21, 0.5240, 4.3407, 6.5268, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.3', 'IM', 4.49, 22, 0.1403, 4.1980, 4.7813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.3', 'LV', 5.86, 21, 0.2255, 5.3860, 6.3269, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.4', 'IM', 4.17, 22, 0.2995, 3.5451, 4.7908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.4', 'LV', 4.66, 21, 0.5880, 3.4356, 5.8886, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.5', 'IM', 4.09, 21, 0.2879, 3.4933, 4.6945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.5', 'LV', 4.97, 20, 0.4321, 4.0668, 5.8756, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.6', 'IM', 4.53, 22, 0.1431, 4.2344, 4.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.2.b.6', 'LV', 6.05, 21, 0.2211, 5.5848, 6.5071, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.a.1', 'IM', 2.24, 22, 0.2520, 1.7157, 2.7638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.a.1', 'LV', 2.52, 21, 0.4964, 1.4843, 3.5552, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.a.2', 'IM', 2.40, 21, 0.3038, 1.7622, 3.0297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.a.2', 'LV', 3.47, 20, 0.6363, 2.1354, 4.7992, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.a.3', 'IM', 2.73, 21, 0.3515, 2.0008, 3.4674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.a.3', 'LV', 2.88, 21, 0.4529, 1.9316, 3.8210, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.a.4', 'IM', 1.61, 21, 0.2280, 1.1370, 2.0884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.a.4', 'LV', 1.51, 21, 0.5794, 0.2981, 2.7152, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.1', 'IM', 4.52, 21, 0.1622, 4.1816, 4.8585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.1', 'LV', 3.71, 20, 0.2428, 3.2009, 4.2173, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.2', 'IM', 3.83, 22, 0.3863, 3.0298, 4.6365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.2', 'LV', 4.54, 21, 0.5616, 3.3649, 5.7080, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.4', 'IM', 1.63, 21, 0.2186, 1.1769, 2.0890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.4', 'LV', 1.49, 22, 0.4280, 0.6010, 2.3812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.5', 'IM', 1.36, 20, 0.1357, 1.0714, 1.6395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.5', 'LV', 1.34, 21, 0.4413, 0.4186, 2.2596, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.6', 'IM', 3.73, 22, 0.4307, 2.8386, 4.6298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.3.b.6', 'LV', 3.23, 21, 0.3859, 2.4228, 4.0327, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.1', 'IM', 4.08, 21, 0.2490, 3.5614, 4.6001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.1', 'LV', 4.44, 21, 0.4027, 3.6028, 5.2830, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.2', 'IM', 3.97, 22, 0.2003, 3.5541, 4.3872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.2', 'LV', 5.06, 21, 0.4902, 4.0363, 6.0815, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.3', 'IM', 4.17, 22, 0.2613, 3.6244, 4.7113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.3', 'LV', 5.28, 21, 0.5805, 4.0648, 6.4866, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.4', 'IM', 4.32, 22, 0.1560, 3.9943, 4.6432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.4', 'LV', 5.55, 21, 0.3910, 4.7310, 6.3620, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.5', 'IM', 2.65, 22, 0.3574, 1.9069, 3.3932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.5', 'LV', 2.76, 21, 0.5146, 1.6890, 3.8359, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.6', 'IM', 2.78, 21, 0.4491, 1.8473, 3.7209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.6', 'LV', 3.72, 21, 0.6186, 2.4274, 5.0083, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.7', 'IM', 3.59, 22, 0.2297, 3.1085, 4.0639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.7', 'LV', 4.69, 21, 0.3053, 4.0562, 5.3298, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.8', 'IM', 3.20, 22, 0.3528, 2.4654, 3.9330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.a.8', 'LV', 3.62, 21, 0.5488, 2.4760, 4.7656, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.1', 'IM', 3.84, 21, 0.3794, 3.0485, 4.6311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.1', 'LV', 4.77, 21, 0.4174, 3.9026, 5.6438, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.2', 'IM', 3.84, 22, 0.2279, 3.3708, 4.3186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.2', 'LV', 3.96, 21, 0.2970, 3.3402, 4.5794, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.3', 'IM', 4.58, 22, 0.2166, 4.1265, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.3', 'LV', 5.66, 21, 0.4013, 4.8217, 6.4960, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.4', 'IM', 3.46, 22, 0.2593, 2.9169, 3.9952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.4', 'LV', 4.14, 21, 0.4580, 3.1824, 5.0932, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.5', 'IM', 3.89, 22, 0.3361, 3.1882, 4.5862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.5', 'LV', 4.85, 21, 0.3732, 4.0684, 5.6254, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.6', 'IM', 3.50, 22, 0.3492, 2.7725, 4.2251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.b.6', 'LV', 5.00, 21, 0.5127, 3.9297, 6.0685, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.c.1', 'IM', 3.11, 22, 0.2848, 2.5186, 3.7031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.c.1', 'LV', 3.53, 21, 0.2062, 3.1003, 3.9606, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.c.2', 'IM', 2.77, 22, 0.3695, 2.0000, 3.5369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.c.2', 'LV', 2.95, 21, 0.5675, 1.7697, 4.1373, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.c.3', 'IM', 2.70, 21, 0.4806, 1.6941, 3.6989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.A.4.c.3', 'LV', 2.93, 21, 0.6185, 1.6429, 4.2232, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.a.1', 'IM', 4.13, 17, 0.2931, 3.5050, 4.7475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.a.1', 'LV', 5.06, 16, 0.3924, 4.2213, 5.8941, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.a.2', 'IM', 3.56, 17, 0.3599, 2.7938, 4.3199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.a.2', 'LV', 3.88, 17, 0.7522, 2.2813, 5.4704, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.b.1', 'IM', 3.57, 17, 0.5621, 2.3764, 4.7598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.b.1', 'LV', 4.64, 16, 1.1001, 2.2922, 6.9817, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.b.2', 'IM', 2.90, 17, 0.4833, 1.8791, 3.9284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.b.2', 'LV', 3.32, 16, 0.8429, 1.5274, 5.1205, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.b.3', 'IM', 3.67, 17, 0.2877, 3.0637, 4.2836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.1.b.3', 'LV', 4.77, 16, 0.3586, 4.0053, 5.5340, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.a.1', 'IM', 3.37, 17, 0.1826, 2.9792, 3.7535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.a.1', 'LV', 4.29, 16, 0.3729, 3.4954, 5.0852, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.a.2', 'IM', 4.37, 17, 0.1812, 3.9809, 4.7492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.a.2', 'LV', 6.11, 17, 0.1650, 5.7592, 6.4587, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.a.3', 'IM', 3.04, 17, 0.3412, 2.3166, 3.7633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.a.3', 'LV', 3.48, 17, 0.5732, 2.2607, 4.6908, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.a.4', 'IM', 4.48, 17, 0.2438, 3.9607, 4.9942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.a.4', 'LV', 5.94, 16, 0.2809, 5.3425, 6.5399, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.1', 'IM', 4.36, 17, 0.1487, 4.0481, 4.6786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.1', 'LV', 5.17, 16, 0.5442, 4.0082, 6.3282, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.2', 'IM', 4.63, 16, 0.1903, 4.2241, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.2', 'LV', 6.43, 16, 0.1949, 6.0164, 6.8470, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.3', 'IM', 4.62, 17, 0.1866, 4.2266, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.3', 'LV', 6.36, 17, 0.1903, 5.9572, 6.7642, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.4', 'IM', 3.87, 17, 0.3311, 3.1686, 4.5722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.4', 'LV', 4.31, 16, 0.2240, 3.8311, 4.7860, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.5', 'IM', 3.91, 16, 0.2901, 3.2959, 4.5327, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.5', 'LV', 4.99, 16, 0.4059, 4.1265, 5.8567, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.6', 'IM', 3.96, 17, 0.2875, 3.3514, 4.5702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.2.b.6', 'LV', 5.21, 17, 0.3956, 4.3682, 6.0455, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.a.1', 'IM', 1.87, 17, 0.3011, 1.2296, 2.5063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.a.1', 'LV', 1.46, 17, 0.4502, 0.5105, 2.4194, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.a.2', 'IM', 1.90, 17, 0.2817, 1.3074, 2.5018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.a.2', 'LV', 2.55, 17, 0.7530, 0.9504, 4.1430, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.a.3', 'IM', 2.56, 17, 0.4142, 1.6776, 3.4338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.a.3', 'LV', 3.04, 16, 0.8631, 1.2007, 4.8798, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.a.4', 'IM', 1.74, 17, 0.3055, 1.0908, 2.3860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.a.4', 'LV', 0.80, 17, 0.3699, 0.0194, 1.5876, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.1', 'IM', 4.13, 17, 0.4775, 3.1182, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.1', 'LV', 3.98, 16, 0.4868, 2.9444, 5.0195, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.2', 'IM', 1.94, 17, 0.3426, 1.2157, 2.6682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.2', 'LV', 1.76, 17, 0.7204, 0.2347, 3.2890, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.4', 'IM', 1.96, 17, 0.3102, 1.3042, 2.6195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.4', 'LV', 1.82, 16, 0.4992, 0.7575, 2.8857, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.5', 'IM', 1.91, 17, 0.2655, 1.3435, 2.4693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.5', 'LV', 2.30, 17, 0.9250, 0.3387, 4.2604, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.6', 'IM', 3.41, 16, 0.7234, 1.8712, 4.9551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.3.b.6', 'LV', 3.50, 16, 0.8524, 1.6843, 5.3180, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.1', 'IM', 3.84, 17, 0.6358, 2.4971, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.1', 'LV', 4.95, 17, 1.1158, 2.5847, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.2', 'IM', 3.99, 17, 0.4648, 3.0019, 4.9725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.2', 'LV', 5.02, 17, 0.5081, 3.9402, 6.0943, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.3', 'IM', 3.53, 17, 0.6416, 2.1705, 4.8906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.3', 'LV', 4.79, 17, 1.0739, 2.5130, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.4', 'IM', 3.58, 17, 0.5780, 2.3558, 4.8065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.4', 'LV', 4.43, 17, 1.0036, 2.3010, 6.5560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.5', 'IM', 2.48, 17, 0.3955, 1.6460, 3.3227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.5', 'LV', 2.09, 17, 0.4927, 1.0432, 3.1323, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.6', 'IM', 2.49, 17, 0.5701, 1.2795, 3.6964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.6', 'LV', 2.09, 16, 0.8191, 0.3417, 3.8335, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.7', 'IM', 2.79, 17, 0.3190, 2.1146, 3.4672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.7', 'LV', 3.62, 16, 0.2549, 3.0796, 4.1661, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.8', 'IM', 1.99, 17, 0.3594, 1.2277, 2.7516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.a.8', 'LV', 1.71, 16, 0.6644, 0.2965, 3.1288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.1', 'IM', 3.76, 17, 0.2461, 3.2339, 4.2773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.1', 'LV', 4.88, 16, 0.3043, 4.2290, 5.5261, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.2', 'IM', 3.27, 17, 0.3149, 2.5980, 3.9332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.2', 'LV', 3.47, 16, 0.5114, 2.3812, 4.5613, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.3', 'IM', 4.64, 17, 0.2080, 4.2030, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.3', 'LV', 5.89, 16, 0.3572, 5.1305, 6.6534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.4', 'IM', 3.46, 17, 0.5120, 2.3794, 4.5504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.4', 'LV', 3.63, 16, 0.6874, 2.1601, 5.0904, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.5', 'IM', 4.04, 17, 0.2559, 3.4975, 4.5826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.5', 'LV', 4.62, 17, 0.6300, 3.2856, 5.9568, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.6', 'IM', 3.74, 17, 0.4186, 2.8547, 4.6294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.b.6', 'LV', 5.13, 16, 0.5167, 4.0244, 6.2273, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.c.1', 'IM', 2.97, 17, 0.5005, 1.9102, 4.0324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.c.1', 'LV', 2.37, 16, 0.5401, 1.2235, 3.5260, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.c.2', 'IM', 2.62, 17, 0.2589, 2.0721, 3.1700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.c.2', 'LV', 3.78, 16, 0.3233, 3.0874, 4.4655, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.c.3', 'IM', 3.14, 17, 0.4931, 2.0924, 4.1831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.A.4.c.3', 'LV', 3.61, 16, 0.8336, 1.8357, 5.3892, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.a.1', 'IM', 4.51, 24, 0.2072, 4.0774, 4.9348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.a.1', 'LV', 5.67, 24, 0.3474, 4.9511, 6.3885, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.a.2', 'IM', 3.94, 23, 0.1619, 3.6057, 4.2774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.a.2', 'LV', 5.14, 24, 0.3571, 4.4020, 5.8795, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.b.1', 'IM', 4.33, 24, 0.1386, 4.0477, 4.6211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.b.1', 'LV', 4.99, 24, 0.4382, 4.0830, 5.8961, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.b.2', 'IM', 2.65, 24, 0.2724, 2.0886, 3.2157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.b.2', 'LV', 2.70, 24, 0.4179, 1.8399, 3.5688, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.b.3', 'IM', 3.47, 24, 0.3385, 2.7668, 4.1673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.1.b.3', 'LV', 3.85, 24, 0.4170, 2.9914, 4.7167, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.a.1', 'IM', 3.59, 24, 0.1705, 3.2362, 3.9417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.a.1', 'LV', 3.90, 24, 0.3488, 3.1763, 4.6192, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.a.2', 'IM', 3.88, 24, 0.3326, 3.1947, 4.5707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.a.2', 'LV', 5.12, 24, 0.4496, 4.1883, 6.0483, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.a.3', 'IM', 3.62, 24, 0.2057, 3.1908, 4.0420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.a.3', 'LV', 3.63, 24, 0.3986, 2.8056, 4.4548, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.a.4', 'IM', 3.86, 24, 0.4411, 2.9448, 4.7699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.a.4', 'LV', 4.50, 24, 0.5584, 3.3485, 5.6589, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.1', 'IM', 4.39, 24, 0.2082, 3.9589, 4.8203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.1', 'LV', 5.20, 24, 0.4344, 4.2986, 6.0957, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.2', 'IM', 4.03, 23, 0.2634, 3.4838, 4.5765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.2', 'LV', 5.41, 24, 0.3220, 4.7484, 6.0807, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.3', 'IM', 4.36, 24, 0.2952, 3.7460, 4.9674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.3', 'LV', 5.76, 24, 0.3352, 5.0698, 6.4568, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.4', 'IM', 4.01, 24, 0.1914, 3.6137, 4.4054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.4', 'LV', 4.45, 24, 0.3588, 3.7070, 5.1914, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.5', 'IM', 4.04, 24, 0.3314, 3.3494, 4.7207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.5', 'LV', 5.48, 24, 0.3699, 4.7188, 6.2490, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.6', 'IM', 4.19, 23, 0.2912, 3.5882, 4.7960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.2.b.6', 'LV', 5.72, 23, 0.1929, 5.3179, 6.1180, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.a.1', 'IM', 2.98, 24, 0.2876, 2.3863, 3.5763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.a.1', 'LV', 3.21, 24, 0.4817, 2.2131, 4.2060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.a.2', 'IM', 2.80, 24, 0.2350, 2.3122, 3.2844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.a.2', 'LV', 4.53, 24, 0.3167, 3.8773, 5.1875, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.a.3', 'IM', 2.51, 24, 0.2974, 1.8945, 3.1250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.a.3', 'LV', 2.83, 24, 0.5832, 1.6189, 4.0319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.a.4', 'IM', 2.48, 24, 0.2523, 1.9613, 3.0050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.a.4', 'LV', 2.06, 24, 0.4193, 1.1932, 2.9280, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.1', 'IM', 3.89, 23, 0.4001, 3.0613, 4.7208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.1', 'LV', 2.95, 24, 0.3207, 2.2835, 3.6103, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.2', 'IM', 2.09, 24, 0.2482, 1.5800, 2.6070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.2', 'LV', 2.26, 24, 0.4572, 1.3162, 3.2077, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.4', 'IM', 2.06, 24, 0.2665, 1.5110, 2.6138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.4', 'LV', 2.53, 24, 0.6395, 1.2106, 3.8563, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.5', 'IM', 1.84, 24, 0.1616, 1.5078, 2.1764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.5', 'LV', 1.63, 24, 0.3884, 0.8290, 2.4359, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.6', 'IM', 4.11, 24, 0.1748, 3.7511, 4.4742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.3.b.6', 'LV', 4.09, 24, 0.6038, 2.8448, 5.3427, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.1', 'IM', 4.24, 24, 0.1918, 3.8461, 4.6395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.1', 'LV', 5.24, 24, 0.5907, 4.0145, 6.4583, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.2', 'IM', 4.59, 24, 0.1381, 4.3071, 4.8784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.2', 'LV', 5.30, 24, 0.2863, 4.7063, 5.8906, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.3', 'IM', 4.24, 24, 0.1592, 3.9137, 4.5723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.3', 'LV', 5.43, 24, 0.3237, 4.7614, 6.1008, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.4', 'IM', 4.39, 24, 0.2463, 3.8779, 4.8967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.4', 'LV', 5.85, 24, 0.3191, 5.1902, 6.5104, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.5', 'IM', 3.41, 24, 0.2449, 2.8990, 3.9124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.5', 'LV', 3.57, 24, 0.3950, 2.7560, 4.3903, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.6', 'IM', 2.73, 24, 0.3533, 1.9979, 3.4597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.6', 'LV', 2.82, 24, 0.5529, 1.6800, 3.9678, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.7', 'IM', 3.03, 23, 0.1840, 2.6502, 3.4134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.7', 'LV', 4.50, 24, 0.3391, 3.8033, 5.2064, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.8', 'IM', 3.31, 24, 0.2889, 2.7131, 3.9084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.a.8', 'LV', 3.88, 24, 0.3203, 3.2173, 4.5424, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.1', 'IM', 4.08, 24, 0.2091, 3.6480, 4.5129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.1', 'LV', 4.88, 24, 0.2984, 4.2656, 5.5002, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.2', 'IM', 3.94, 24, 0.1907, 3.5472, 4.3363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.2', 'LV', 3.87, 24, 0.2946, 3.2634, 4.4824, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.3', 'IM', 4.70, 24, 0.1307, 4.4247, 4.9653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.3', 'LV', 5.67, 24, 0.1948, 5.2682, 6.0743, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.4', 'IM', 4.20, 24, 0.2529, 3.6767, 4.7230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.4', 'LV', 4.84, 24, 0.3154, 4.1857, 5.4905, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.5', 'IM', 4.23, 23, 0.1923, 3.8306, 4.6281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.5', 'LV', 5.27, 24, 0.3030, 4.6407, 5.8945, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.6', 'IM', 3.41, 24, 0.3019, 2.7838, 4.0328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.b.6', 'LV', 4.57, 24, 0.5711, 3.3842, 5.7472, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.c.1', 'IM', 3.45, 24, 0.2320, 2.9744, 3.9344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.c.1', 'LV', 3.81, 24, 0.3888, 3.0061, 4.6149, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.c.2', 'IM', 3.54, 24, 0.2397, 3.0459, 4.0376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.c.2', 'LV', 3.62, 24, 0.3269, 2.9433, 4.2957, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.c.3', 'IM', 3.35, 24, 0.2690, 2.7930, 3.9061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.A.4.c.3', 'LV', 3.81, 24, 0.4397, 2.8970, 4.7161, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.a.1', 'IM', 4.30, 35, 0.1382, 4.0185, 4.5803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.a.1', 'LV', 5.66, 35, 0.4064, 4.8373, 6.4892, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.a.2', 'IM', 3.97, 35, 0.1978, 3.5647, 4.3685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.a.2', 'LV', 5.26, 35, 0.2490, 4.7521, 5.7640, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.b.1', 'IM', 4.38, 35, 0.1171, 4.1376, 4.6133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.b.1', 'LV', 5.79, 35, 0.1873, 5.4124, 6.1739, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.b.2', 'IM', 3.33, 35, 0.2731, 2.7717, 3.8818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.b.2', 'LV', 3.99, 35, 0.2612, 3.4552, 4.5170, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.b.3', 'IM', 3.81, 35, 0.1991, 3.4076, 4.2168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.1.b.3', 'LV', 4.54, 35, 0.2921, 3.9430, 5.1300, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.a.1', 'IM', 4.19, 35, 0.1742, 3.8363, 4.5445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.a.1', 'LV', 4.93, 35, 0.2232, 4.4776, 5.3848, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.a.2', 'IM', 4.56, 35, 0.1511, 4.2534, 4.8676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.a.2', 'LV', 5.93, 35, 0.2155, 5.4889, 6.3650, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.a.3', 'IM', 3.53, 35, 0.2793, 2.9673, 4.1023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.a.3', 'LV', 4.01, 35, 0.4463, 3.1067, 4.9205, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.a.4', 'IM', 4.40, 35, 0.1419, 4.1120, 4.6888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.a.4', 'LV', 5.59, 35, 0.2475, 5.0870, 6.0930, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.1', 'IM', 4.36, 34, 0.1586, 4.0412, 4.6868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.1', 'LV', 5.50, 35, 0.2999, 4.8916, 6.1107, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.2', 'IM', 4.40, 35, 0.2391, 3.9126, 4.8844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.2', 'LV', 5.93, 35, 0.2835, 5.3579, 6.5101, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.3', 'IM', 4.63, 35, 0.1502, 4.3229, 4.9334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.3', 'LV', 6.11, 35, 0.2004, 5.7042, 6.5187, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.4', 'IM', 4.17, 34, 0.2061, 3.7534, 4.5919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.4', 'LV', 5.24, 35, 0.3408, 4.5456, 5.9307, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.5', 'IM', 3.86, 35, 0.1292, 3.5961, 4.1214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.5', 'LV', 4.85, 35, 0.3112, 4.2176, 5.4825, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.6', 'IM', 4.28, 35, 0.2041, 3.8603, 4.6899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.2.b.6', 'LV', 5.66, 35, 0.2082, 5.2333, 6.0796, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.a.1', 'IM', 2.02, 35, 0.2284, 1.5568, 2.4852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.a.1', 'LV', 1.82, 35, 0.3923, 1.0201, 2.6145, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.a.2', 'IM', 2.05, 35, 0.1938, 1.6572, 2.4450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.a.2', 'LV', 2.77, 35, 0.4654, 1.8257, 3.7171, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.a.3', 'IM', 2.19, 35, 0.2301, 1.7259, 2.6611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.a.3', 'LV', 2.58, 35, 0.4444, 1.6764, 3.4825, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.a.4', 'IM', 1.71, 35, 0.1910, 1.3256, 2.1020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.a.4', 'LV', 1.14, 34, 0.2765, 0.5732, 1.6983, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.1', 'IM', 4.59, 34, 0.1568, 4.2722, 4.9100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.1', 'LV', 4.08, 35, 0.4477, 3.1747, 4.9945, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.2', 'IM', 1.53, 35, 0.2015, 1.1180, 1.9372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.2', 'LV', 1.23, 35, 0.4567, 0.3007, 2.1571, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.4', 'IM', 1.36, 35, 0.1523, 1.0536, 1.6727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.4', 'LV', 0.90, 35, 0.4075, 0.0718, 1.7280, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.5', 'IM', 1.40, 35, 0.1566, 1.0796, 1.7161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.5', 'LV', 0.97, 35, 0.3944, 0.1671, 1.7701, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.6', 'IM', 4.19, 35, 0.1932, 3.7968, 4.5821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.3.b.6', 'LV', 4.66, 35, 0.4107, 3.8247, 5.4940, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.1', 'IM', 4.44, 35, 0.1748, 4.0889, 4.7995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.1', 'LV', 5.57, 35, 0.3039, 4.9522, 6.1873, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.2', 'IM', 4.41, 35, 0.2419, 3.9187, 4.9019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.2', 'LV', 5.21, 35, 0.2538, 4.6938, 5.7254, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.3', 'IM', 3.22, 35, 0.3530, 2.5027, 3.9376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.3', 'LV', 3.74, 35, 0.5417, 2.6364, 4.8381, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.4', 'IM', 3.54, 35, 0.2040, 3.1245, 3.9535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.4', 'LV', 4.55, 35, 0.2982, 3.9410, 5.1532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.5', 'IM', 2.57, 35, 0.3453, 1.8685, 3.2718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.5', 'LV', 2.61, 34, 0.5552, 1.4762, 3.7354, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.6', 'IM', 2.35, 35, 0.3332, 1.6713, 3.0255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.6', 'LV', 2.60, 34, 0.5807, 1.4195, 3.7826, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.7', 'IM', 2.63, 35, 0.3011, 2.0225, 3.2462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.7', 'LV', 3.44, 35, 0.5226, 2.3812, 4.5055, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.8', 'IM', 2.89, 35, 0.3198, 2.2388, 3.5386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.a.8', 'LV', 3.37, 34, 0.5545, 2.2406, 4.4969, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.1', 'IM', 3.40, 35, 0.2168, 2.9549, 3.8361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.1', 'LV', 4.55, 35, 0.2263, 4.0864, 5.0061, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.2', 'IM', 3.28, 34, 0.2828, 2.7026, 3.8534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.2', 'LV', 3.60, 34, 0.4913, 2.6005, 4.5995, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.3', 'IM', 4.70, 35, 0.1132, 4.4702, 4.9302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.3', 'LV', 6.00, 35, 0.2126, 5.5690, 6.4333, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.4', 'IM', 3.60, 35, 0.3072, 2.9794, 4.2281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.4', 'LV', 4.20, 35, 0.5039, 3.1741, 5.2223, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.5', 'IM', 4.00, 35, 0.3063, 3.3767, 4.6215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.5', 'LV', 5.35, 35, 0.4738, 4.3879, 6.3137, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.6', 'IM', 3.56, 35, 0.2651, 3.0196, 4.0970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.b.6', 'LV', 4.88, 35, 0.3694, 4.1277, 5.6293, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.c.1', 'IM', 3.06, 35, 0.1698, 2.7100, 3.4000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.c.1', 'LV', 3.44, 35, 0.3468, 2.7329, 4.1425, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.c.2', 'IM', 2.14, 35, 0.2787, 1.5738, 2.7066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.c.2', 'LV', 2.21, 35, 0.4862, 1.2240, 3.2001, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.c.3', 'IM', 2.58, 35, 0.2406, 2.0942, 3.0722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.A.4.c.3', 'LV', 3.25, 35, 0.4439, 2.3443, 4.1486, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.a.1', 'IM', 4.80, 20, 0.1258, 4.5396, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.a.1', 'LV', 6.16, 20, 0.3705, 5.3830, 6.9342, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.a.2', 'IM', 4.16, 20, 0.2282, 3.6801, 4.6351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.a.2', 'LV', 5.57, 20, 0.3472, 4.8410, 6.2946, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.b.1', 'IM', 4.60, 20, 0.1138, 4.3598, 4.8360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.b.1', 'LV', 5.66, 20, 0.3771, 4.8713, 6.4500, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.b.2', 'IM', 2.91, 20, 0.2579, 2.3687, 3.4485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.b.2', 'LV', 3.15, 20, 0.5515, 1.9939, 4.3026, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.b.3', 'IM', 4.17, 20, 0.2843, 3.5761, 4.7661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.1.b.3', 'LV', 4.68, 20, 0.3248, 4.0018, 5.3614, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.a.1', 'IM', 4.04, 20, 0.4003, 3.1988, 4.8743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.a.1', 'LV', 4.99, 20, 0.6716, 3.5829, 6.3944, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.a.2', 'IM', 4.27, 20, 0.3227, 3.5977, 4.9484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.a.2', 'LV', 5.71, 20, 0.4271, 4.8163, 6.6041, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.a.3', 'IM', 2.93, 20, 0.4396, 2.0145, 3.8546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.a.3', 'LV', 2.99, 20, 0.6362, 1.6535, 4.3166, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.a.4', 'IM', 4.44, 20, 0.2088, 4.0004, 4.8746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.a.4', 'LV', 5.52, 20, 0.3628, 4.7586, 6.2775, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.1', 'IM', 4.51, 20, 0.2148, 4.0556, 4.9548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.1', 'LV', 5.60, 19, 0.2810, 5.0137, 6.1942, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.2', 'IM', 4.58, 19, 0.1273, 4.3094, 4.8443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.2', 'LV', 5.78, 19, 0.2441, 5.2683, 6.2940, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.3', 'IM', 4.85, 20, 0.1276, 4.5819, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.3', 'LV', 6.04, 20, 0.3005, 5.4105, 6.6683, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.4', 'IM', 3.72, 20, 0.2853, 3.1213, 4.3155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.4', 'LV', 4.65, 20, 0.4341, 3.7433, 5.5603, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.5', 'IM', 3.29, 20, 0.3501, 2.5549, 4.0205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.5', 'LV', 4.06, 20, 0.6068, 2.7884, 5.3283, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.6', 'IM', 4.01, 20, 0.0314, 3.9486, 4.0800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.2.b.6', 'LV', 5.27, 20, 0.1902, 4.8743, 5.6705, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.a.1', 'IM', 3.00, 20, 0.2486, 2.4765, 3.5171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.a.1', 'LV', 3.83, 20, 0.4604, 2.8693, 4.7968, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.a.2', 'IM', 2.49, 20, 0.2939, 1.8780, 3.1084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.a.2', 'LV', 3.39, 20, 0.3635, 2.6300, 4.1518, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.a.3', 'IM', 1.92, 20, 0.2737, 1.3427, 2.4886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.a.3', 'LV', 1.91, 20, 0.4502, 0.9674, 2.8519, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.a.4', 'IM', 2.58, 20, 0.3301, 1.8847, 3.2667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.a.4', 'LV', 2.06, 19, 0.3917, 1.2332, 2.8789, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.1', 'IM', 4.39, 20, 0.2975, 3.7637, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.1', 'LV', 3.75, 20, 0.4434, 2.8215, 4.6775, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.2', 'IM', 1.51, 20, 0.1455, 1.2091, 1.8182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.2', 'LV', 1.29, 20, 0.3570, 0.5414, 2.0359, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.4', 'IM', 1.51, 20, 0.1324, 1.2345, 1.7889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.4', 'LV', 1.22, 20, 0.2141, 0.7742, 1.6704, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.5', 'IM', 1.52, 20, 0.2648, 1.0000, 2.0719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.5', 'LV', 0.89, 20, 0.4135, 0.0267, 1.7575, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.6', 'IM', 4.18, 19, 0.3723, 3.3972, 4.9617, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.3.b.6', 'LV', 4.43, 20, 0.6474, 3.0731, 5.7831, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.1', 'IM', 4.79, 20, 0.1267, 4.5205, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.1', 'LV', 5.75, 20, 0.4543, 4.8003, 6.7018, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.2', 'IM', 4.36, 17, 0.0784, 4.1922, 4.5245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.2', 'LV', 5.31, 19, 0.1514, 4.9961, 5.6324, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.3', 'IM', 3.93, 20, 0.2255, 3.4549, 4.3989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.3', 'LV', 4.70, 20, 0.3114, 4.0524, 5.3561, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.4', 'IM', 4.08, 20, 0.2123, 3.6353, 4.5239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.4', 'LV', 4.92, 20, 0.1837, 4.5397, 5.3087, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.5', 'IM', 2.25, 20, 0.1628, 1.9140, 2.5954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.5', 'LV', 2.69, 20, 0.4271, 1.7988, 3.5867, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.6', 'IM', 1.89, 20, 0.3082, 1.2448, 2.5350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.6', 'LV', 2.02, 20, 0.7658, 0.4189, 3.6247, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.7', 'IM', 2.91, 19, 0.2974, 2.2898, 3.5396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.7', 'LV', 3.70, 20, 0.5331, 2.5859, 4.8177, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.8', 'IM', 3.01, 20, 0.3913, 2.1927, 3.8307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.a.8', 'LV', 3.87, 20, 0.3397, 3.1613, 4.5835, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.1', 'IM', 3.74, 20, 0.2221, 3.2783, 4.2080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.1', 'LV', 4.67, 20, 0.2538, 4.1397, 5.2021, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.2', 'IM', 3.39, 20, 0.2911, 2.7856, 4.0043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.2', 'LV', 3.65, 20, 0.3337, 2.9545, 4.3513, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.3', 'IM', 4.48, 20, 0.2309, 3.9938, 4.9602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.3', 'LV', 5.78, 20, 0.3368, 5.0789, 6.4887, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.4', 'IM', 4.03, 20, 0.3649, 3.2697, 4.7973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.4', 'LV', 4.67, 20, 0.3781, 3.8810, 5.4635, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.5', 'IM', 3.94, 20, 0.2944, 3.3216, 4.5539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.5', 'LV', 5.31, 20, 0.3021, 4.6806, 5.9452, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.6', 'IM', 3.54, 20, 0.2558, 3.0045, 4.0752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.b.6', 'LV', 4.74, 20, 0.3471, 4.0153, 5.4682, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.c.1', 'IM', 3.12, 20, 0.1539, 2.7951, 3.4391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.c.1', 'LV', 3.27, 20, 0.2410, 2.7671, 3.7761, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.c.2', 'IM', 2.10, 20, 0.3875, 1.2900, 2.9122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.c.2', 'LV', 1.80, 20, 0.6118, 0.5245, 3.0855, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.c.3', 'IM', 2.49, 19, 0.3778, 1.6961, 3.2835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.A.4.c.3', 'LV', 2.98, 20, 0.3525, 2.2444, 3.7199, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.a.1', 'IM', 4.32, 37, 0.1707, 3.9735, 4.6658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.a.1', 'LV', 4.97, 37, 0.3692, 4.2257, 5.7234, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.a.2', 'IM', 3.32, 37, 0.2891, 2.7292, 3.9018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.a.2', 'LV', 3.83, 37, 0.4325, 2.9566, 4.7107, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.b.1', 'IM', 4.01, 37, 0.1911, 3.6240, 4.3992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.b.1', 'LV', 4.45, 37, 0.3591, 3.7234, 5.1800, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.b.2', 'IM', 2.34, 36, 0.2211, 1.8905, 2.7884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.b.2', 'LV', 2.43, 37, 0.3620, 1.6977, 3.1661, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.b.3', 'IM', 3.13, 37, 0.1554, 2.8128, 3.4433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.1.b.3', 'LV', 3.21, 37, 0.2584, 2.6847, 3.7329, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.a.1', 'IM', 3.28, 36, 0.1282, 3.0241, 3.5446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.a.1', 'LV', 3.67, 36, 0.1960, 3.2702, 4.0660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.a.2', 'IM', 3.88, 36, 0.2468, 3.3818, 4.3841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.a.2', 'LV', 4.74, 37, 0.4274, 3.8711, 5.6048, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.a.3', 'IM', 2.82, 37, 0.2430, 2.3321, 3.3176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.a.3', 'LV', 2.63, 37, 0.2882, 2.0486, 3.2177, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.a.4', 'IM', 4.20, 36, 0.1976, 3.8031, 4.6052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.a.4', 'LV', 4.96, 36, 0.3476, 4.2579, 5.6694, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.1', 'IM', 3.80, 36, 0.1796, 3.4377, 4.1670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.1', 'LV', 4.52, 36, 0.2863, 3.9364, 5.0986, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.2', 'IM', 4.09, 37, 0.1604, 3.7661, 4.4166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.2', 'LV', 5.13, 37, 0.2670, 4.5835, 5.6666, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.3', 'IM', 4.22, 37, 0.2190, 3.7722, 4.6604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.3', 'LV', 5.33, 37, 0.3241, 4.6696, 5.9841, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.4', 'IM', 3.55, 36, 0.2071, 3.1250, 3.9659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.4', 'LV', 4.00, 37, 0.2791, 3.4294, 4.5615, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.5', 'IM', 3.51, 37, 0.1684, 3.1646, 3.8478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.5', 'LV', 3.79, 37, 0.2748, 3.2353, 4.3501, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.6', 'IM', 3.68, 36, 0.1778, 3.3153, 4.0372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.2.b.6', 'LV', 5.10, 37, 0.2731, 4.5480, 5.6558, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.a.1', 'IM', 2.17, 37, 0.2132, 1.7344, 2.5990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.a.1', 'LV', 2.42, 37, 0.5017, 1.3981, 3.4332, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.a.2', 'IM', 2.11, 37, 0.1742, 1.7527, 2.4594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.a.2', 'LV', 2.61, 37, 0.4133, 1.7682, 3.4444, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.a.3', 'IM', 2.47, 37, 0.2083, 2.0482, 2.8931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.a.3', 'LV', 2.62, 37, 0.3016, 2.0065, 3.2297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.a.4', 'IM', 1.80, 37, 0.1726, 1.4476, 2.1476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.a.4', 'LV', 1.40, 37, 0.2744, 0.8388, 1.9518, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.1', 'IM', 4.37, 37, 0.1713, 4.0221, 4.7169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.1', 'LV', 3.77, 37, 0.1641, 3.4361, 4.1016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.2', 'IM', 1.86, 37, 0.1754, 1.5063, 2.2180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.2', 'LV', 1.80, 37, 0.3284, 1.1315, 2.4635, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.4', 'IM', 1.72, 36, 0.1881, 1.3372, 2.1008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.4', 'LV', 1.57, 37, 0.3490, 0.8593, 2.2748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.5', 'IM', 1.86, 36, 0.1245, 1.6091, 2.1145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.5', 'LV', 1.64, 36, 0.2570, 1.1205, 2.1639, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.6', 'IM', 3.83, 37, 0.2921, 3.2368, 4.4217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.3.b.6', 'LV', 3.84, 37, 0.2172, 3.3950, 4.2761, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.1', 'IM', 4.11, 37, 0.2602, 3.5791, 4.6347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.1', 'LV', 5.15, 37, 0.2970, 4.5480, 5.7527, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.2', 'IM', 3.70, 37, 0.2144, 3.2692, 4.1389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.2', 'LV', 4.82, 37, 0.3131, 4.1837, 5.4538, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.3', 'IM', 2.99, 36, 0.3579, 2.2620, 3.7152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.3', 'LV', 3.46, 37, 0.5219, 2.4038, 4.5209, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.4', 'IM', 3.75, 36, 0.1702, 3.4008, 4.0920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.4', 'LV', 4.54, 36, 0.2225, 4.0878, 4.9913, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.5', 'IM', 3.02, 37, 0.2956, 2.4176, 3.6167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.5', 'LV', 3.10, 37, 0.4026, 2.2791, 3.9119, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.6', 'IM', 2.12, 37, 0.2371, 1.6415, 2.6031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.6', 'LV', 1.78, 36, 0.4146, 0.9383, 2.6218, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.7', 'IM', 3.00, 37, 0.1967, 2.6023, 3.4001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.7', 'LV', 3.21, 36, 0.3362, 2.5234, 3.8886, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.8', 'IM', 3.39, 37, 0.3058, 2.7688, 4.0091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.a.8', 'LV', 3.92, 37, 0.4321, 3.0428, 4.7953, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.1', 'IM', 3.11, 37, 0.1946, 2.7187, 3.5078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.1', 'LV', 3.55, 37, 0.2606, 3.0231, 4.0803, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.2', 'IM', 2.78, 37, 0.2048, 2.3614, 3.1920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.2', 'LV', 2.67, 37, 0.2579, 2.1449, 3.1910, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.3', 'IM', 4.51, 37, 0.1824, 4.1440, 4.8836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.3', 'LV', 5.49, 37, 0.2155, 5.0516, 5.9257, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.4', 'IM', 3.51, 37, 0.3006, 2.9033, 4.1228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.4', 'LV', 3.77, 37, 0.4082, 2.9465, 4.6023, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.5', 'IM', 3.71, 36, 0.2971, 3.1101, 4.3162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.5', 'LV', 4.50, 36, 0.4365, 3.6092, 5.3816, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.6', 'IM', 3.37, 37, 0.2153, 2.9363, 3.8095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.b.6', 'LV', 4.11, 37, 0.2601, 3.5815, 4.6364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.c.1', 'IM', 2.86, 36, 0.1282, 2.6022, 3.1229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.c.1', 'LV', 3.44, 37, 0.1770, 3.0799, 3.7980, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.c.2', 'IM', 1.89, 37, 0.2330, 1.4184, 2.3634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.c.2', 'LV', 2.02, 37, 0.4415, 1.1234, 2.9142, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.c.3', 'IM', 2.59, 37, 0.2363, 2.1072, 3.0658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.A.4.c.3', 'LV', 3.01, 37, 0.4111, 2.1810, 3.8487, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.a.1', 'IM', 4.02, 35, 0.2574, 3.4930, 4.5391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.a.1', 'LV', 4.36, 35, 0.4689, 3.4082, 5.3142, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.a.2', 'IM', 2.99, 35, 0.3066, 2.3625, 3.6088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.a.2', 'LV', 3.58, 35, 0.4292, 2.7107, 4.4550, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.b.1', 'IM', 3.50, 35, 0.4035, 2.6759, 4.3160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.b.1', 'LV', 4.45, 35, 0.6780, 3.0744, 5.8300, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.b.2', 'IM', 2.56, 35, 0.3229, 1.9005, 3.2131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.b.2', 'LV', 2.30, 35, 0.4075, 1.4723, 3.1284, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.b.3', 'IM', 2.94, 35, 0.3107, 2.3084, 3.5711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.1.b.3', 'LV', 2.89, 35, 0.5139, 1.8439, 3.9328, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.a.1', 'IM', 3.18, 35, 0.2004, 2.7767, 3.5911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.a.1', 'LV', 3.82, 35, 0.3966, 3.0135, 4.6256, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.a.2', 'IM', 3.81, 34, 0.3495, 3.0996, 4.5217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.a.2', 'LV', 4.76, 34, 0.5375, 3.6632, 5.8504, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.a.3', 'IM', 3.01, 35, 0.3095, 2.3794, 3.6372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.a.3', 'LV', 2.98, 35, 0.5529, 1.8593, 4.1065, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.a.4', 'IM', 4.03, 34, 0.2690, 3.4835, 4.5782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.a.4', 'LV', 4.77, 34, 0.4886, 3.7803, 5.7683, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.1', 'IM', 4.01, 34, 0.3267, 3.3404, 4.6699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.1', 'LV', 4.47, 34, 0.6358, 3.1718, 5.7590, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.2', 'IM', 3.91, 35, 0.2728, 3.3530, 4.4617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.2', 'LV', 4.99, 35, 0.5092, 3.9518, 6.0213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.3', 'IM', 4.05, 35, 0.2526, 3.5333, 4.5601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.3', 'LV', 5.41, 35, 0.4063, 4.5875, 6.2387, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.4', 'IM', 3.54, 35, 0.2279, 3.0775, 4.0039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.4', 'LV', 4.16, 33, 0.5564, 3.0308, 5.2974, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.5', 'IM', 3.07, 35, 0.3122, 2.4365, 3.7054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.5', 'LV', 3.64, 34, 0.6234, 2.3766, 4.9132, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.6', 'IM', 3.64, 35, 0.2006, 3.2287, 4.0441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.2.b.6', 'LV', 5.04, 35, 0.2572, 4.5162, 5.5616, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.a.1', 'IM', 2.15, 35, 0.1387, 1.8686, 2.4325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.a.1', 'LV', 2.04, 35, 0.2911, 1.4478, 2.6311, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.a.2', 'IM', 2.33, 35, 0.2686, 1.7806, 2.8722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.a.2', 'LV', 3.02, 35, 0.4198, 2.1691, 3.8754, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.a.3', 'IM', 2.19, 35, 0.2038, 1.7799, 2.6082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.a.3', 'LV', 2.27, 35, 0.4140, 1.4261, 3.1087, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.a.4', 'IM', 1.35, 34, 0.1652, 1.0183, 1.6904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.a.4', 'LV', 0.52, 34, 0.2336, 0.0404, 0.9908, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.1', 'IM', 4.35, 35, 0.1951, 3.9563, 4.7492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.1', 'LV', 3.04, 34, 0.2114, 2.6061, 3.4661, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.2', 'IM', 1.37, 35, 0.1621, 1.0393, 1.6982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.2', 'LV', 0.88, 35, 0.3857, 0.0944, 1.6620, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.4', 'IM', 1.74, 35, 0.2953, 1.1390, 2.3390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.4', 'LV', 1.56, 35, 0.5561, 0.4295, 2.6897, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.5', 'IM', 1.78, 35, 0.2476, 1.2760, 2.2826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.5', 'LV', 1.84, 35, 0.5505, 0.7205, 2.9580, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.6', 'IM', 3.67, 35, 0.3606, 2.9389, 4.4044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.3.b.6', 'LV', 2.79, 35, 0.5054, 1.7642, 3.8182, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.1', 'IM', 4.08, 35, 0.2103, 3.6565, 4.5111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.1', 'LV', 5.46, 35, 0.2964, 4.8562, 6.0607, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.2', 'IM', 3.97, 35, 0.2992, 3.3641, 4.5801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.2', 'LV', 4.65, 34, 0.4751, 3.6808, 5.6139, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.3', 'IM', 3.16, 35, 0.4118, 2.3258, 3.9994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.3', 'LV', 3.73, 35, 0.7018, 2.3049, 5.1573, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.4', 'IM', 3.77, 35, 0.2359, 3.2941, 4.2528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.4', 'LV', 5.11, 35, 0.3155, 4.4689, 5.7514, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.5', 'IM', 2.55, 35, 0.2601, 2.0194, 3.0767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.5', 'LV', 3.02, 33, 0.4591, 2.0880, 3.9584, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.6', 'IM', 2.24, 35, 0.3671, 1.4904, 2.9823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.6', 'LV', 2.45, 35, 0.7132, 1.0047, 3.9033, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.7', 'IM', 2.69, 35, 0.3076, 2.0675, 3.3180, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.7', 'LV', 3.27, 35, 0.6716, 1.9032, 4.6327, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.8', 'IM', 2.54, 33, 0.3612, 1.8008, 3.2721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.a.8', 'LV', 2.55, 34, 0.5437, 1.4466, 3.6590, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.1', 'IM', 3.29, 35, 0.3999, 2.4778, 4.1032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.1', 'LV', 3.80, 35, 0.6591, 2.4600, 5.1389, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.2', 'IM', 3.30, 35, 0.3058, 2.6737, 3.9165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.2', 'LV', 2.97, 35, 0.5576, 1.8355, 4.1019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.3', 'IM', 4.67, 35, 0.1481, 4.3733, 4.9752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.3', 'LV', 5.75, 34, 0.2139, 5.3140, 6.1842, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.4', 'IM', 3.06, 35, 0.4818, 2.0816, 4.0397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.4', 'LV', 3.45, 35, 0.7890, 1.8423, 5.0491, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.5', 'IM', 4.01, 35, 0.2235, 3.5550, 4.4635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.5', 'LV', 4.81, 35, 0.2857, 4.2275, 5.3888, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.6', 'IM', 3.11, 35, 0.3393, 2.4223, 3.8014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.b.6', 'LV', 3.92, 35, 0.6278, 2.6399, 5.1914, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.c.1', 'IM', 3.04, 35, 0.3062, 2.4160, 3.6607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.c.1', 'LV', 3.19, 35, 0.4409, 2.2916, 4.0836, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.c.2', 'IM', 2.02, 35, 0.3336, 1.3435, 2.6994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.c.2', 'LV', 2.13, 35, 0.6132, 0.8812, 3.3735, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.c.3', 'IM', 2.49, 35, 0.2334, 2.0206, 2.9692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.A.4.c.3', 'LV', 3.14, 35, 0.4250, 2.2743, 4.0016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.a.1', 'IM', 4.46, 62, 0.1336, 4.1881, 4.7223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.a.1', 'LV', 5.03, 58, 0.2954, 4.4395, 5.6224, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.a.2', 'IM', 3.90, 61, 0.2024, 3.4908, 4.3005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.a.2', 'LV', 4.95, 58, 0.3589, 4.2266, 5.6639, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.b.1', 'IM', 4.03, 62, 0.1859, 3.6535, 4.3968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.b.1', 'LV', 4.97, 58, 0.3456, 4.2777, 5.6619, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.b.2', 'IM', 2.61, 62, 0.2169, 2.1759, 3.0434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.b.2', 'LV', 2.79, 60, 0.3641, 2.0585, 3.5156, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.b.3', 'IM', 3.45, 61, 0.2342, 2.9769, 3.9138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.1.b.3', 'LV', 4.07, 60, 0.3933, 3.2828, 4.8566, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.a.1', 'IM', 3.76, 62, 0.2307, 3.3016, 4.2240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.a.1', 'LV', 4.42, 60, 0.3628, 3.6963, 5.1484, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.a.2', 'IM', 3.99, 61, 0.1328, 3.7276, 4.2590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.a.2', 'LV', 5.39, 60, 0.2828, 4.8230, 5.9547, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.a.3', 'IM', 3.03, 61, 0.2306, 2.5719, 3.4945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.a.3', 'LV', 3.65, 60, 0.4355, 2.7766, 4.5193, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.a.4', 'IM', 3.94, 61, 0.1609, 3.6199, 4.2637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.a.4', 'LV', 4.99, 58, 0.3325, 4.3246, 5.6562, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.1', 'IM', 4.01, 62, 0.1468, 3.7199, 4.3071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.1', 'LV', 4.83, 58, 0.3115, 4.2078, 5.4553, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.2', 'IM', 4.02, 61, 0.1400, 3.7418, 4.3018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.2', 'LV', 5.10, 60, 0.2060, 4.6859, 5.5105, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.3', 'IM', 4.44, 62, 0.0733, 4.2960, 4.5890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.3', 'LV', 5.42, 61, 0.1690, 5.0836, 5.7597, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.4', 'IM', 3.70, 62, 0.1449, 3.4093, 3.9888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.4', 'LV', 4.08, 60, 0.2560, 3.5721, 4.5966, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.5', 'IM', 3.57, 62, 0.1661, 3.2399, 3.9044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.5', 'LV', 4.24, 60, 0.2597, 3.7156, 4.7548, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.6', 'IM', 4.10, 62, 0.1191, 3.8600, 4.3362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.2.b.6', 'LV', 5.34, 61, 0.2236, 4.8971, 5.7916, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.a.1', 'IM', 2.40, 61, 0.1952, 2.0078, 2.7887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.a.1', 'LV', 2.43, 61, 0.3099, 1.8069, 3.0467, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.a.2', 'IM', 2.25, 61, 0.1623, 1.9237, 2.5730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.a.2', 'LV', 2.91, 62, 0.3232, 2.2629, 3.5555, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.a.3', 'IM', 2.46, 61, 0.2139, 2.0301, 2.8857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.a.3', 'LV', 2.63, 62, 0.3797, 1.8661, 3.3847, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.a.4', 'IM', 1.92, 61, 0.1495, 1.6250, 2.2232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.a.4', 'LV', 1.73, 62, 0.2840, 1.1582, 2.2940, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.1', 'IM', 4.28, 62, 0.1141, 4.0545, 4.5108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.1', 'LV', 3.75, 61, 0.2337, 3.2852, 4.2202, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.2', 'IM', 1.80, 61, 0.1941, 1.4165, 2.1931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.2', 'LV', 1.70, 59, 0.3921, 0.9125, 2.4823, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.4', 'IM', 1.90, 61, 0.2013, 1.4979, 2.3034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.4', 'LV', 2.18, 60, 0.3581, 1.4671, 2.9002, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.5', 'IM', 2.06, 60, 0.2122, 1.6314, 2.4808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.5', 'LV', 2.06, 60, 0.3519, 1.3562, 2.7643, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.6', 'IM', 3.64, 61, 0.1981, 3.2419, 4.0343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.3.b.6', 'LV', 3.87, 59, 0.2865, 3.3000, 4.4469, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.1', 'IM', 4.16, 62, 0.1475, 3.8699, 4.4598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.1', 'LV', 4.85, 61, 0.2874, 4.2763, 5.4259, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.2', 'IM', 4.21, 62, 0.1358, 3.9373, 4.4804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.2', 'LV', 5.02, 60, 0.2033, 4.6172, 5.4307, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.3', 'IM', 3.29, 60, 0.1744, 2.9397, 3.6376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.3', 'LV', 4.15, 61, 0.2391, 3.6698, 4.6264, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.4', 'IM', 3.97, 62, 0.1382, 3.6901, 4.2429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.4', 'LV', 4.79, 61, 0.1798, 4.4268, 5.1461, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.5', 'IM', 2.97, 62, 0.2012, 2.5646, 3.3694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.5', 'LV', 3.36, 62, 0.3012, 2.7535, 3.9580, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.6', 'IM', 2.00, 61, 0.1812, 1.6415, 2.3664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.6', 'LV', 1.94, 61, 0.3424, 1.2541, 2.6238, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.7', 'IM', 2.74, 62, 0.1489, 2.4448, 3.0404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.7', 'LV', 3.49, 61, 0.2669, 2.9543, 4.0219, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.8', 'IM', 2.68, 62, 0.2101, 2.2634, 3.1038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.a.8', 'LV', 3.24, 62, 0.3618, 2.5153, 3.9622, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.1', 'IM', 3.43, 62, 0.1721, 3.0844, 3.7726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.1', 'LV', 4.20, 61, 0.2029, 3.7955, 4.6071, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.2', 'IM', 3.26, 62, 0.1596, 2.9403, 3.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.2', 'LV', 3.44, 61, 0.2430, 2.9539, 3.9258, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.3', 'IM', 4.47, 61, 0.1412, 4.1886, 4.7535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.3', 'LV', 5.59, 61, 0.2324, 5.1274, 6.0573, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.4', 'IM', 3.52, 62, 0.2444, 3.0288, 4.0061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.4', 'LV', 4.12, 61, 0.3651, 3.3939, 4.8543, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.5', 'IM', 3.72, 62, 0.1708, 3.3770, 4.0602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.5', 'LV', 4.80, 61, 0.2216, 4.3530, 5.2397, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.6', 'IM', 3.26, 61, 0.1715, 2.9158, 3.6018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.b.6', 'LV', 4.18, 61, 0.3084, 3.5652, 4.7990, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.c.1', 'IM', 2.73, 61, 0.1969, 2.3365, 3.1242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.c.1', 'LV', 2.97, 60, 0.2582, 2.4526, 3.4859, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.c.2', 'IM', 2.35, 61, 0.2213, 1.9111, 2.7965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.c.2', 'LV', 2.81, 60, 0.3875, 2.0355, 3.5864, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.c.3', 'IM', 2.84, 62, 0.1718, 2.5012, 3.1881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.A.4.c.3', 'LV', 3.54, 61, 0.2918, 2.9516, 4.1189, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.a.1', 'IM', 4.20, 36, 0.1844, 3.8301, 4.5789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.a.1', 'LV', 5.58, 36, 0.3104, 4.9527, 6.2129, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.a.2', 'IM', 3.52, 36, 0.3549, 2.7959, 4.2369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.a.2', 'LV', 4.36, 36, 0.5571, 3.2274, 5.4895, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.b.1', 'IM', 4.26, 36, 0.2539, 3.7437, 4.7744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.b.1', 'LV', 5.28, 36, 0.4583, 4.3540, 6.2149, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.b.2', 'IM', 2.69, 36, 0.2610, 2.1646, 3.2242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.b.2', 'LV', 3.46, 36, 0.4856, 2.4702, 4.4420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.b.3', 'IM', 3.61, 36, 0.3856, 2.8264, 4.3920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.1.b.3', 'LV', 3.94, 36, 0.6041, 2.7163, 5.1689, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.a.1', 'IM', 3.27, 36, 0.3842, 2.4909, 4.0507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.a.1', 'LV', 3.97, 36, 0.6077, 2.7319, 5.1993, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.a.2', 'IM', 4.25, 36, 0.2002, 3.8484, 4.6614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.a.2', 'LV', 5.29, 36, 0.4090, 4.4647, 6.1252, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.a.3', 'IM', 2.99, 36, 0.2987, 2.3845, 3.5973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.a.3', 'LV', 3.25, 36, 0.5754, 2.0817, 4.4178, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.a.4', 'IM', 4.36, 36, 0.1783, 3.9994, 4.7234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.a.4', 'LV', 5.41, 36, 0.4018, 4.5986, 6.2300, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.1', 'IM', 4.38, 35, 0.2021, 3.9661, 4.7873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.1', 'LV', 4.91, 36, 0.4224, 4.0546, 5.7695, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.2', 'IM', 4.34, 35, 0.2485, 3.8359, 4.8460, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.2', 'LV', 5.85, 35, 0.3962, 5.0460, 6.6565, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.3', 'IM', 4.46, 36, 0.1701, 4.1152, 4.8058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.3', 'LV', 5.79, 36, 0.2989, 5.1785, 6.3921, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.4', 'IM', 3.84, 36, 0.2414, 3.3537, 4.3338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.4', 'LV', 4.33, 36, 0.4350, 3.4440, 5.2100, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.5', 'IM', 3.73, 36, 0.2166, 3.2869, 4.1665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.5', 'LV', 4.43, 36, 0.3678, 3.6844, 5.1778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.6', 'IM', 4.08, 34, 0.1944, 3.6877, 4.4788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.2.b.6', 'LV', 5.04, 35, 0.2639, 4.4997, 5.5722, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.a.1', 'IM', 2.02, 36, 0.1483, 1.7175, 2.3196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.a.1', 'LV', 1.71, 36, 0.2507, 1.1969, 2.2150, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.a.2', 'IM', 2.04, 36, 0.1464, 1.7416, 2.3362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.a.2', 'LV', 2.74, 36, 0.3759, 1.9781, 3.5044, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.a.3', 'IM', 2.51, 36, 0.3140, 1.8703, 3.1451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.a.3', 'LV', 3.37, 36, 0.6135, 2.1249, 4.6160, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.a.4', 'IM', 1.48, 36, 0.1190, 1.2389, 1.7222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.a.4', 'LV', 1.05, 36, 0.2844, 0.4702, 1.6251, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.1', 'IM', 4.56, 36, 0.1079, 4.3423, 4.7803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.1', 'LV', 4.74, 36, 0.3842, 3.9610, 5.5210, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.2', 'IM', 2.20, 36, 0.3240, 1.5393, 2.8547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.2', 'LV', 2.16, 36, 0.6358, 0.8660, 3.4475, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.4', 'IM', 1.88, 36, 0.1635, 1.5506, 2.2143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.4', 'LV', 2.13, 36, 0.3981, 1.3234, 2.9397, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.5', 'IM', 2.64, 36, 0.2593, 2.1119, 3.1646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.5', 'LV', 3.40, 36, 0.5125, 2.3591, 4.4400, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.6', 'IM', 3.98, 36, 0.2048, 3.5689, 4.4006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.3.b.6', 'LV', 4.11, 36, 0.3733, 3.3551, 4.8707, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.1', 'IM', 4.45, 36, 0.1735, 4.1027, 4.8069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.1', 'LV', 5.73, 36, 0.3885, 4.9403, 6.5176, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.2', 'IM', 4.01, 36, 0.1837, 3.6386, 4.3846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.2', 'LV', 5.07, 36, 0.4044, 4.2456, 5.8874, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.3', 'IM', 3.33, 35, 0.2689, 2.7836, 3.8766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.3', 'LV', 4.13, 35, 0.4199, 3.2805, 4.9872, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.4', 'IM', 3.85, 36, 0.2747, 3.2922, 4.4075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.4', 'LV', 4.94, 36, 0.3895, 4.1539, 5.7355, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.5', 'IM', 3.17, 35, 0.3740, 2.4127, 3.9329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.5', 'LV', 3.60, 36, 0.3638, 2.8580, 4.3351, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.6', 'IM', 2.48, 36, 0.3859, 1.6953, 3.2622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.6', 'LV', 2.70, 36, 0.5676, 1.5485, 3.8531, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.7', 'IM', 2.78, 36, 0.3460, 2.0728, 3.4774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.7', 'LV', 2.93, 36, 0.4252, 2.0675, 3.7940, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.8', 'IM', 2.86, 36, 0.3414, 2.1698, 3.5559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.a.8', 'LV', 3.44, 36, 0.5414, 2.3449, 4.5430, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.1', 'IM', 3.03, 36, 0.2922, 2.4413, 3.6277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.1', 'LV', 3.39, 36, 0.4192, 2.5386, 4.2407, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.2', 'IM', 2.97, 36, 0.1496, 2.6706, 3.2781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.2', 'LV', 3.17, 36, 0.3340, 2.4929, 3.8491, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.3', 'IM', 4.71, 36, 0.1135, 4.4802, 4.9411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.3', 'LV', 5.92, 36, 0.2848, 5.3437, 6.5003, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.4', 'IM', 3.32, 36, 0.3603, 2.5848, 4.0478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.4', 'LV', 3.61, 36, 0.5491, 2.4945, 4.7240, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.5', 'IM', 3.75, 36, 0.2972, 3.1484, 4.3550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.5', 'LV', 4.91, 36, 0.4536, 3.9897, 5.8314, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.6', 'IM', 3.50, 36, 0.2190, 3.0586, 3.9478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.b.6', 'LV', 4.33, 36, 0.4287, 3.4556, 5.1961, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.c.1', 'IM', 2.79, 36, 0.1561, 2.4696, 3.1033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.c.1', 'LV', 3.18, 36, 0.3022, 2.5707, 3.7976, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.c.2', 'IM', 2.25, 36, 0.2406, 1.7641, 2.7410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.c.2', 'LV', 2.75, 36, 0.3632, 2.0129, 3.4874, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.c.3', 'IM', 2.44, 36, 0.2785, 1.8784, 3.0093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.A.4.c.3', 'LV', 2.83, 36, 0.5357, 1.7389, 3.9141, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.a.1', 'IM', 4.36, 40, 0.1542, 4.0515, 4.6754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.a.1', 'LV', 5.29, 40, 0.2804, 4.7225, 5.8569, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.a.2', 'IM', 3.70, 41, 0.2687, 3.1591, 4.2453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.a.2', 'LV', 4.55, 41, 0.2927, 3.9594, 5.1424, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.b.1', 'IM', 4.13, 41, 0.2429, 3.6343, 4.6161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.b.1', 'LV', 4.91, 39, 0.3422, 4.2164, 5.6018, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.b.2', 'IM', 1.78, 41, 0.3053, 1.1626, 2.3965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.b.2', 'LV', 1.26, 41, 0.4787, 0.2890, 2.2239, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.b.3', 'IM', 2.98, 42, 0.3309, 2.3161, 3.6528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.1.b.3', 'LV', 3.11, 42, 0.4666, 2.1713, 4.0560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.a.1', 'IM', 4.01, 42, 0.2019, 3.6033, 4.4189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.a.1', 'LV', 4.62, 42, 0.3757, 3.8636, 5.3813, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.a.2', 'IM', 4.37, 41, 0.2194, 3.9251, 4.8120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.a.2', 'LV', 5.48, 42, 0.3030, 4.8640, 6.0879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.a.3', 'IM', 3.24, 42, 0.2583, 2.7172, 3.7605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.a.3', 'LV', 3.67, 42, 0.3310, 3.0049, 4.3420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.a.4', 'IM', 4.19, 42, 0.3008, 3.5816, 4.7967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.a.4', 'LV', 4.88, 41, 0.4905, 3.8869, 5.8697, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.1', 'IM', 4.05, 42, 0.2582, 3.5289, 4.5717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.1', 'LV', 4.94, 42, 0.4887, 3.9494, 5.9232, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.2', 'IM', 4.24, 42, 0.2231, 3.7930, 4.6943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.2', 'LV', 5.26, 42, 0.3109, 4.6355, 5.8911, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.3', 'IM', 4.28, 42, 0.2413, 3.7919, 4.7666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.3', 'LV', 5.64, 42, 0.3240, 4.9818, 6.2905, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.4', 'IM', 3.83, 41, 0.2041, 3.4214, 4.2463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.4', 'LV', 4.56, 41, 0.4479, 3.6556, 5.4662, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.5', 'IM', 3.67, 42, 0.2769, 3.1151, 4.2334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.5', 'LV', 4.74, 42, 0.4756, 3.7798, 5.7008, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.6', 'IM', 4.38, 42, 0.2383, 3.8957, 4.8582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.2.b.6', 'LV', 5.84, 42, 0.2927, 5.2485, 6.4309, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.a.1', 'IM', 2.02, 41, 0.2511, 1.5123, 2.5273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.a.1', 'LV', 1.77, 41, 0.4056, 0.9469, 2.5866, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.a.2', 'IM', 1.86, 42, 0.2756, 1.3020, 2.4151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.a.2', 'LV', 2.02, 42, 0.5905, 0.8314, 3.2165, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.a.3', 'IM', 1.70, 42, 0.3144, 1.0635, 2.3336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.a.3', 'LV', 1.32, 42, 0.5385, 0.2340, 2.4092, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.a.4', 'IM', 1.74, 42, 0.3196, 1.0953, 2.3861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.a.4', 'LV', 0.77, 42, 0.2884, 0.1861, 1.3510, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.1', 'IM', 4.52, 42, 0.1941, 4.1264, 4.9103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.1', 'LV', 4.01, 42, 0.2982, 3.4081, 4.6125, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.2', 'IM', 1.51, 42, 0.2950, 1.0000, 2.1021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.2', 'LV', 0.91, 42, 0.4718, 0.0000, 1.8592, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.4', 'IM', 1.28, 42, 0.1567, 1.0000, 1.5963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.4', 'LV', 0.59, 42, 0.3162, 0.0000, 1.2270, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.5', 'IM', 1.39, 42, 0.2018, 1.0000, 1.8008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.5', 'LV', 0.63, 42, 0.3234, 0.0000, 1.2824, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.6', 'IM', 4.54, 42, 0.1571, 4.2257, 4.8604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.3.b.6', 'LV', 5.07, 41, 0.1922, 4.6847, 5.4617, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.1', 'IM', 4.56, 42, 0.2166, 4.1220, 4.9969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.1', 'LV', 5.85, 42, 0.2858, 5.2705, 6.4247, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.2', 'IM', 4.27, 42, 0.1785, 3.9124, 4.6332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.2', 'LV', 5.36, 42, 0.3080, 4.7342, 5.9781, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.3', 'IM', 3.80, 42, 0.3076, 3.1744, 4.4169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.3', 'LV', 4.80, 41, 0.5058, 3.7752, 5.8196, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.4', 'IM', 4.13, 42, 0.2557, 3.6178, 4.6505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.4', 'LV', 5.23, 42, 0.3548, 4.5097, 5.9428, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.5', 'IM', 2.80, 42, 0.2903, 2.2155, 3.3882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.5', 'LV', 3.18, 42, 0.3311, 2.5161, 3.8533, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.6', 'IM', 1.96, 42, 0.2616, 1.4292, 2.4860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.6', 'LV', 1.83, 41, 0.4960, 0.8292, 2.8343, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.7', 'IM', 3.62, 42, 0.1943, 3.2322, 4.0170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.7', 'LV', 4.74, 41, 0.2335, 4.2701, 5.2140, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.8', 'IM', 3.66, 42, 0.3128, 3.0284, 4.2919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.a.8', 'LV', 4.87, 41, 0.3153, 4.2372, 5.5118, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.1', 'IM', 3.54, 42, 0.3045, 2.9265, 4.1566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.1', 'LV', 4.59, 41, 0.2362, 4.1145, 5.0693, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.2', 'IM', 3.20, 41, 0.2730, 2.6472, 3.7508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.2', 'LV', 3.69, 42, 0.2100, 3.2664, 4.1146, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.3', 'IM', 4.97, 41, 0.0212, 4.9302, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.3', 'LV', 6.04, 42, 0.1443, 5.7453, 6.3283, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.4', 'IM', 3.67, 41, 0.1719, 3.3240, 4.0190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.4', 'LV', 4.27, 42, 0.2623, 3.7403, 4.7998, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.5', 'IM', 4.38, 41, 0.1643, 4.0439, 4.7081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.5', 'LV', 5.87, 42, 0.1726, 5.5167, 6.2137, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.6', 'IM', 3.84, 42, 0.2134, 3.4081, 4.2701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.b.6', 'LV', 5.06, 42, 0.3784, 4.2975, 5.8259, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.c.1', 'IM', 3.35, 42, 0.3098, 2.7285, 3.9799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.c.1', 'LV', 4.07, 42, 0.4041, 3.2491, 4.8812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.c.2', 'IM', 2.11, 42, 0.2480, 1.6128, 2.6147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.c.2', 'LV', 2.23, 42, 0.4186, 1.3804, 3.0711, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.c.3', 'IM', 2.27, 42, 0.3043, 1.6507, 2.8798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.A.4.c.3', 'LV', 2.48, 41, 0.5189, 1.4321, 3.5297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.a.1', 'IM', 4.54, 43, 0.1104, 4.3220, 4.7677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.a.1', 'LV', 4.71, 41, 0.2962, 4.1068, 5.3042, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.a.2', 'IM', 3.15, 42, 0.3830, 2.3800, 3.9270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.a.2', 'LV', 2.79, 42, 0.5865, 1.6063, 3.9755, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.b.1', 'IM', 4.10, 43, 0.1584, 3.7836, 4.4229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.b.1', 'LV', 4.30, 42, 0.3372, 3.6222, 4.9844, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.b.2', 'IM', 1.91, 43, 0.3801, 1.1415, 2.6755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.b.2', 'LV', 0.84, 41, 0.4074, 0.0188, 1.6658, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.b.3', 'IM', 2.66, 43, 0.2729, 2.1044, 3.2058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.1.b.3', 'LV', 1.96, 42, 0.3154, 1.3213, 2.5953, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.a.1', 'IM', 2.90, 43, 0.3826, 2.1319, 3.6762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.a.1', 'LV', 2.68, 40, 0.7476, 1.1656, 4.1900, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.a.2', 'IM', 3.39, 43, 0.2785, 2.8252, 3.9493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.a.2', 'LV', 3.59, 39, 0.4952, 2.5905, 4.5955, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.a.3', 'IM', 2.94, 43, 0.2457, 2.4426, 3.4344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.a.3', 'LV', 2.83, 41, 0.3935, 2.0395, 3.6302, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.a.4', 'IM', 3.62, 43, 0.2059, 3.2054, 4.0364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.a.4', 'LV', 3.90, 39, 0.3628, 3.1617, 4.6307, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.1', 'IM', 3.84, 42, 0.2930, 3.2498, 4.4331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.1', 'LV', 4.37, 39, 0.3799, 3.5987, 5.1368, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.2', 'IM', 4.42, 43, 0.1375, 4.1476, 4.7023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.2', 'LV', 5.26, 41, 0.1676, 4.9204, 5.5977, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.3', 'IM', 4.07, 43, 0.1388, 3.7866, 4.3467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.3', 'LV', 5.45, 42, 0.2843, 4.8765, 6.0246, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.4', 'IM', 4.24, 43, 0.1564, 3.9252, 4.5564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.4', 'LV', 4.32, 40, 0.3402, 3.6283, 5.0047, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.5', 'IM', 3.84, 42, 0.2757, 3.2866, 4.4004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.5', 'LV', 4.33, 41, 0.4592, 3.3972, 5.2532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.6', 'IM', 4.27, 43, 0.2053, 3.8561, 4.6847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.2.b.6', 'LV', 5.43, 41, 0.2319, 4.9624, 5.8996, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.a.1', 'IM', 1.52, 43, 0.1550, 1.2121, 1.8379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.a.1', 'LV', 0.78, 43, 0.1945, 0.3882, 1.1733, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.a.2', 'IM', 1.35, 43, 0.1679, 1.0148, 1.6926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.a.2', 'LV', 0.81, 43, 0.3877, 0.0244, 1.5892, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.a.3', 'IM', 1.45, 43, 0.2867, 1.0000, 2.0286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.a.3', 'LV', 0.61, 42, 0.3389, 0.0000, 1.2935, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.a.4', 'IM', 1.11, 43, 0.0583, 1.0000, 1.2313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.a.4', 'LV', 0.21, 43, 0.1123, 0.0000, 0.4360, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.1', 'IM', 4.04, 42, 0.2587, 3.5207, 4.5655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.1', 'LV', 2.81, 41, 0.1347, 2.5414, 3.0857, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.2', 'IM', 1.09, 43, 0.0732, 1.0000, 1.2384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.2', 'LV', 0.26, 43, 0.2185, 0.0000, 0.7004, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.4', 'IM', 1.01, 43, 0.0087, 1.0000, 1.0258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.4', 'LV', 0.00, 42, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.5', 'IM', 1.35, 43, 0.1193, 1.1093, 1.5907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.5', 'LV', 0.50, 42, 0.2002, 0.0945, 0.9032, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.6', 'IM', 4.09, 43, 0.1803, 3.7253, 4.4530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.3.b.6', 'LV', 4.01, 41, 0.2843, 3.4353, 4.5843, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.1', 'IM', 3.99, 43, 0.1812, 3.6274, 4.3589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.1', 'LV', 4.91, 40, 0.3860, 4.1312, 5.6926, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.2', 'IM', 4.46, 43, 0.1357, 4.1896, 4.7375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.2', 'LV', 5.08, 42, 0.3011, 4.4708, 5.6871, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.3', 'IM', 3.82, 42, 0.2637, 3.2885, 4.3536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.3', 'LV', 4.43, 41, 0.4095, 3.6006, 5.2560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.4', 'IM', 4.33, 43, 0.1506, 4.0295, 4.6373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.4', 'LV', 5.43, 42, 0.2232, 4.9841, 5.8856, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.5', 'IM', 2.54, 43, 0.2481, 2.0406, 3.0422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.5', 'LV', 2.73, 43, 0.4394, 1.8398, 3.6135, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.6', 'IM', 2.62, 43, 0.3518, 1.9149, 3.3349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.6', 'LV', 2.45, 42, 0.5374, 1.3661, 3.5369, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.7', 'IM', 3.02, 42, 0.2148, 2.5842, 3.4519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.7', 'LV', 3.76, 41, 0.3177, 3.1180, 4.4023, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.8', 'IM', 2.97, 41, 0.2835, 2.3987, 3.5448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.a.8', 'LV', 3.04, 40, 0.4970, 2.0390, 4.0494, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.1', 'IM', 3.41, 42, 0.2784, 2.8459, 3.9705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.1', 'LV', 3.56, 41, 0.4208, 2.7055, 4.4065, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.2', 'IM', 3.12, 43, 0.1549, 2.8059, 3.4311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.2', 'LV', 3.10, 42, 0.4434, 2.2083, 3.9993, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.3', 'IM', 4.59, 43, 0.2393, 4.1036, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.3', 'LV', 5.75, 42, 0.3184, 5.1050, 6.3910, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.4', 'IM', 3.12, 43, 0.2953, 2.5287, 3.7207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.4', 'LV', 3.20, 42, 0.3947, 2.3992, 3.9932, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.5', 'IM', 4.08, 42, 0.2798, 3.5100, 4.6402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.5', 'LV', 4.73, 41, 0.3709, 3.9768, 5.4759, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.6', 'IM', 3.42, 42, 0.3597, 2.6900, 4.1428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.b.6', 'LV', 4.03, 41, 0.6675, 2.6807, 5.3787, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.c.1', 'IM', 3.01, 42, 0.2750, 2.4548, 3.5655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.c.1', 'LV', 3.11, 40, 0.3568, 2.3904, 3.8336, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.c.2', 'IM', 2.22, 42, 0.4142, 1.3836, 3.0568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.c.2', 'LV', 1.80, 41, 0.6410, 0.5029, 3.0939, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.c.3', 'IM', 2.59, 42, 0.3814, 1.8189, 3.3594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.A.4.c.3', 'LV', 2.59, 42, 0.6333, 1.3081, 3.8660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.a.1', 'IM', 4.71, 21, 0.1132, 4.4778, 4.9500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.a.1', 'LV', 6.09, 21, 0.2603, 5.5474, 6.6331, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.a.2', 'IM', 3.36, 21, 0.4096, 2.5076, 4.2165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.a.2', 'LV', 4.28, 21, 0.6379, 2.9519, 5.6131, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.b.1', 'IM', 4.26, 21, 0.1769, 3.8900, 4.6281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.b.1', 'LV', 5.34, 21, 0.2826, 4.7554, 5.9344, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.b.2', 'IM', 2.00, 21, 0.3089, 1.3550, 2.6435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.b.2', 'LV', 2.03, 21, 0.5156, 0.9529, 3.1040, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.b.3', 'IM', 2.65, 19, 0.4506, 1.7035, 3.5966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.1.b.3', 'LV', 2.60, 20, 0.6019, 1.3446, 3.8643, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.a.1', 'IM', 3.25, 20, 0.4825, 2.2369, 4.2565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.a.1', 'LV', 3.49, 20, 0.7050, 2.0100, 4.9610, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.a.2', 'IM', 3.95, 20, 0.3264, 3.2619, 4.6284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.a.2', 'LV', 4.96, 20, 0.6280, 3.6422, 6.2710, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.a.3', 'IM', 2.53, 19, 0.3802, 1.7308, 3.3281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.a.3', 'LV', 2.60, 20, 0.5834, 1.3825, 3.8247, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.a.4', 'IM', 4.17, 21, 0.2320, 3.6854, 4.6533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.a.4', 'LV', 5.57, 21, 0.2623, 5.0239, 6.1184, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.1', 'IM', 3.72, 21, 0.3646, 2.9595, 4.4804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.1', 'LV', 4.72, 21, 0.6972, 3.2670, 6.1755, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.2', 'IM', 4.33, 21, 0.1793, 3.9531, 4.7011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.2', 'LV', 5.75, 21, 0.2633, 5.2019, 6.3003, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.3', 'IM', 4.37, 21, 0.1844, 3.9875, 4.7568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.3', 'LV', 5.86, 21, 0.2027, 5.4353, 6.2811, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.4', 'IM', 2.75, 21, 0.5200, 1.6673, 3.8365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.4', 'LV', 2.89, 21, 0.8604, 1.0926, 4.6819, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.5', 'IM', 3.00, 21, 0.4265, 2.1085, 3.8878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.5', 'LV', 2.92, 21, 0.7309, 1.4003, 4.4495, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.6', 'IM', 3.76, 21, 0.3901, 2.9463, 4.5736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.2.b.6', 'LV', 4.10, 21, 0.5522, 2.9453, 5.2493, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.a.1', 'IM', 1.45, 21, 0.3856, 1.0000, 2.2573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.a.1', 'LV', 0.82, 21, 0.6533, 0.0000, 2.1812, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.a.2', 'IM', 1.61, 21, 0.3429, 1.0000, 2.3273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.a.2', 'LV', 1.22, 21, 0.5402, 0.0939, 2.3475, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.a.3', 'IM', 1.69, 21, 0.3469, 1.0000, 2.4142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.a.3', 'LV', 1.53, 21, 0.6640, 0.1475, 2.9175, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.a.4', 'IM', 1.42, 21, 0.3827, 1.0000, 2.2218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.a.4', 'LV', 0.72, 21, 0.6394, 0.0000, 2.0498, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.1', 'IM', 4.25, 21, 0.3477, 3.5229, 4.9735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.1', 'LV', 3.98, 21, 0.3952, 3.1570, 4.8057, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.2', 'IM', 1.49, 20, 0.4196, 1.0000, 2.3702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.2', 'LV', 0.80, 20, 0.6959, 0.0000, 2.2601, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.4', 'IM', 1.48, 20, 0.4184, 1.0000, 2.3561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.4', 'LV', 0.79, 20, 0.6944, 0.0000, 2.2407, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.5', 'IM', 1.51, 20, 0.4194, 1.0000, 2.3924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.5', 'LV', 0.93, 20, 0.7133, 0.0000, 2.4245, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.6', 'IM', 3.19, 20, 0.3889, 2.3773, 4.0052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.3.b.6', 'LV', 3.68, 20, 0.5843, 2.4600, 4.9059, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.1', 'IM', 4.14, 21, 0.2390, 3.6461, 4.6432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.1', 'LV', 5.52, 21, 0.4060, 4.6732, 6.3670, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.2', 'IM', 3.08, 21, 0.4443, 2.1547, 4.0081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.2', 'LV', 3.23, 21, 0.6610, 1.8532, 4.6110, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.3', 'IM', 3.14, 21, 0.3918, 2.3182, 3.9526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.3', 'LV', 3.99, 21, 0.7782, 2.3647, 5.6114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.4', 'IM', 3.49, 21, 0.2459, 2.9748, 4.0005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.4', 'LV', 4.69, 21, 0.3522, 3.9559, 5.4251, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.5', 'IM', 2.33, 20, 0.4323, 1.4233, 3.2330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.5', 'LV', 2.48, 20, 0.6780, 1.0645, 3.9026, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.6', 'IM', 2.43, 20, 0.4147, 1.5645, 3.3003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.6', 'LV', 2.83, 20, 0.7549, 1.2541, 4.4141, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.7', 'IM', 1.90, 20, 0.3795, 1.1054, 2.6938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.7', 'LV', 1.90, 20, 0.6169, 0.6066, 3.1892, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.8', 'IM', 2.55, 20, 0.4886, 1.5247, 3.5701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.a.8', 'LV', 2.81, 20, 0.9123, 0.8992, 4.7181, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.1', 'IM', 2.40, 21, 0.4251, 1.5173, 3.2908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.1', 'LV', 2.37, 21, 0.7278, 0.8482, 3.8845, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.2', 'IM', 2.33, 21, 0.4815, 1.3262, 3.3350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.2', 'LV', 2.14, 21, 0.6306, 0.8286, 3.4593, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.3', 'IM', 4.42, 21, 0.2248, 3.9542, 4.8920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.3', 'LV', 5.77, 21, 0.2741, 5.1937, 6.3371, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.4', 'IM', 2.92, 21, 0.4959, 1.8848, 3.9535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.4', 'LV', 3.39, 21, 0.8377, 1.6396, 5.1346, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.5', 'IM', 3.54, 20, 0.4265, 2.6439, 4.4293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.5', 'LV', 4.43, 20, 0.8230, 2.7064, 6.1513, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.6', 'IM', 2.55, 20, 0.4311, 1.6441, 3.4486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.b.6', 'LV', 2.88, 20, 0.7898, 1.2311, 4.5372, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.c.1', 'IM', 2.47, 20, 0.3746, 1.6877, 3.2560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.c.1', 'LV', 2.12, 19, 0.6166, 0.8240, 3.4149, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.c.2', 'IM', 2.72, 20, 0.4928, 1.6867, 3.7494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.c.2', 'LV', 2.90, 20, 0.6853, 1.4620, 4.3305, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.c.3', 'IM', 2.02, 21, 0.5092, 1.0000, 3.0796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.A.4.c.3', 'LV', 1.68, 21, 0.8917, 0.0000, 3.5410, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.a.1', 'IM', 4.51, 38, 0.1347, 4.2385, 4.7845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.a.1', 'LV', 5.19, 38, 0.3730, 4.4343, 5.9456, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.a.2', 'IM', 3.04, 38, 0.3338, 2.3647, 3.7173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.a.2', 'LV', 3.62, 36, 0.5142, 2.5755, 4.6634, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.b.1', 'IM', 3.75, 38, 0.2775, 3.1850, 4.3095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.b.1', 'LV', 4.37, 37, 0.5214, 3.3155, 5.4305, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.b.2', 'IM', 2.17, 38, 0.2787, 1.6054, 2.7346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.b.2', 'LV', 2.08, 37, 0.4837, 1.0946, 3.0565, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.b.3', 'IM', 3.44, 38, 0.3404, 2.7500, 4.1295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.1.b.3', 'LV', 3.60, 38, 0.5510, 2.4850, 4.7178, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.a.1', 'IM', 3.71, 38, 0.2917, 3.1159, 4.2982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.a.1', 'LV', 4.38, 38, 0.5050, 3.3522, 5.3986, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.a.2', 'IM', 4.52, 36, 0.1502, 4.2173, 4.8272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.a.2', 'LV', 5.62, 36, 0.2386, 5.1382, 6.1071, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.a.3', 'IM', 2.62, 38, 0.2381, 2.1414, 3.1063, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.a.3', 'LV', 3.04, 37, 0.4087, 2.2100, 3.8676, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.a.4', 'IM', 4.51, 38, 0.1817, 4.1374, 4.8737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.a.4', 'LV', 5.83, 38, 0.2963, 5.2342, 6.4349, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.1', 'IM', 3.78, 38, 0.1607, 3.4510, 4.1022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.1', 'LV', 4.60, 38, 0.2260, 4.1429, 5.0587, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.2', 'IM', 4.34, 38, 0.1958, 3.9455, 4.7391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.2', 'LV', 5.48, 38, 0.2575, 4.9550, 5.9986, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.3', 'IM', 4.54, 38, 0.2150, 4.1029, 4.9744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.3', 'LV', 6.05, 38, 0.2108, 5.6231, 6.4774, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.4', 'IM', 3.50, 38, 0.2216, 3.0552, 3.9533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.4', 'LV', 4.34, 38, 0.3528, 3.6205, 5.0500, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.5', 'IM', 3.31, 38, 0.3044, 2.6891, 3.9227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.5', 'LV', 4.31, 37, 0.4635, 3.3713, 5.2514, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.6', 'IM', 3.61, 38, 0.2613, 3.0771, 4.1362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.2.b.6', 'LV', 4.53, 38, 0.5145, 3.4924, 5.5773, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.a.1', 'IM', 1.72, 38, 0.1856, 1.3488, 2.1008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.a.1', 'LV', 1.61, 38, 0.3886, 0.8220, 2.3967, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.a.2', 'IM', 1.49, 38, 0.1326, 1.2173, 1.7547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.a.2', 'LV', 1.41, 38, 0.3977, 0.6054, 2.2171, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.a.3', 'IM', 2.07, 38, 0.2086, 1.6444, 2.4897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.a.3', 'LV', 2.07, 38, 0.4557, 1.1418, 2.9884, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.a.4', 'IM', 1.76, 38, 0.1969, 1.3591, 2.1571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.a.4', 'LV', 1.37, 38, 0.2457, 0.8672, 1.8628, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.1', 'IM', 4.74, 38, 0.1363, 4.4615, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.1', 'LV', 4.37, 38, 0.1728, 4.0200, 4.7202, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.2', 'IM', 1.73, 38, 0.2068, 1.3136, 2.1517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.2', 'LV', 1.52, 38, 0.4112, 0.6819, 2.3481, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.4', 'IM', 1.25, 38, 0.1004, 1.0463, 1.4534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.4', 'LV', 0.56, 37, 0.2631, 0.0303, 1.0976, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.5', 'IM', 1.43, 38, 0.1484, 1.1322, 1.7335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.5', 'LV', 0.92, 38, 0.3087, 0.2910, 1.5420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.6', 'IM', 3.86, 38, 0.2614, 3.3286, 4.3881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.3.b.6', 'LV', 4.44, 38, 0.4284, 3.5678, 5.3038, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.1', 'IM', 4.65, 38, 0.1275, 4.3963, 4.9129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.1', 'LV', 5.55, 38, 0.2332, 5.0783, 6.0232, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.2', 'IM', 4.22, 38, 0.2410, 3.7316, 4.7084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.2', 'LV', 5.22, 38, 0.3582, 4.4918, 5.9435, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.3', 'IM', 3.77, 38, 0.2208, 3.3233, 4.2182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.3', 'LV', 4.98, 38, 0.3638, 4.2393, 5.7134, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.4', 'IM', 3.93, 38, 0.1663, 3.5898, 4.2636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.4', 'LV', 5.08, 38, 0.2421, 4.5920, 5.5733, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.5', 'IM', 2.86, 38, 0.3105, 2.2316, 3.4897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.5', 'LV', 3.38, 38, 0.4274, 2.5099, 4.2420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.6', 'IM', 2.28, 38, 0.2752, 1.7228, 2.8381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.6', 'LV', 2.44, 38, 0.4462, 1.5341, 3.3422, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.7', 'IM', 2.71, 37, 0.2042, 2.2960, 3.1245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.7', 'LV', 3.46, 37, 0.3803, 2.6880, 4.2306, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.8', 'IM', 2.99, 38, 0.2901, 2.3976, 3.5731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.a.8', 'LV', 4.18, 38, 0.5099, 3.1460, 5.2125, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.1', 'IM', 2.79, 38, 0.1891, 2.4024, 3.1688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.1', 'LV', 3.51, 37, 0.3842, 2.7275, 4.2857, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.2', 'IM', 3.05, 38, 0.2449, 2.5524, 3.5450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.2', 'LV', 2.84, 38, 0.3704, 2.0851, 3.5863, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.3', 'IM', 4.45, 37, 0.3001, 3.8368, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.3', 'LV', 5.40, 37, 0.4485, 4.4942, 6.3135, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.4', 'IM', 3.16, 38, 0.3702, 2.4109, 3.9110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.4', 'LV', 3.60, 37, 0.4123, 2.7654, 4.4379, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.5', 'IM', 3.49, 38, 0.2700, 2.9421, 4.0365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.5', 'LV', 4.58, 38, 0.4567, 3.6527, 5.5034, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.6', 'IM', 3.10, 38, 0.2903, 2.5134, 3.6898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.b.6', 'LV', 3.77, 36, 0.3945, 2.9683, 4.5702, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.c.1', 'IM', 2.78, 38, 0.2060, 2.3648, 3.1994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.c.1', 'LV', 2.86, 38, 0.4639, 1.9218, 3.8016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.c.2', 'IM', 1.98, 38, 0.1911, 1.5967, 2.3712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.c.2', 'LV', 2.40, 38, 0.3629, 1.6613, 3.1318, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.c.3', 'IM', 2.26, 38, 0.1857, 1.8819, 2.6342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.A.4.c.3', 'LV', 2.61, 38, 0.3636, 1.8706, 3.3439, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.a.1', 'IM', 4.57, 32, 0.1649, 4.2351, 4.9076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.a.1', 'LV', 5.97, 30, 0.3982, 5.1520, 6.7807, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.a.2', 'IM', 2.53, 32, 0.4171, 1.6818, 3.3832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.a.2', 'LV', 2.70, 31, 0.6626, 1.3423, 4.0488, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.b.1', 'IM', 4.12, 32, 0.2067, 3.6942, 4.5373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.b.1', 'LV', 5.05, 30, 0.2780, 4.4860, 5.6230, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.b.2', 'IM', 1.27, 32, 0.1407, 1.0000, 1.5587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.b.2', 'LV', 0.72, 32, 0.3982, 0.0000, 1.5327, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.b.3', 'IM', 2.77, 32, 0.5103, 1.7267, 3.8083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.1.b.3', 'LV', 3.06, 32, 0.9237, 1.1792, 4.9468, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.a.1', 'IM', 3.61, 33, 0.3245, 2.9493, 4.2714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.a.1', 'LV', 4.12, 31, 0.5124, 3.0687, 5.1615, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.a.2', 'IM', 4.09, 33, 0.1661, 3.7527, 4.4292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.a.2', 'LV', 5.81, 32, 0.3152, 5.1671, 6.4527, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.a.3', 'IM', 2.68, 33, 0.4476, 1.7680, 3.5914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.a.3', 'LV', 2.72, 33, 0.6698, 1.3534, 4.0821, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.a.4', 'IM', 4.63, 32, 0.1729, 4.2762, 4.9814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.a.4', 'LV', 5.73, 31, 0.3547, 5.0102, 6.4589, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.1', 'IM', 3.70, 32, 0.2175, 3.2535, 4.1406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.1', 'LV', 4.89, 31, 0.3811, 4.1100, 5.6668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.2', 'IM', 4.27, 32, 0.1786, 3.9051, 4.6335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.2', 'LV', 5.69, 31, 0.3077, 5.0597, 6.3166, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.3', 'IM', 4.57, 32, 0.2513, 4.0537, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.3', 'LV', 5.92, 32, 0.2637, 5.3861, 6.4618, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.4', 'IM', 3.20, 33, 0.3024, 2.5793, 3.8113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.4', 'LV', 4.30, 32, 0.5959, 3.0894, 5.5200, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.5', 'IM', 3.39, 33, 0.3680, 2.6368, 4.1362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.5', 'LV', 4.81, 32, 0.6253, 3.5303, 6.0808, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.6', 'IM', 3.79, 33, 0.3252, 3.1238, 4.4487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.2.b.6', 'LV', 5.10, 33, 0.4542, 4.1756, 6.0260, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.a.1', 'IM', 1.24, 33, 0.1359, 1.0000, 1.5170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.a.1', 'LV', 0.41, 33, 0.2329, 0.0000, 0.8805, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.a.2', 'IM', 1.10, 33, 0.0667, 1.0000, 1.2357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.a.2', 'LV', 0.20, 33, 0.1338, 0.0000, 0.4740, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.a.3', 'IM', 1.23, 33, 0.1263, 1.0000, 1.4864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.a.3', 'LV', 0.45, 33, 0.2520, 0.0000, 0.9646, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.a.4', 'IM', 1.01, 33, 0.0071, 1.0000, 1.0260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.a.4', 'LV', 0.02, 33, 0.0117, 0.0000, 0.0421, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.1', 'IM', 4.14, 33, 0.2310, 3.6693, 4.6103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.1', 'LV', 3.17, 32, 0.2222, 2.7143, 3.6207, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.2', 'IM', 1.01, 33, 0.0058, 1.0000, 1.0193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.2', 'LV', 0.01, 33, 0.0107, 0.0000, 0.0354, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.4', 'IM', 1.01, 33, 0.0059, 1.0000, 1.0177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.4', 'LV', 0.01, 33, 0.0099, 0.0000, 0.0295, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.5', 'IM', 1.20, 33, 0.1237, 1.0000, 1.4492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.5', 'LV', 0.49, 33, 0.3159, 0.0000, 1.1289, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.6', 'IM', 3.10, 33, 0.1894, 2.7107, 3.4822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.3.b.6', 'LV', 3.62, 32, 0.4275, 2.7468, 4.4907, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.1', 'IM', 3.81, 33, 0.3803, 3.0306, 4.5797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.1', 'LV', 4.65, 33, 0.6277, 3.3747, 5.9320, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.2', 'IM', 3.70, 33, 0.2621, 3.1661, 4.2339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.2', 'LV', 4.91, 33, 0.3677, 4.1608, 5.6588, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.3', 'IM', 3.22, 32, 0.3958, 2.4096, 4.0241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.3', 'LV', 4.00, 33, 0.6753, 2.6221, 5.3731, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.4', 'IM', 3.76, 33, 0.2560, 3.2340, 4.2768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.4', 'LV', 4.95, 32, 0.3487, 4.2367, 5.6590, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.5', 'IM', 2.29, 32, 0.3988, 1.4741, 3.1007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.5', 'LV', 2.74, 32, 0.7308, 1.2521, 4.2329, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.6', 'IM', 2.09, 32, 0.2419, 1.5967, 2.5834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.6', 'LV', 2.50, 32, 0.4487, 1.5859, 3.4161, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.7', 'IM', 3.00, 32, 0.3851, 2.2188, 3.7896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.7', 'LV', 3.70, 32, 0.4991, 2.6832, 4.7192, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.8', 'IM', 2.67, 32, 0.3791, 1.9001, 3.4465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.a.8', 'LV', 3.32, 32, 0.6048, 2.0899, 4.5570, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.1', 'IM', 2.72, 33, 0.2491, 2.2143, 3.2291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.1', 'LV', 3.60, 33, 0.3312, 2.9261, 4.2755, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.2', 'IM', 2.98, 33, 0.2862, 2.3940, 3.5599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.2', 'LV', 3.01, 32, 0.2956, 2.4066, 3.6123, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.3', 'IM', 4.40, 33, 0.1946, 3.9989, 4.7916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.3', 'LV', 5.64, 33, 0.1901, 5.2491, 6.0234, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.4', 'IM', 3.37, 32, 0.3269, 2.7070, 4.0403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.4', 'LV', 4.07, 33, 0.2572, 3.5495, 4.5975, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.5', 'IM', 3.42, 33, 0.2667, 2.8723, 3.9588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.5', 'LV', 4.52, 33, 0.2750, 3.9642, 5.0847, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.6', 'IM', 2.66, 32, 0.3216, 1.9999, 3.3117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.b.6', 'LV', 3.53, 32, 0.5088, 2.4876, 4.5630, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.c.1', 'IM', 2.96, 32, 0.4171, 2.1081, 3.8096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.c.1', 'LV', 3.63, 33, 0.5381, 2.5378, 4.7301, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.c.2', 'IM', 2.08, 32, 0.3427, 1.3858, 2.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.c.2', 'LV', 2.63, 32, 0.7377, 1.1208, 4.1300, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.c.3', 'IM', 2.10, 32, 0.2930, 1.5071, 2.7023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.A.4.c.3', 'LV', 2.11, 32, 0.4442, 1.2042, 3.0160, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.a.1', 'IM', 4.24, 30, 0.2099, 3.8126, 4.6714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.a.1', 'LV', 5.47, 29, 0.3709, 4.7121, 6.2317, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.a.2', 'IM', 3.42, 30, 0.3200, 2.7650, 4.0738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.a.2', 'LV', 4.42, 29, 0.5293, 3.3357, 5.5041, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.b.1', 'IM', 3.66, 30, 0.3079, 3.0304, 4.2900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.b.1', 'LV', 4.92, 29, 0.4848, 3.9227, 5.9090, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.b.2', 'IM', 1.91, 30, 0.2962, 1.3072, 2.5188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.b.2', 'LV', 1.28, 29, 0.3886, 0.4797, 2.0720, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.b.3', 'IM', 2.94, 30, 0.3564, 2.2116, 3.6694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.1.b.3', 'LV', 3.33, 29, 0.6042, 2.0941, 4.5694, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.a.1', 'IM', 4.13, 30, 0.3220, 3.4723, 4.7896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.a.1', 'LV', 5.05, 28, 0.5506, 3.9249, 6.1845, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.a.2', 'IM', 3.99, 30, 0.2540, 3.4716, 4.5106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.a.2', 'LV', 5.47, 28, 0.4661, 4.5136, 6.4264, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.a.3', 'IM', 3.58, 29, 0.2133, 3.1478, 4.0216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.a.3', 'LV', 4.34, 28, 0.3230, 3.6791, 5.0048, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.a.4', 'IM', 3.93, 30, 0.3331, 3.2489, 4.6115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.a.4', 'LV', 5.44, 27, 0.4806, 4.4543, 6.4299, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.1', 'IM', 4.23, 29, 0.2310, 3.7560, 4.7025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.1', 'LV', 5.58, 27, 0.2397, 5.0909, 6.0762, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.2', 'IM', 3.96, 30, 0.2345, 3.4773, 4.4366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.2', 'LV', 5.72, 27, 0.2946, 5.1162, 6.3271, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.3', 'IM', 4.45, 30, 0.1244, 4.1946, 4.7034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.3', 'LV', 5.96, 28, 0.2336, 5.4784, 6.4368, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.4', 'IM', 3.88, 29, 0.1348, 3.6057, 4.1578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.4', 'LV', 4.89, 27, 0.2619, 4.3496, 5.4264, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.5', 'IM', 3.65, 29, 0.2989, 3.0415, 4.2659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.5', 'LV', 4.88, 27, 0.4053, 4.0498, 5.7159, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.6', 'IM', 4.13, 29, 0.2668, 3.5813, 4.6741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.2.b.6', 'LV', 5.57, 27, 0.2859, 4.9788, 6.1541, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.a.1', 'IM', 1.59, 29, 0.1753, 1.2305, 1.9487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.a.1', 'LV', 1.10, 27, 0.3493, 0.3781, 1.8142, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.a.2', 'IM', 1.58, 30, 0.2033, 1.1644, 1.9958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.a.2', 'LV', 1.53, 29, 0.5268, 0.4483, 2.6064, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.a.3', 'IM', 1.76, 29, 0.2513, 1.2463, 2.2760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.a.3', 'LV', 1.44, 29, 0.4531, 0.5120, 2.3682, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.a.4', 'IM', 1.22, 30, 0.1769, 1.0000, 1.5771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.a.4', 'LV', 0.24, 30, 0.1805, 0.0000, 0.6140, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.1', 'IM', 4.35, 29, 0.2330, 3.8698, 4.8246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.1', 'LV', 4.00, 28, 0.3936, 3.1931, 4.8082, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.2', 'IM', 1.11, 30, 0.0874, 1.0000, 1.2931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.2', 'LV', 0.23, 30, 0.1743, 0.0000, 0.5821, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.4', 'IM', 1.13, 30, 0.0773, 1.0000, 1.2883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.4', 'LV', 0.31, 30, 0.1703, 0.0000, 0.6583, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.5', 'IM', 1.37, 30, 0.1701, 1.0251, 1.7208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.5', 'LV', 0.92, 30, 0.3657, 0.1738, 1.6695, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.6', 'IM', 4.05, 29, 0.3384, 3.3531, 4.7396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.3.b.6', 'LV', 4.47, 28, 0.5158, 3.4160, 5.5328, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.1', 'IM', 4.87, 29, 0.0809, 4.7091, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.1', 'LV', 6.14, 27, 0.1817, 5.7635, 6.5106, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.2', 'IM', 4.26, 29, 0.1990, 3.8525, 4.6680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.2', 'LV', 5.55, 27, 0.2917, 4.9518, 6.1509, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.3', 'IM', 3.65, 30, 0.3606, 2.9118, 4.3866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.3', 'LV', 4.85, 28, 0.5703, 3.6797, 6.0200, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.4', 'IM', 4.45, 29, 0.1770, 4.0829, 4.8079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.4', 'LV', 5.95, 28, 0.2507, 5.4339, 6.4626, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.5', 'IM', 3.73, 30, 0.2963, 3.1250, 4.3370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.5', 'LV', 4.75, 28, 0.4510, 3.8276, 5.6786, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.6', 'IM', 2.30, 30, 0.2563, 1.7732, 2.8215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.6', 'LV', 2.45, 29, 0.4484, 1.5284, 3.3653, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.7', 'IM', 3.51, 30, 0.2974, 2.9037, 4.1202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.7', 'LV', 4.33, 28, 0.3961, 3.5200, 5.1455, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.8', 'IM', 3.80, 30, 0.2928, 3.2028, 4.4007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.a.8', 'LV', 4.25, 28, 0.4733, 3.2774, 5.2198, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.1', 'IM', 3.58, 30, 0.2627, 3.0416, 4.1161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.1', 'LV', 4.57, 28, 0.3278, 3.8975, 5.2429, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.2', 'IM', 3.00, 30, 0.3592, 2.2676, 3.7367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.2', 'LV', 3.28, 28, 0.6019, 2.0467, 4.5167, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.3', 'IM', 4.95, 30, 0.0380, 4.8718, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.3', 'LV', 6.38, 28, 0.2143, 5.9371, 6.8165, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.4', 'IM', 3.96, 30, 0.1793, 3.5932, 4.3268, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.4', 'LV', 5.15, 28, 0.2812, 4.5749, 5.7288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.5', 'IM', 4.26, 30, 0.1707, 3.9128, 4.6111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.5', 'LV', 5.44, 28, 0.1904, 5.0482, 5.8296, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.6', 'IM', 3.79, 30, 0.4048, 2.9616, 4.6174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.b.6', 'LV', 4.57, 28, 0.5550, 3.4320, 5.7096, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.c.1', 'IM', 3.28, 29, 0.2154, 2.8359, 3.7183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.c.1', 'LV', 4.00, 28, 0.4455, 3.0894, 4.9176, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.c.2', 'IM', 1.95, 30, 0.2671, 1.4069, 2.4996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.c.2', 'LV', 2.32, 29, 0.5907, 1.1092, 3.5292, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.c.3', 'IM', 2.43, 30, 0.3838, 1.6419, 3.2117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.A.4.c.3', 'LV', 2.69, 28, 0.6524, 1.3515, 4.0288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.a.1', 'IM', 4.17, 37, 0.2993, 3.5621, 4.7762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.a.1', 'LV', 5.76, 36, 0.3112, 5.1328, 6.3964, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.a.2', 'IM', 3.38, 36, 0.3534, 2.6642, 4.0992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.a.2', 'LV', 4.19, 36, 0.4494, 3.2766, 5.1013, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.b.1', 'IM', 4.43, 36, 0.1519, 4.1181, 4.7349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.b.1', 'LV', 5.62, 35, 0.2577, 5.0974, 6.1446, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.b.2', 'IM', 1.42, 37, 0.1982, 1.0179, 1.8219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.b.2', 'LV', 0.62, 37, 0.2925, 0.0231, 1.2094, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.b.3', 'IM', 2.28, 36, 0.2149, 1.8452, 2.7179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.1.b.3', 'LV', 2.43, 36, 0.3414, 1.7386, 3.1246, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.a.1', 'IM', 3.87, 37, 0.2803, 3.3029, 4.4399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.a.1', 'LV', 4.55, 36, 0.4558, 3.6282, 5.4790, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.a.2', 'IM', 4.78, 37, 0.0860, 4.6035, 4.9523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.a.2', 'LV', 6.30, 37, 0.1773, 5.9396, 6.6587, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.a.3', 'IM', 3.03, 37, 0.3495, 2.3228, 3.7406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.a.3', 'LV', 3.35, 37, 0.5596, 2.2140, 4.4837, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.a.4', 'IM', 4.66, 37, 0.1250, 4.4081, 4.9150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.a.4', 'LV', 6.12, 37, 0.2237, 5.6709, 6.5781, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.1', 'IM', 3.91, 37, 0.1828, 3.5402, 4.2817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.1', 'LV', 5.04, 36, 0.4297, 4.1686, 5.9134, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.2', 'IM', 4.47, 37, 0.1364, 4.1914, 4.7446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.2', 'LV', 5.84, 37, 0.2507, 5.3325, 6.3494, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.3', 'IM', 4.40, 37, 0.1960, 4.0018, 4.7969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.3', 'LV', 5.85, 37, 0.2770, 5.2856, 6.4090, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.4', 'IM', 3.62, 36, 0.3327, 2.9462, 4.2971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.4', 'LV', 4.51, 36, 0.5043, 3.4853, 5.5330, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.5', 'IM', 3.67, 37, 0.3174, 3.0289, 4.3162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.5', 'LV', 4.46, 37, 0.5000, 3.4434, 5.4714, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.6', 'IM', 4.16, 37, 0.2121, 3.7272, 4.5875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.2.b.6', 'LV', 5.92, 37, 0.2422, 5.4298, 6.4120, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.a.1', 'IM', 1.57, 37, 0.2785, 1.0063, 2.1359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.a.1', 'LV', 0.58, 37, 0.2062, 0.1607, 0.9973, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.a.2', 'IM', 1.30, 37, 0.1089, 1.0823, 1.5239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.a.2', 'LV', 0.70, 37, 0.2958, 0.1025, 1.3025, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.a.3', 'IM', 1.47, 37, 0.2005, 1.0607, 1.8740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.a.3', 'LV', 0.86, 37, 0.3648, 0.1213, 1.6009, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.a.4', 'IM', 1.12, 37, 0.0900, 1.0000, 1.3046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.a.4', 'LV', 0.11, 37, 0.0627, 0.0000, 0.2359, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.1', 'IM', 4.47, 37, 0.1566, 4.1520, 4.7872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.1', 'LV', 4.81, 37, 0.3444, 4.1118, 5.5086, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.2', 'IM', 1.05, 37, 0.0452, 1.0000, 1.1464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.2', 'LV', 0.03, 37, 0.0251, 0.0000, 0.0844, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.4', 'IM', 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.4', 'LV', 0.00, 36, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.5', 'IM', 1.01, 37, 0.0071, 1.0000, 1.0240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.5', 'LV', 0.01, 37, 0.0112, 0.0000, 0.0370, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.6', 'IM', 3.88, 37, 0.2323, 3.4122, 4.3543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.3.b.6', 'LV', 4.40, 37, 0.2967, 3.8022, 5.0057, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.1', 'IM', 4.59, 37, 0.1378, 4.3093, 4.8684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.1', 'LV', 5.64, 37, 0.2553, 5.1258, 6.1613, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.2', 'IM', 4.23, 37, 0.1091, 4.0097, 4.4521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.2', 'LV', 5.45, 37, 0.2179, 5.0109, 5.8950, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.3', 'IM', 3.47, 37, 0.3583, 2.7479, 4.2012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.3', 'LV', 4.58, 37, 0.6399, 3.2868, 5.8825, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.4', 'IM', 4.26, 36, 0.2310, 3.7901, 4.7280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.4', 'LV', 5.26, 37, 0.3266, 4.5961, 5.9209, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.5', 'IM', 2.40, 37, 0.2986, 1.7948, 3.0059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.5', 'LV', 2.63, 37, 0.5392, 1.5362, 3.7233, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.6', 'IM', 2.11, 36, 0.3226, 1.4575, 2.7673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.6', 'LV', 2.01, 36, 0.5711, 0.8504, 3.1693, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.7', 'IM', 2.63, 36, 0.2653, 2.0924, 3.1698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.7', 'LV', 3.19, 37, 0.4721, 2.2315, 4.1466, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.8', 'IM', 2.02, 37, 0.2687, 1.4702, 2.5602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.a.8', 'LV', 1.98, 37, 0.5536, 0.8602, 3.1056, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.1', 'IM', 2.33, 37, 0.2510, 1.8206, 2.8385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.1', 'LV', 2.76, 37, 0.5296, 1.6835, 3.8317, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.2', 'IM', 2.36, 36, 0.2170, 1.9228, 2.8041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.2', 'LV', 2.40, 37, 0.3789, 1.6351, 3.1719, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.3', 'IM', 4.49, 37, 0.1422, 4.1967, 4.7735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.3', 'LV', 5.68, 37, 0.2384, 5.1994, 6.1664, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.4', 'IM', 2.82, 37, 0.2965, 2.2184, 3.4211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.4', 'LV', 3.76, 37, 0.3613, 3.0253, 4.4908, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.5', 'IM', 2.84, 37, 0.4025, 2.0207, 3.6533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.5', 'LV', 3.26, 37, 0.6789, 1.8817, 4.6355, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.6', 'IM', 2.92, 37, 0.2240, 2.4651, 3.3735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.b.6', 'LV', 3.30, 37, 0.3809, 2.5239, 4.0689, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.c.1', 'IM', 2.76, 37, 0.2935, 2.1608, 3.3514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.c.1', 'LV', 2.96, 37, 0.4782, 1.9926, 3.9324, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.c.2', 'IM', 1.63, 37, 0.2792, 1.0611, 2.1937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.c.2', 'LV', 1.04, 37, 0.4695, 0.0871, 1.9915, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.c.3', 'IM', 1.88, 35, 0.2053, 1.4615, 2.2958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.A.4.c.3', 'LV', 1.96, 35, 0.5694, 0.8066, 3.1208, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.a.1', 'IM', 4.47, 18, 0.2033, 4.0401, 4.8978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.a.1', 'LV', 5.28, 18, 0.4425, 4.3465, 6.2138, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.a.2', 'IM', 3.42, 17, 0.4112, 2.5486, 4.2920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.a.2', 'LV', 4.41, 17, 0.4801, 3.3878, 5.4235, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.b.1', 'IM', 4.04, 18, 0.2369, 3.5410, 4.5407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.b.1', 'LV', 5.36, 18, 0.4504, 4.4097, 6.3101, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.b.2', 'IM', 3.40, 18, 0.6113, 2.1110, 4.6904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.b.2', 'LV', 3.17, 18, 0.7336, 1.6252, 4.7209, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.b.3', 'IM', 3.11, 18, 0.5160, 2.0187, 4.1959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.1.b.3', 'LV', 2.56, 18, 0.5106, 1.4785, 3.6331, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.a.1', 'IM', 3.31, 18, 0.4382, 2.3817, 4.2306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.a.1', 'LV', 3.30, 18, 0.7439, 1.7264, 4.8653, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.a.2', 'IM', 3.83, 18, 0.2253, 3.3503, 4.3009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.a.2', 'LV', 4.58, 18, 0.4390, 3.6528, 5.5053, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.a.3', 'IM', 3.49, 18, 0.3429, 2.7656, 4.2127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.a.3', 'LV', 3.86, 18, 0.3480, 3.1221, 4.5904, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.a.4', 'IM', 3.94, 18, 0.3992, 3.0974, 4.7820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.a.4', 'LV', 5.17, 17, 0.5646, 3.9776, 6.3714, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.1', 'IM', 4.04, 18, 0.2192, 3.5766, 4.5017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.1', 'LV', 5.25, 18, 0.2124, 4.8000, 5.6964, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.2', 'IM', 4.30, 18, 0.1839, 3.9169, 4.6928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.2', 'LV', 5.05, 18, 0.1504, 4.7309, 5.3656, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.3', 'IM', 4.56, 18, 0.2152, 4.1042, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.3', 'LV', 6.07, 18, 0.2815, 5.4781, 6.6660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.4', 'IM', 3.81, 18, 0.3594, 3.0553, 4.5717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.4', 'LV', 4.13, 18, 0.4486, 3.1829, 5.0757, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.5', 'IM', 3.31, 18, 0.3235, 2.6231, 3.9882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.5', 'LV', 3.85, 18, 0.3451, 3.1177, 4.5739, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.6', 'IM', 4.17, 18, 0.1794, 3.7868, 4.5440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.2.b.6', 'LV', 5.37, 18, 0.3287, 4.6746, 6.0615, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.a.1', 'IM', 3.11, 18, 0.5043, 2.0419, 4.1698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.a.1', 'LV', 2.71, 18, 0.5656, 1.5152, 3.9017, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.a.2', 'IM', 2.81, 18, 0.4644, 1.8331, 3.7929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.a.2', 'LV', 3.88, 18, 0.9528, 1.8690, 5.8894, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.a.3', 'IM', 2.66, 18, 0.4807, 1.6472, 3.6756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.a.3', 'LV', 3.12, 18, 0.7986, 1.4365, 4.8061, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.a.4', 'IM', 1.64, 18, 0.2587, 1.0906, 2.1822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.a.4', 'LV', 0.96, 18, 0.4102, 0.0959, 1.8267, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.1', 'IM', 4.44, 18, 0.1490, 4.1266, 4.7555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.1', 'LV', 3.65, 18, 0.4713, 2.6521, 4.6407, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.2', 'IM', 1.70, 17, 0.3509, 1.0000, 2.4434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.2', 'LV', 1.14, 17, 0.5935, 0.0000, 2.3982, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.4', 'IM', 1.67, 17, 0.3479, 1.0000, 2.4080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.4', 'LV', 1.03, 17, 0.4454, 0.0854, 1.9736, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.5', 'IM', 2.73, 17, 0.7615, 1.1148, 4.3434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.5', 'LV', 2.61, 17, 0.9640, 0.5686, 4.6560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.6', 'IM', 3.91, 17, 0.3458, 3.1719, 4.6382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.3.b.6', 'LV', 3.90, 17, 0.3587, 3.1426, 4.6635, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.1', 'IM', 4.11, 18, 0.2793, 3.5171, 4.6956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.1', 'LV', 4.50, 18, 0.2979, 3.8736, 5.1308, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.2', 'IM', 3.95, 18, 0.1943, 3.5430, 4.3627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.2', 'LV', 4.35, 18, 0.4643, 3.3699, 5.3291, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.3', 'IM', 3.91, 18, 0.4090, 3.0470, 4.7729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.3', 'LV', 4.35, 18, 0.6631, 2.9481, 5.7463, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.4', 'IM', 4.24, 18, 0.1105, 4.0028, 4.4689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.4', 'LV', 5.40, 18, 0.1302, 5.1259, 5.6752, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.5', 'IM', 3.43, 17, 0.6104, 2.1406, 4.7287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.5', 'LV', 3.82, 17, 0.9847, 1.7349, 5.9098, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.6', 'IM', 1.63, 16, 0.2356, 1.1252, 2.1295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.6', 'LV', 1.84, 17, 0.7399, 0.2695, 3.4064, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.7', 'IM', 2.87, 17, 0.4164, 1.9910, 3.7565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.7', 'LV', 3.36, 17, 0.7801, 1.7073, 5.0148, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.8', 'IM', 3.42, 17, 0.2879, 2.8103, 4.0311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.a.8', 'LV', 4.93, 17, 0.4323, 4.0134, 5.8464, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.1', 'IM', 3.12, 18, 0.5060, 2.0520, 4.1872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.1', 'LV', 3.73, 18, 0.8319, 1.9788, 5.4889, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.2', 'IM', 3.70, 18, 0.4291, 2.7913, 4.6019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.2', 'LV', 4.17, 18, 0.5143, 3.0882, 5.2584, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.3', 'IM', 4.56, 18, 0.2149, 4.1036, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.3', 'LV', 5.52, 18, 0.2640, 4.9644, 6.0783, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.4', 'IM', 2.57, 18, 0.2262, 2.0909, 3.0456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.4', 'LV', 3.34, 18, 0.3959, 2.5065, 4.1771, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.5', 'IM', 3.74, 18, 0.2136, 3.2870, 4.1884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.5', 'LV', 4.87, 18, 0.4035, 4.0159, 5.7185, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.6', 'IM', 3.27, 18, 0.1943, 2.8569, 3.6770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.b.6', 'LV', 4.16, 18, 0.3928, 3.3284, 4.9859, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.c.1', 'IM', 2.87, 18, 0.3762, 2.0729, 3.6604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.c.1', 'LV', 3.40, 18, 0.6711, 1.9839, 4.8155, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.c.2', 'IM', 2.30, 18, 0.3400, 1.5824, 3.0172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.c.2', 'LV', 2.03, 18, 0.4756, 1.0302, 3.0372, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.c.3', 'IM', 2.27, 18, 0.1666, 1.9169, 2.6197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.A.4.c.3', 'LV', 2.82, 18, 0.2485, 2.2927, 3.3412, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.a.1', 'IM', 4.67, 37, 0.1115, 4.4417, 4.8941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.a.1', 'LV', 5.32, 36, 0.2858, 4.7434, 5.9039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.a.2', 'IM', 4.10, 37, 0.1425, 3.8125, 4.3903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.a.2', 'LV', 5.76, 37, 0.2079, 5.3343, 6.1778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.b.1', 'IM', 4.28, 36, 0.1509, 3.9710, 4.5837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.b.1', 'LV', 5.86, 35, 0.1498, 5.5509, 6.1596, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.b.2', 'IM', 3.49, 37, 0.2185, 3.0460, 3.9323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.b.2', 'LV', 4.13, 37, 0.3231, 3.4733, 4.7840, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.b.3', 'IM', 3.22, 37, 0.2877, 2.6344, 3.8015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.1.b.3', 'LV', 3.55, 37, 0.4294, 2.6767, 4.4183, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.a.1', 'IM', 4.02, 36, 0.1495, 3.7168, 4.3239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.a.1', 'LV', 5.28, 36, 0.2599, 4.7532, 5.8085, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.a.2', 'IM', 4.01, 37, 0.1243, 3.7593, 4.2634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.a.2', 'LV', 5.30, 37, 0.2345, 4.8256, 5.7768, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.a.3', 'IM', 4.24, 36, 0.1384, 3.9582, 4.5200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.a.3', 'LV', 4.92, 37, 0.2894, 4.3306, 5.5044, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.a.4', 'IM', 4.20, 37, 0.1399, 3.9210, 4.4884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.a.4', 'LV', 5.19, 37, 0.2873, 4.6072, 5.7726, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.1', 'IM', 4.52, 37, 0.1588, 4.1932, 4.8371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.1', 'LV', 5.71, 36, 0.2129, 5.2781, 6.1423, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.2', 'IM', 3.98, 37, 0.2152, 3.5477, 4.4207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.2', 'LV', 5.09, 36, 0.3257, 4.4306, 5.7531, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.3', 'IM', 4.70, 37, 0.1108, 4.4735, 4.9228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.3', 'LV', 6.22, 36, 0.1933, 5.8270, 6.6118, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.4', 'IM', 4.03, 37, 0.1164, 3.7983, 4.2704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.4', 'LV', 5.11, 36, 0.1942, 4.7141, 5.5028, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.5', 'IM', 3.75, 37, 0.2489, 3.2472, 4.2569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.5', 'LV', 4.73, 37, 0.3950, 3.9284, 5.5308, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.6', 'IM', 4.49, 37, 0.1328, 4.2212, 4.7597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.2.b.6', 'LV', 6.04, 35, 0.2086, 5.6196, 6.4674, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.a.1', 'IM', 3.35, 36, 0.3500, 2.6357, 4.0568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.a.1', 'LV', 3.30, 37, 0.4239, 2.4365, 4.1558, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.a.2', 'IM', 3.05, 37, 0.3793, 2.2823, 3.8209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.a.2', 'LV', 3.89, 37, 0.5356, 2.8015, 4.9740, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.a.3', 'IM', 2.30, 37, 0.2514, 1.7861, 2.8059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.a.3', 'LV', 2.16, 37, 0.4041, 1.3374, 2.9765, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.a.4', 'IM', 1.68, 37, 0.1980, 1.2791, 2.0822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.a.4', 'LV', 0.95, 37, 0.2787, 0.3832, 1.5136, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.1', 'IM', 4.58, 37, 0.0981, 4.3832, 4.7810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.1', 'LV', 3.97, 36, 0.3184, 3.3246, 4.6173, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.2', 'IM', 1.68, 37, 0.2324, 1.2070, 2.1496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.2', 'LV', 1.31, 37, 0.4524, 0.3960, 2.2312, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.4', 'IM', 1.42, 37, 0.1386, 1.1390, 1.7010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.4', 'LV', 0.93, 37, 0.2842, 0.3492, 1.5019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.5', 'IM', 1.62, 37, 0.1685, 1.2784, 1.9618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.5', 'LV', 0.96, 37, 0.2332, 0.4888, 1.4348, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.6', 'IM', 4.42, 37, 0.1872, 4.0381, 4.7974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.3.b.6', 'LV', 4.80, 36, 0.3030, 4.1874, 5.4175, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.1', 'IM', 4.28, 36, 0.1900, 3.8962, 4.6677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.1', 'LV', 4.12, 37, 0.4182, 3.2760, 4.9725, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.2', 'IM', 4.25, 37, 0.1416, 3.9656, 4.5400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.2', 'LV', 5.20, 37, 0.2044, 4.7867, 5.6157, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.3', 'IM', 3.91, 36, 0.2774, 3.3465, 4.4728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.3', 'LV', 4.60, 36, 0.3975, 3.7911, 5.4051, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.4', 'IM', 4.61, 37, 0.1434, 4.3179, 4.8997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.4', 'LV', 5.50, 37, 0.2301, 5.0369, 5.9704, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.5', 'IM', 4.64, 37, 0.1657, 4.3068, 4.9790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.5', 'LV', 5.39, 37, 0.3643, 4.6542, 6.1318, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.6', 'IM', 2.60, 37, 0.2611, 2.0698, 3.1289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.6', 'LV', 2.45, 37, 0.4365, 1.5659, 3.3364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.7', 'IM', 3.81, 36, 0.1716, 3.4575, 4.1544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.7', 'LV', 4.81, 36, 0.2709, 4.2558, 5.3555, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.8', 'IM', 3.39, 36, 0.2834, 2.8173, 3.9680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.a.8', 'LV', 3.75, 35, 0.4066, 2.9202, 4.5729, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.1', 'IM', 4.07, 36, 0.2101, 3.6426, 4.4955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.1', 'LV', 4.36, 36, 0.4100, 3.5277, 5.1923, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.2', 'IM', 4.07, 37, 0.1776, 3.7104, 4.4306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.2', 'LV', 4.30, 36, 0.3733, 3.5404, 5.0561, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.3', 'IM', 4.94, 36, 0.0331, 4.8711, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.3', 'LV', 5.97, 37, 0.1636, 5.6418, 6.3052, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.4', 'IM', 3.43, 36, 0.3275, 2.7613, 4.0909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.4', 'LV', 4.01, 36, 0.4864, 3.0248, 4.9997, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.5', 'IM', 4.15, 37, 0.2209, 3.7043, 4.6003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.5', 'LV', 5.15, 36, 0.3019, 4.5326, 5.7583, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.6', 'IM', 3.52, 37, 0.2366, 3.0429, 4.0025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.b.6', 'LV', 4.47, 37, 0.3874, 3.6871, 5.2586, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.c.1', 'IM', 3.36, 37, 0.2904, 2.7747, 3.9527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.c.1', 'LV', 3.50, 36, 0.3967, 2.6919, 4.3027, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.c.2', 'IM', 2.54, 36, 0.2862, 1.9608, 3.1229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.c.2', 'LV', 2.80, 36, 0.4952, 1.7936, 3.8043, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.c.3', 'IM', 2.63, 37, 0.2992, 2.0263, 3.2399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.A.4.c.3', 'LV', 2.58, 36, 0.3701, 1.8242, 3.3270, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.a.1', 'IM', 4.72, 18, 0.1684, 4.3652, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.a.1', 'LV', 4.97, 18, 0.3693, 4.1865, 5.7448, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.a.2', 'IM', 3.94, 18, 0.3509, 3.2015, 4.6823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.a.2', 'LV', 4.42, 18, 0.3294, 3.7266, 5.1165, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.b.1', 'IM', 3.77, 18, 0.3109, 3.1104, 4.4222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.b.1', 'LV', 4.60, 18, 0.2383, 4.0972, 5.1026, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.b.2', 'IM', 2.17, 18, 0.4150, 1.2920, 3.0429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.b.2', 'LV', 2.53, 18, 0.6951, 1.0617, 3.9948, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.b.3', 'IM', 2.56, 18, 0.4781, 1.5534, 3.5708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.1.b.3', 'LV', 2.79, 18, 0.7949, 1.1100, 4.4644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.a.1', 'IM', 4.40, 18, 0.2106, 3.9517, 4.8404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.a.1', 'LV', 5.34, 18, 0.2279, 4.8593, 5.8210, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.a.2', 'IM', 3.73, 18, 0.4434, 2.7936, 4.6646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.a.2', 'LV', 4.40, 18, 0.5106, 3.3207, 5.4752, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.a.3', 'IM', 3.56, 17, 0.5452, 2.4032, 4.7147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.a.3', 'LV', 3.87, 18, 0.8397, 2.1015, 5.6448, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.a.4', 'IM', 3.68, 18, 0.2342, 3.1865, 4.1748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.a.4', 'LV', 4.08, 18, 0.5409, 2.9342, 5.2167, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.1', 'IM', 4.30, 18, 0.3185, 3.6318, 4.9758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.1', 'LV', 5.10, 18, 0.3853, 4.2899, 5.9155, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.2', 'IM', 4.11, 18, 0.0889, 3.9175, 4.2925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.2', 'LV', 4.97, 17, 0.1794, 4.5902, 5.3507, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.3', 'IM', 3.89, 18, 0.2047, 3.4571, 4.3209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.3', 'LV', 4.91, 18, 0.3728, 4.1239, 5.6971, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.4', 'IM', 3.79, 18, 0.1728, 3.4296, 4.1587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.4', 'LV', 4.74, 18, 0.3302, 4.0465, 5.4399, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.5', 'IM', 3.26, 18, 0.3312, 2.5588, 3.9564, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.5', 'LV', 4.25, 18, 0.5652, 3.0597, 5.4447, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.6', 'IM', 4.48, 18, 0.1938, 4.0708, 4.8886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.2.b.6', 'LV', 5.47, 18, 0.4467, 4.5316, 6.4165, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.a.1', 'IM', 1.39, 18, 0.1857, 1.0000, 1.7777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.a.1', 'LV', 0.83, 18, 0.3870, 0.0106, 1.6435, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.a.2', 'IM', 1.23, 18, 0.1659, 1.0000, 1.5807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.a.2', 'LV', 0.47, 18, 0.3323, 0.0000, 1.1750, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.a.3', 'IM', 1.09, 18, 0.0872, 1.0000, 1.2750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.a.3', 'LV', 0.27, 18, 0.2615, 0.0000, 0.8234, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.a.4', 'IM', 1.46, 18, 0.3329, 1.0000, 2.1642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.a.4', 'LV', 0.74, 18, 0.5068, 0.0000, 1.8061, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.1', 'IM', 4.09, 18, 0.3311, 3.3900, 4.7871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.1', 'LV', 3.39, 18, 0.2231, 2.9206, 3.8622, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.2', 'IM', 1.09, 18, 0.0871, 1.0000, 1.2734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.2', 'LV', 0.27, 18, 0.2612, 0.0000, 0.8185, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.4', 'IM', 1.19, 18, 0.1665, 1.0000, 1.5382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.4', 'LV', 0.37, 18, 0.3330, 0.0000, 1.0763, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.5', 'IM', 1.20, 18, 0.1663, 1.0000, 1.5496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.5', 'LV', 0.40, 18, 0.3325, 0.0000, 1.0992, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.6', 'IM', 3.73, 18, 0.1742, 3.3625, 4.0975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.3.b.6', 'LV', 4.58, 17, 0.2322, 4.0897, 5.0744, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.1', 'IM', 3.84, 17, 0.1971, 3.4209, 4.2566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.1', 'LV', 4.28, 17, 0.5270, 3.1595, 5.3937, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.2', 'IM', 4.31, 17, 0.2333, 3.8133, 4.8026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.2', 'LV', 5.00, 17, 0.4358, 4.0732, 5.9209, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.3', 'IM', 3.63, 17, 0.1876, 3.2366, 4.0320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.3', 'LV', 4.49, 17, 0.2015, 4.0609, 4.9151, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.4', 'IM', 4.01, 17, 0.2668, 3.4484, 4.5795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.4', 'LV', 4.83, 17, 0.3171, 4.1584, 5.5030, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.5', 'IM', 2.82, 18, 0.4122, 1.9467, 3.6862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.5', 'LV', 3.52, 18, 0.5599, 2.3424, 4.7051, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.6', 'IM', 2.28, 18, 0.4186, 1.3957, 3.1622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.6', 'LV', 2.72, 18, 0.7402, 1.1560, 4.2793, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.7', 'IM', 2.81, 18, 0.3265, 2.1172, 3.4950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.7', 'LV', 3.69, 18, 0.4908, 2.6509, 4.7220, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.8', 'IM', 2.57, 18, 0.4305, 1.6608, 3.4773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.a.8', 'LV', 3.02, 18, 0.8063, 1.3151, 4.7172, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.1', 'IM', 3.21, 17, 0.4063, 2.3465, 4.0693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.1', 'LV', 4.12, 17, 0.4191, 3.2271, 5.0039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.2', 'IM', 3.20, 17, 0.2421, 2.6916, 3.7181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.2', 'LV', 3.63, 17, 0.5140, 2.5446, 4.7237, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.3', 'IM', 4.74, 17, 0.1789, 4.3570, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.3', 'LV', 5.86, 18, 0.3307, 5.1656, 6.5612, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.4', 'IM', 3.07, 18, 0.2721, 2.4974, 3.6454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.4', 'LV', 3.47, 18, 0.6251, 2.1472, 4.7850, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.5', 'IM', 4.20, 18, 0.3957, 3.3700, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.5', 'LV', 5.14, 18, 0.4487, 4.1957, 6.0890, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.6', 'IM', 3.18, 18, 0.3909, 2.3504, 4.0001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.b.6', 'LV', 3.88, 18, 0.7333, 2.3302, 5.4244, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.c.1', 'IM', 3.18, 18, 0.2004, 2.7613, 3.6069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.c.1', 'LV', 3.13, 18, 0.0846, 2.9539, 3.3110, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.c.2', 'IM', 2.83, 17, 0.5648, 1.6350, 4.0298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.c.2', 'LV', 2.97, 18, 0.7031, 1.4858, 4.4527, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.c.3', 'IM', 2.52, 18, 0.1945, 2.1049, 2.9255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.A.4.c.3', 'LV', 2.67, 18, 0.2030, 2.2424, 3.0992, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.a.1', 'IM', 4.85, 18, 0.0903, 4.6584, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.a.1', 'LV', 6.27, 18, 0.2029, 5.8433, 6.6995, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.a.2', 'IM', 2.77, 18, 0.3235, 2.0860, 3.4511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.a.2', 'LV', 3.25, 18, 0.4937, 2.2063, 4.2896, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.b.1', 'IM', 4.18, 18, 0.2820, 3.5843, 4.7743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.b.1', 'LV', 5.40, 18, 0.2756, 4.8162, 5.9792, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.b.2', 'IM', 1.90, 18, 0.3031, 1.2585, 2.5374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.b.2', 'LV', 1.50, 18, 0.4817, 0.4882, 2.5206, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.b.3', 'IM', 3.20, 18, 0.5889, 1.9594, 4.4442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.1.b.3', 'LV', 3.04, 18, 0.9158, 1.1094, 4.9737, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.a.1', 'IM', 4.14, 18, 0.3530, 3.3922, 4.8818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.a.1', 'LV', 4.60, 18, 0.6034, 3.3308, 5.8770, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.a.2', 'IM', 4.37, 18, 0.1731, 4.0017, 4.7323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.a.2', 'LV', 5.77, 18, 0.3667, 4.9945, 6.5417, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.a.3', 'IM', 3.24, 18, 0.3395, 2.5248, 3.9575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.a.3', 'LV', 3.56, 18, 0.5494, 2.4044, 4.7226, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.a.4', 'IM', 4.49, 18, 0.1466, 4.1801, 4.7986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.a.4', 'LV', 5.41, 18, 0.4418, 4.4793, 6.3435, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.1', 'IM', 4.19, 18, 0.2100, 3.7459, 4.6321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.1', 'LV', 5.39, 18, 0.3112, 4.7326, 6.0458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.2', 'IM', 4.39, 17, 0.1539, 4.0646, 4.7172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.2', 'LV', 5.96, 17, 0.2408, 5.4453, 6.4663, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.3', 'IM', 4.59, 18, 0.1122, 4.3537, 4.8272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.3', 'LV', 6.20, 18, 0.1558, 5.8760, 6.5336, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.4', 'IM', 4.05, 16, 0.2037, 3.6116, 4.4800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.4', 'LV', 4.89, 17, 0.5249, 3.7734, 5.9988, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.5', 'IM', 2.76, 18, 0.3987, 1.9181, 3.6005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.5', 'LV', 2.74, 18, 0.6962, 1.2730, 4.2106, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.6', 'IM', 4.04, 17, 0.3069, 3.3860, 4.6873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.2.b.6', 'LV', 5.16, 18, 0.2712, 4.5903, 5.7346, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.a.1', 'IM', 1.42, 18, 0.2254, 1.0000, 1.8966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.a.1', 'LV', 0.80, 18, 0.4431, 0.0000, 1.7319, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.a.2', 'IM', 1.35, 18, 0.2176, 1.0000, 1.8120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.a.2', 'LV', 0.68, 18, 0.4299, 0.0000, 1.5856, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.a.3', 'IM', 1.77, 18, 0.3558, 1.0146, 2.5160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.a.3', 'LV', 1.16, 18, 0.5667, 0.0000, 2.3517, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.a.4', 'IM', 1.38, 18, 0.2104, 1.0000, 1.8267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.a.4', 'LV', 0.65, 18, 0.3316, 0.0000, 1.3492, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.1', 'IM', 4.80, 18, 0.0910, 4.6033, 4.9872, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.1', 'LV', 4.11, 18, 0.3761, 3.3202, 4.9073, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.2', 'IM', 1.41, 18, 0.2215, 1.0000, 1.8767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.2', 'LV', 0.98, 18, 0.5321, 0.0000, 2.1022, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.4', 'IM', 1.38, 18, 0.3069, 1.0000, 2.0293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.4', 'LV', 0.69, 18, 0.5212, 0.0000, 1.7911, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.5', 'IM', 1.58, 18, 0.4103, 1.0000, 2.4427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.5', 'LV', 0.99, 18, 0.7145, 0.0000, 2.5024, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.6', 'IM', 3.79, 18, 0.3810, 2.9826, 4.5903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.3.b.6', 'LV', 3.53, 18, 0.5474, 2.3777, 4.6875, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.1', 'IM', 4.66, 18, 0.1344, 4.3786, 4.9456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.1', 'LV', 5.47, 18, 0.3576, 4.7150, 6.2239, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.2', 'IM', 3.84, 17, 0.2675, 3.2747, 4.4088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.2', 'LV', 5.38, 17, 0.3928, 4.5506, 6.2160, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.3', 'IM', 3.80, 18, 0.2959, 3.1717, 4.4202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.3', 'LV', 4.97, 18, 0.3447, 4.2452, 5.6997, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.4', 'IM', 3.81, 18, 0.4663, 2.8273, 4.7949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.4', 'LV', 4.78, 18, 0.6420, 3.4292, 6.1384, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.5', 'IM', 2.25, 18, 0.2952, 1.6239, 2.8697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.5', 'LV', 2.31, 18, 0.4617, 1.3349, 3.2832, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.6', 'IM', 2.27, 18, 0.2517, 1.7409, 2.8029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.6', 'LV', 2.67, 18, 0.4653, 1.6925, 3.6557, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.7', 'IM', 2.46, 18, 0.3027, 1.8198, 3.0971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.7', 'LV', 2.58, 18, 0.5242, 1.4735, 3.6853, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.8', 'IM', 2.86, 18, 0.4166, 1.9764, 3.7341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.a.8', 'LV', 3.00, 18, 0.6740, 1.5763, 4.4206, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.1', 'IM', 3.22, 18, 0.4277, 2.3134, 4.1182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.1', 'LV', 3.57, 18, 0.5545, 2.4041, 4.7437, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.2', 'IM', 3.14, 17, 0.3539, 2.3869, 3.8875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.2', 'LV', 3.22, 18, 0.5141, 2.1313, 4.3005, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.3', 'IM', 4.79, 18, 0.1369, 4.4963, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.3', 'LV', 6.40, 18, 0.1591, 6.0604, 6.7319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.4', 'IM', 3.00, 18, 0.4106, 2.1342, 3.8667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.4', 'LV', 3.00, 18, 0.4903, 1.9664, 4.0352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.5', 'IM', 3.97, 17, 0.3691, 3.1886, 4.7537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.5', 'LV', 5.16, 17, 0.4194, 4.2752, 6.0535, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.6', 'IM', 3.68, 18, 0.2424, 3.1676, 4.1905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.b.6', 'LV', 5.22, 18, 0.4459, 4.2762, 6.1575, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.c.1', 'IM', 3.12, 18, 0.3648, 2.3544, 3.8936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.c.1', 'LV', 3.11, 18, 0.4765, 2.0998, 4.1102, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.c.2', 'IM', 2.29, 18, 0.3508, 1.5517, 3.0320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.c.2', 'LV', 2.19, 18, 0.6293, 0.8648, 3.5201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.c.3', 'IM', 2.20, 18, 0.4543, 1.2436, 3.1606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.A.4.c.3', 'LV', 2.14, 18, 0.8229, 0.4070, 3.8796, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.a.1', 'IM', 4.06, 21, 0.3388, 3.3529, 4.7665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.a.1', 'LV', 3.74, 20, 0.4732, 2.7471, 4.7280, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.a.2', 'IM', 2.99, 21, 0.3309, 2.2999, 3.6802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.a.2', 'LV', 3.35, 20, 0.4877, 2.3266, 4.3681, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.b.1', 'IM', 3.82, 20, 0.1921, 3.4157, 4.2197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.b.1', 'LV', 3.69, 20, 0.3442, 2.9686, 4.4093, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.b.2', 'IM', 1.92, 21, 0.4369, 1.0087, 2.8313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.b.2', 'LV', 1.19, 21, 0.5556, 0.0330, 2.3511, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.b.3', 'IM', 2.45, 20, 0.3107, 1.8020, 3.1028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.1.b.3', 'LV', 2.49, 19, 0.5105, 1.4184, 3.5636, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.a.1', 'IM', 3.67, 21, 0.2310, 3.1858, 4.1494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.a.1', 'LV', 4.18, 19, 0.5098, 3.1137, 5.2558, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.a.2', 'IM', 3.32, 21, 0.3761, 2.5333, 4.1023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.a.2', 'LV', 3.81, 19, 0.5882, 2.5738, 5.0455, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.a.3', 'IM', 3.19, 21, 0.3509, 2.4552, 3.9190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.a.3', 'LV', 3.36, 21, 0.5692, 2.1772, 4.5521, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.a.4', 'IM', 3.72, 19, 0.2366, 3.2190, 4.2130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.a.4', 'LV', 4.19, 19, 0.3352, 3.4897, 4.8980, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.1', 'IM', 3.84, 20, 0.2057, 3.4057, 4.2667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.1', 'LV', 4.53, 19, 0.4020, 3.6813, 5.3703, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.2', 'IM', 4.21, 20, 0.2043, 3.7831, 4.6382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.2', 'LV', 5.07, 20, 0.3058, 4.4291, 5.7094, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.3', 'IM', 4.33, 20, 0.2010, 3.9087, 4.7503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.3', 'LV', 4.90, 20, 0.3628, 4.1424, 5.6612, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.4', 'IM', 3.49, 20, 0.2047, 3.0664, 3.9231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.4', 'LV', 3.75, 19, 0.3230, 3.0744, 4.4316, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.5', 'IM', 3.27, 20, 0.2012, 2.8484, 3.6906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.5', 'LV', 4.26, 19, 0.3564, 3.5102, 5.0076, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.6', 'IM', 4.25, 19, 0.1768, 3.8746, 4.6176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.2.b.6', 'LV', 5.45, 20, 0.2260, 4.9803, 5.9265, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.a.1', 'IM', 1.62, 20, 0.1673, 1.2653, 1.9656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.a.1', 'LV', 1.23, 20, 0.3583, 0.4799, 1.9797, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.a.2', 'IM', 1.44, 21, 0.1227, 1.1860, 1.6980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.a.2', 'LV', 1.04, 21, 0.3058, 0.3974, 1.6731, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.a.3', 'IM', 1.68, 21, 0.2553, 1.1479, 2.2130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.a.3', 'LV', 1.12, 20, 0.4715, 0.1301, 2.1038, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.a.4', 'IM', 1.05, 20, 0.0343, 1.0000, 1.1190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.a.4', 'LV', 0.11, 20, 0.0808, 0.0000, 0.2826, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.1', 'IM', 4.53, 21, 0.1473, 4.2265, 4.8409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.1', 'LV', 3.93, 21, 0.3664, 3.1663, 4.6950, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.2', 'IM', 1.48, 18, 0.3022, 1.0000, 2.1198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.2', 'LV', 0.81, 17, 0.5394, 0.0000, 1.9518, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.4', 'IM', 1.37, 18, 0.2067, 1.0000, 1.8085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.4', 'LV', 0.88, 18, 0.5084, 0.0000, 1.9478, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.5', 'IM', 1.52, 18, 0.2780, 1.0000, 2.1113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.5', 'LV', 0.95, 18, 0.5276, 0.0000, 2.0653, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.6', 'IM', 4.17, 19, 0.2067, 3.7360, 4.6045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.3.b.6', 'LV', 4.13, 19, 0.2476, 3.6132, 4.6534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.1', 'IM', 4.07, 21, 0.2340, 3.5810, 4.5571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.1', 'LV', 4.00, 20, 0.2978, 3.3767, 4.6231, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.2', 'IM', 3.65, 21, 0.3258, 2.9750, 4.3341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.2', 'LV', 4.03, 21, 0.5163, 2.9495, 5.1032, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.3', 'IM', 3.34, 20, 0.3099, 2.6907, 3.9880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.3', 'LV', 4.47, 20, 0.5798, 3.2586, 5.6856, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.4', 'IM', 3.80, 21, 0.1595, 3.4686, 4.1342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.4', 'LV', 4.58, 21, 0.1830, 4.1962, 4.9596, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.5', 'IM', 2.90, 21, 0.2992, 2.2721, 3.5206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.5', 'LV', 3.19, 21, 0.4084, 2.3392, 4.0430, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.6', 'IM', 1.92, 20, 0.2272, 1.4430, 2.3940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.6', 'LV', 1.97, 20, 0.4927, 0.9347, 2.9971, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.7', 'IM', 2.59, 21, 0.2616, 2.0426, 3.1341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.7', 'LV', 3.14, 20, 0.6037, 1.8722, 4.3992, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.8', 'IM', 3.21, 20, 0.2882, 2.6106, 3.8171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.a.8', 'LV', 3.74, 20, 0.3887, 2.9241, 4.5514, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.1', 'IM', 2.25, 20, 0.2362, 1.7562, 2.7449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.1', 'LV', 2.25, 20, 0.4180, 1.3729, 3.1228, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.2', 'IM', 2.45, 20, 0.3129, 1.7972, 3.1069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.2', 'LV', 2.13, 20, 0.3628, 1.3737, 2.8924, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.3', 'IM', 4.35, 20, 0.4080, 3.5000, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.3', 'LV', 5.18, 20, 0.6131, 3.8998, 6.4663, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.4', 'IM', 2.57, 20, 0.3363, 1.8678, 3.2756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.4', 'LV', 2.56, 20, 0.5343, 1.4437, 3.6804, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.5', 'IM', 3.70, 21, 0.3572, 2.9516, 4.4418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.5', 'LV', 4.74, 21, 0.5866, 3.5163, 5.9634, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.6', 'IM', 2.81, 21, 0.3432, 2.0904, 3.5220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.b.6', 'LV', 3.66, 21, 0.5990, 2.4150, 4.9139, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.c.1', 'IM', 3.51, 20, 0.2741, 2.9379, 4.0851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.c.1', 'LV', 3.76, 20, 0.4189, 2.8826, 4.6360, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.c.2', 'IM', 1.65, 20, 0.2102, 1.2117, 2.0918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.c.2', 'LV', 1.62, 20, 0.4996, 0.5718, 2.6632, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.c.3', 'IM', 2.15, 19, 0.3063, 1.5071, 2.7941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.A.4.c.3', 'LV', 2.20, 19, 0.4504, 1.2571, 3.1494, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.a.1', 'IM', 4.62, 34, 0.1136, 4.3845, 4.8467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.a.1', 'LV', 5.98, 31, 0.2938, 5.3837, 6.5837, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.a.2', 'IM', 2.95, 33, 0.2979, 2.3384, 3.5520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.a.2', 'LV', 3.47, 31, 0.4551, 2.5375, 4.3964, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.b.1', 'IM', 3.78, 34, 0.2640, 3.2438, 4.3182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.b.1', 'LV', 4.69, 31, 0.5066, 3.6551, 5.7243, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.b.2', 'IM', 1.30, 34, 0.0882, 1.1162, 1.4751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.b.2', 'LV', 0.67, 33, 0.2345, 0.1937, 1.1491, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.b.3', 'IM', 2.38, 34, 0.2582, 1.8544, 2.9049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.1.b.3', 'LV', 2.28, 33, 0.3732, 1.5158, 3.0363, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.a.1', 'IM', 3.48, 34, 0.2714, 2.9313, 4.0357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.a.1', 'LV', 4.12, 32, 0.3585, 3.3880, 4.8506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.a.2', 'IM', 3.61, 33, 0.2332, 3.1324, 4.0823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.a.2', 'LV', 4.88, 33, 0.3866, 4.0903, 5.6652, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.a.3', 'IM', 3.39, 33, 0.3052, 2.7663, 4.0095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.a.3', 'LV', 4.30, 33, 0.5143, 3.2568, 5.3520, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.a.4', 'IM', 4.03, 34, 0.2962, 3.4305, 4.6359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.a.4', 'LV', 4.96, 33, 0.4405, 4.0582, 5.8528, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.1', 'IM', 3.52, 32, 0.3239, 2.8553, 4.1766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.1', 'LV', 4.40, 31, 0.4938, 3.3922, 5.4092, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.2', 'IM', 4.20, 34, 0.1358, 3.9227, 4.4755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.2', 'LV', 5.62, 33, 0.1945, 5.2233, 6.0156, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.3', 'IM', 4.40, 34, 0.1544, 4.0843, 4.7127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.3', 'LV', 5.66, 33, 0.2764, 5.1012, 6.2271, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.4', 'IM', 3.31, 32, 0.2587, 2.7840, 3.8393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.4', 'LV', 3.84, 32, 0.4818, 2.8590, 4.8241, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.5', 'IM', 3.23, 32, 0.3034, 2.6139, 3.8514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.5', 'LV', 4.00, 32, 0.5179, 2.9392, 5.0516, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.6', 'IM', 3.90, 32, 0.2681, 3.3498, 4.4434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.2.b.6', 'LV', 5.49, 32, 0.4256, 4.6261, 6.3620, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.a.1', 'IM', 1.36, 34, 0.1762, 1.0022, 1.7191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.a.1', 'LV', 0.65, 33, 0.3498, 0.0000, 1.3619, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.a.2', 'IM', 1.21, 34, 0.0772, 1.0495, 1.3638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.a.2', 'LV', 0.52, 33, 0.1992, 0.1153, 0.9269, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.a.3', 'IM', 1.36, 34, 0.1360, 1.0860, 1.6394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.a.3', 'LV', 0.84, 34, 0.3081, 0.2177, 1.4716, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.a.4', 'IM', 1.17, 34, 0.0881, 1.0000, 1.3446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.a.4', 'LV', 0.39, 32, 0.2734, 0.0000, 0.9504, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.1', 'IM', 3.72, 34, 0.2670, 3.1773, 4.2636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.1', 'LV', 3.27, 33, 0.3740, 2.5059, 4.0295, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.2', 'IM', 1.35, 34, 0.1870, 1.0000, 1.7304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.2', 'LV', 0.69, 33, 0.3679, 0.0000, 1.4373, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.4', 'IM', 1.06, 34, 0.0621, 1.0000, 1.1903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.4', 'LV', 0.26, 34, 0.2486, 0.0000, 0.7611, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.5', 'IM', 1.29, 34, 0.1673, 1.0000, 1.6289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.5', 'LV', 0.46, 33, 0.2916, 0.0000, 1.0565, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.6', 'IM', 3.65, 34, 0.2283, 3.1819, 4.1110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.3.b.6', 'LV', 3.93, 33, 0.3799, 3.1585, 4.7062, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.1', 'IM', 4.47, 33, 0.2296, 4.0014, 4.9367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.1', 'LV', 5.63, 32, 0.3877, 4.8401, 6.4215, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.2', 'IM', 3.76, 34, 0.2960, 3.1580, 4.3624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.2', 'LV', 4.73, 33, 0.5095, 3.6929, 5.7684, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.3', 'IM', 3.04, 34, 0.2941, 2.4368, 3.6334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.3', 'LV', 4.52, 33, 0.5325, 3.4342, 5.6037, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.4', 'IM', 3.72, 33, 0.2265, 3.2587, 4.1814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.4', 'LV', 4.93, 32, 0.3739, 4.1705, 5.6957, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.5', 'IM', 2.71, 34, 0.3448, 2.0135, 3.4164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.5', 'LV', 2.96, 32, 0.5175, 1.9011, 4.0119, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.6', 'IM', 1.99, 33, 0.2465, 1.4863, 2.4904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.6', 'LV', 2.21, 32, 0.4981, 1.1901, 3.2221, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.7', 'IM', 2.32, 34, 0.2156, 1.8781, 2.7554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.7', 'LV', 2.79, 33, 0.4873, 1.8002, 3.7854, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.8', 'IM', 2.62, 33, 0.3162, 1.9756, 3.2637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.a.8', 'LV', 3.14, 32, 0.5926, 1.9324, 4.3497, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.1', 'IM', 2.54, 33, 0.3131, 1.9028, 3.1782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.1', 'LV', 2.75, 33, 0.5325, 1.6683, 3.8376, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.2', 'IM', 2.53, 34, 0.2582, 2.0018, 3.0525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.2', 'LV', 2.80, 33, 0.4482, 1.8887, 3.7147, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.3', 'IM', 4.79, 34, 0.1347, 4.5186, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.3', 'LV', 6.53, 33, 0.1368, 6.2471, 6.8044, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.4', 'IM', 2.24, 34, 0.2299, 1.7676, 2.7032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.4', 'LV', 2.55, 33, 0.4745, 1.5808, 3.5138, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.5', 'IM', 4.28, 33, 0.2378, 3.7963, 4.7652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.5', 'LV', 5.92, 33, 0.2397, 5.4277, 6.4040, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.6', 'IM', 3.29, 32, 0.2967, 2.6851, 3.8954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.b.6', 'LV', 4.14, 34, 0.5387, 3.0403, 5.2321, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.c.1', 'IM', 2.57, 34, 0.2053, 2.1476, 2.9830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.c.1', 'LV', 3.01, 33, 0.3706, 2.2526, 3.7622, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.c.2', 'IM', 1.61, 34, 0.2075, 1.1838, 2.0279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.c.2', 'LV', 1.10, 34, 0.3743, 0.3336, 1.8565, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.c.3', 'IM', 2.04, 34, 0.2353, 1.5565, 2.5140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.A.4.c.3', 'LV', 1.87, 33, 0.4254, 1.0048, 2.7378, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.a.1', 'IM', 4.49, 15, 0.0893, 4.3006, 4.6835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.a.1', 'LV', 4.56, 15, 0.4246, 3.6496, 5.4708, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.a.2', 'IM', 3.45, 15, 0.2892, 2.8346, 4.0751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.a.2', 'LV', 4.32, 14, 0.3306, 3.6062, 5.0344, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.b.1', 'IM', 3.55, 15, 0.2161, 3.0818, 4.0087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.b.1', 'LV', 4.10, 14, 0.3654, 3.3130, 4.8916, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.b.2', 'IM', 1.77, 15, 0.2546, 1.2215, 2.3136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.b.2', 'LV', 1.09, 15, 0.3370, 0.3699, 1.8155, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.b.3', 'IM', 2.14, 15, 0.1997, 1.7155, 2.5723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.1.b.3', 'LV', 2.24, 15, 0.3818, 1.4201, 3.0580, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.a.1', 'IM', 3.80, 15, 0.3602, 3.0292, 4.5745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.a.1', 'LV', 3.80, 15, 0.6372, 2.4284, 5.1618, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.a.2', 'IM', 3.67, 15, 0.3577, 2.9049, 4.4391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.a.2', 'LV', 4.07, 15, 0.6873, 2.6007, 5.5488, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.a.3', 'IM', 3.86, 15, 0.2972, 3.2236, 4.4983, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.a.3', 'LV', 3.71, 15, 0.6027, 2.4143, 4.9995, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.a.4', 'IM', 3.99, 15, 0.4513, 3.0210, 4.9567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.a.4', 'LV', 4.22, 15, 0.6674, 2.7933, 5.6559, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.1', 'IM', 4.21, 15, 0.1948, 3.7892, 4.6248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.1', 'LV', 4.67, 15, 0.6189, 3.3452, 6.0000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.2', 'IM', 4.21, 15, 0.1926, 3.7971, 4.6232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.2', 'LV', 5.17, 14, 0.3760, 4.3539, 5.9785, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.3', 'IM', 4.68, 15, 0.1173, 4.4304, 4.9335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.3', 'LV', 5.78, 15, 0.2557, 5.2293, 6.3261, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.4', 'IM', 4.03, 15, 0.2527, 3.4849, 4.5687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.4', 'LV', 4.35, 14, 0.4106, 3.4651, 5.2392, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.5', 'IM', 3.86, 15, 0.2552, 3.3096, 4.4045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.5', 'LV', 4.88, 14, 0.2954, 4.2404, 5.5168, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.6', 'IM', 4.69, 15, 0.1445, 4.3788, 4.9984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.2.b.6', 'LV', 6.07, 15, 0.1638, 5.7200, 6.4227, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.a.1', 'IM', 1.91, 15, 0.3242, 1.2123, 2.6031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.a.1', 'LV', 1.33, 15, 0.5752, 0.0991, 2.5665, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.a.2', 'IM', 1.56, 15, 0.2092, 1.1108, 2.0080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.a.2', 'LV', 1.10, 15, 0.3815, 0.2853, 1.9216, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.a.3', 'IM', 1.83, 15, 0.3290, 1.1205, 2.5317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.a.3', 'LV', 1.22, 15, 0.4560, 0.2455, 2.2015, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.a.4', 'IM', 1.29, 15, 0.2168, 1.0000, 1.7504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.a.4', 'LV', 0.42, 15, 0.3235, 0.0000, 1.1185, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.1', 'IM', 4.58, 15, 0.1706, 4.2169, 4.9488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.1', 'LV', 3.64, 14, 0.4384, 2.6906, 4.5846, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.2', 'IM', 1.50, 15, 0.2366, 1.0000, 2.0113, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.2', 'LV', 0.82, 15, 0.3461, 0.0752, 1.5600, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.4', 'IM', 1.14, 15, 0.1085, 1.0000, 1.3730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.4', 'LV', 0.29, 15, 0.2189, 0.0000, 0.7590, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.5', 'IM', 1.16, 15, 0.1122, 1.0000, 1.4051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.5', 'LV', 0.30, 15, 0.2184, 0.0000, 0.7705, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.6', 'IM', 4.28, 15, 0.1749, 3.9006, 4.6510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.3.b.6', 'LV', 4.37, 13, 0.3482, 3.6112, 5.1284, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.1', 'IM', 4.51, 15, 0.1748, 4.1332, 4.8831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.1', 'LV', 5.13, 14, 0.3063, 4.4687, 5.7920, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.2', 'IM', 4.58, 15, 0.1136, 4.3329, 4.8202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.2', 'LV', 5.39, 14, 0.2349, 4.8857, 5.9006, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.3', 'IM', 4.46, 15, 0.1260, 4.1854, 4.7258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.3', 'LV', 4.75, 15, 0.4735, 3.7350, 5.7660, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.4', 'IM', 4.24, 15, 0.2181, 3.7734, 4.7090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.4', 'LV', 5.51, 15, 0.2887, 4.8881, 6.1265, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.5', 'IM', 2.99, 15, 0.4786, 1.9602, 4.0131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.5', 'LV', 3.39, 15, 0.6737, 1.9460, 4.8358, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.6', 'IM', 2.47, 15, 0.1974, 2.0482, 2.8950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.6', 'LV', 2.68, 14, 0.3339, 1.9623, 3.4051, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.7', 'IM', 3.60, 15, 0.2866, 2.9831, 4.2125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.7', 'LV', 4.85, 14, 0.3667, 4.0614, 5.6459, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.8', 'IM', 2.89, 15, 0.4881, 1.8435, 3.9374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.a.8', 'LV', 3.25, 15, 0.7870, 1.5583, 4.9341, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.1', 'IM', 3.44, 15, 0.1989, 3.0150, 3.8680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.1', 'LV', 3.99, 14, 0.4972, 2.9139, 5.0622, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.2', 'IM', 3.29, 15, 0.1239, 3.0279, 3.5592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.2', 'LV', 3.51, 14, 0.3362, 2.7805, 4.2330, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.3', 'IM', 4.44, 15, 0.2267, 3.9490, 4.9213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.3', 'LV', 5.77, 15, 0.3955, 4.9252, 6.6216, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.4', 'IM', 3.04, 15, 0.4173, 2.1421, 3.9320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.4', 'LV', 3.20, 15, 0.6884, 1.7201, 4.6731, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.5', 'IM', 3.82, 15, 0.4355, 2.8824, 4.7504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.5', 'LV', 4.86, 14, 0.6255, 3.5054, 6.2081, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.6', 'IM', 3.63, 15, 0.3924, 2.7914, 4.4744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.b.6', 'LV', 4.11, 15, 0.8241, 2.3444, 5.8792, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.c.1', 'IM', 3.13, 15, 0.2898, 2.5115, 3.7548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.c.1', 'LV', 3.46, 14, 0.3784, 2.6449, 4.2800, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.c.2', 'IM', 2.20, 15, 0.2795, 1.6021, 2.8008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.c.2', 'LV', 1.67, 15, 0.4433, 0.7218, 2.6232, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.c.3', 'IM', 2.07, 15, 0.3313, 1.3590, 2.7801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.A.4.c.3', 'LV', 1.85, 15, 0.4953, 0.7869, 2.9114, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.a.1', 'IM', 4.01, 40, 0.2773, 3.4506, 4.5723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.a.1', 'LV', 4.11, 39, 0.4667, 3.1696, 5.0591, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.a.2', 'IM', 3.23, 40, 0.2768, 2.6661, 3.7858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.a.2', 'LV', 3.78, 39, 0.3351, 3.0977, 4.4546, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.b.1', 'IM', 3.70, 40, 0.2979, 3.1022, 4.3074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.b.1', 'LV', 3.94, 39, 0.4859, 2.9567, 4.9240, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.b.2', 'IM', 2.39, 40, 0.3444, 1.6953, 3.0886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.b.2', 'LV', 2.11, 40, 0.4606, 1.1802, 3.0436, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.b.3', 'IM', 2.54, 40, 0.2855, 1.9653, 3.1200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.1.b.3', 'LV', 2.50, 40, 0.4665, 1.5580, 3.4452, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.a.1', 'IM', 3.72, 40, 0.2267, 3.2571, 4.1742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.a.1', 'LV', 4.06, 40, 0.4027, 3.2494, 4.8787, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.a.2', 'IM', 2.98, 40, 0.3539, 2.2623, 3.6939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.a.2', 'LV', 2.96, 39, 0.5095, 1.9308, 3.9937, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.a.3', 'IM', 2.73, 40, 0.3904, 1.9411, 3.5205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.a.3', 'LV', 2.47, 39, 0.5536, 1.3457, 3.5871, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.a.4', 'IM', 3.18, 40, 0.3037, 2.5644, 3.7931, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.a.4', 'LV', 3.04, 38, 0.3878, 2.2506, 3.8223, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.1', 'IM', 4.31, 40, 0.1131, 4.0793, 4.5369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.1', 'LV', 5.00, 39, 0.2346, 4.5298, 5.4799, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.2', 'IM', 4.87, 40, 0.0558, 4.7612, 4.9870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.2', 'LV', 6.20, 39, 0.1764, 5.8478, 6.5618, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.3', 'IM', 3.98, 40, 0.1902, 3.5989, 4.3684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.3', 'LV', 5.28, 40, 0.2931, 4.6841, 5.8697, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.4', 'IM', 3.85, 40, 0.2057, 3.4302, 4.2625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.4', 'LV', 4.10, 39, 0.2653, 3.5590, 4.6331, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.5', 'IM', 3.91, 40, 0.1734, 3.5606, 4.2620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.5', 'LV', 4.86, 40, 0.3016, 4.2480, 5.4680, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.6', 'IM', 4.22, 40, 0.1688, 3.8807, 4.5636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.2.b.6', 'LV', 5.59, 40, 0.2085, 5.1676, 6.0110, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.a.1', 'IM', 3.18, 40, 0.3092, 2.5576, 3.8086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.a.1', 'LV', 3.77, 39, 0.4155, 2.9337, 4.6162, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.a.2', 'IM', 3.13, 40, 0.4126, 2.2938, 3.9629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.a.2', 'LV', 4.07, 38, 0.7729, 2.5081, 5.6402, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.a.3', 'IM', 2.81, 40, 0.3682, 2.0629, 3.5524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.a.3', 'LV', 3.35, 40, 0.5803, 2.1786, 4.5260, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.a.4', 'IM', 2.11, 40, 0.3579, 1.3908, 2.8387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.a.4', 'LV', 1.53, 40, 0.4495, 0.6185, 2.4371, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.1', 'IM', 3.90, 40, 0.3246, 3.2437, 4.5568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.1', 'LV', 3.62, 40, 0.3640, 2.8874, 4.3601, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.2', 'IM', 2.23, 39, 0.2775, 1.6656, 2.7891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.2', 'LV', 1.98, 39, 0.4540, 1.0591, 2.8972, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.4', 'IM', 2.02, 40, 0.3100, 1.3907, 2.6449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.4', 'LV', 1.70, 39, 0.5373, 0.6127, 2.7881, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.5', 'IM', 1.47, 40, 0.1661, 1.1294, 1.8014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.5', 'LV', 0.80, 40, 0.2503, 0.2900, 1.3027, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.6', 'IM', 3.61, 39, 0.3575, 2.8899, 4.3372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.3.b.6', 'LV', 3.41, 39, 0.4110, 2.5762, 4.2401, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.1', 'IM', 3.83, 39, 0.2556, 3.3109, 4.3457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.1', 'LV', 3.94, 38, 0.2752, 3.3861, 4.5013, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.2', 'IM', 4.70, 39, 0.1431, 4.4069, 4.9862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.2', 'LV', 6.19, 39, 0.2412, 5.7008, 6.6771, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.3', 'IM', 3.84, 38, 0.2866, 3.2564, 4.4179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.3', 'LV', 5.02, 40, 0.5057, 3.9964, 6.0420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.4', 'IM', 4.47, 40, 0.1467, 4.1756, 4.7689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.4', 'LV', 5.79, 40, 0.1966, 5.3914, 6.1867, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.5', 'IM', 3.39, 39, 0.3130, 2.7575, 4.0248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.5', 'LV', 3.52, 38, 0.3908, 2.7327, 4.3164, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.6', 'IM', 3.05, 40, 0.2495, 2.5488, 3.5582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.6', 'LV', 3.50, 40, 0.4578, 2.5694, 4.4214, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.7', 'IM', 3.49, 39, 0.3037, 2.8770, 4.1066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.7', 'LV', 4.09, 38, 0.4042, 3.2697, 4.9075, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.8', 'IM', 3.50, 40, 0.3526, 2.7839, 4.2103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.a.8', 'LV', 4.27, 39, 0.4157, 3.4278, 5.1109, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.1', 'IM', 3.51, 39, 0.3255, 2.8496, 4.1676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.1', 'LV', 4.22, 39, 0.4319, 3.3430, 5.0916, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.2', 'IM', 3.29, 40, 0.3148, 2.6543, 3.9279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.2', 'LV', 3.46, 38, 0.4398, 2.5736, 4.3559, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.3', 'IM', 4.71, 39, 0.1951, 4.3191, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.3', 'LV', 5.75, 38, 0.2894, 5.1592, 6.3321, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.4', 'IM', 4.04, 40, 0.3102, 3.4122, 4.6673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.4', 'LV', 4.63, 39, 0.5347, 3.5494, 5.7141, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.5', 'IM', 4.50, 39, 0.1985, 4.0966, 4.9001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.5', 'LV', 5.78, 40, 0.3380, 5.0945, 6.4620, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.6', 'IM', 3.84, 38, 0.1925, 3.4474, 4.2275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.b.6', 'LV', 5.07, 40, 0.3272, 4.4068, 5.7305, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.c.1', 'IM', 3.12, 40, 0.1585, 2.8043, 3.4453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.c.1', 'LV', 3.95, 39, 0.3140, 3.3111, 4.5826, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.c.2', 'IM', 2.53, 40, 0.3912, 1.7372, 3.3197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.c.2', 'LV', 2.92, 40, 0.6142, 1.6734, 4.1580, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.c.3', 'IM', 2.70, 40, 0.3603, 1.9763, 3.4337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.A.4.c.3', 'LV', 2.99, 39, 0.6405, 1.6946, 4.2880, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.a.1', 'IM', 4.12, 22, 0.2103, 3.6853, 4.5598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.a.1', 'LV', 4.63, 22, 0.4158, 3.7631, 5.4925, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.a.2', 'IM', 3.51, 22, 0.3767, 2.7274, 4.2944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.a.2', 'LV', 4.33, 22, 0.4891, 3.3098, 5.3442, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.b.1', 'IM', 4.20, 21, 0.1950, 3.7981, 4.6116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.b.1', 'LV', 4.84, 21, 0.3598, 4.0853, 5.5866, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.b.2', 'IM', 2.25, 21, 0.3893, 1.4394, 3.0634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.b.2', 'LV', 1.86, 21, 0.5166, 0.7869, 2.9419, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.b.3', 'IM', 2.73, 22, 0.3334, 2.0394, 3.4261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.1.b.3', 'LV', 2.70, 22, 0.5202, 1.6204, 3.7842, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.a.1', 'IM', 4.08, 22, 0.2512, 3.5590, 4.6037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.a.1', 'LV', 4.68, 21, 0.2156, 4.2275, 5.1269, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.a.2', 'IM', 3.53, 22, 0.1917, 3.1316, 3.9289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.a.2', 'LV', 4.02, 22, 0.2927, 3.4157, 4.6331, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.a.3', 'IM', 3.54, 22, 0.4080, 2.6877, 4.3845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.a.3', 'LV', 3.44, 22, 0.5177, 2.3587, 4.5120, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.a.4', 'IM', 3.35, 22, 0.3662, 2.5926, 4.1157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.a.4', 'LV', 3.95, 22, 0.5691, 2.7645, 5.1314, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.1', 'IM', 4.22, 22, 0.1857, 3.8348, 4.6074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.1', 'LV', 5.27, 22, 0.4370, 4.3638, 6.1815, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.2', 'IM', 4.48, 22, 0.1307, 4.2081, 4.7518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.2', 'LV', 5.02, 22, 0.2843, 4.4333, 5.6158, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.3', 'IM', 4.19, 22, 0.1770, 3.8171, 4.5531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.3', 'LV', 5.38, 22, 0.1919, 4.9761, 5.7742, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.4', 'IM', 3.52, 22, 0.2278, 3.0440, 3.9915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.4', 'LV', 4.54, 22, 0.3892, 3.7324, 5.3510, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.5', 'IM', 3.43, 21, 0.3309, 2.7385, 4.1187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.5', 'LV', 3.97, 22, 0.4423, 3.0533, 4.8930, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.6', 'IM', 3.85, 21, 0.2434, 3.3400, 4.3552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.2.b.6', 'LV', 5.09, 22, 0.3094, 4.4473, 5.7342, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.a.1', 'IM', 1.75, 22, 0.1364, 1.4650, 2.0322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.a.1', 'LV', 1.56, 22, 0.3167, 0.9053, 2.2227, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.a.2', 'IM', 1.72, 22, 0.1372, 1.4337, 2.0043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.a.2', 'LV', 2.06, 22, 0.4130, 1.2040, 2.9218, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.a.3', 'IM', 1.88, 22, 0.1995, 1.4639, 2.2938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.a.3', 'LV', 1.78, 22, 0.3928, 0.9647, 2.5985, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.a.4', 'IM', 1.35, 22, 0.1966, 1.0000, 1.7591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.a.4', 'LV', 0.46, 22, 0.2213, 0.0008, 0.9213, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.1', 'IM', 4.42, 22, 0.2669, 3.8647, 4.9748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.1', 'LV', 3.43, 22, 0.3215, 2.7650, 4.1023, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.2', 'IM', 1.24, 22, 0.1106, 1.0139, 1.4741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.2', 'LV', 0.59, 22, 0.2743, 0.0242, 1.1649, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.4', 'IM', 1.12, 22, 0.1055, 1.0000, 1.3401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.4', 'LV', 0.35, 22, 0.3159, 0.0000, 1.0107, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.5', 'IM', 1.80, 22, 0.2390, 1.3042, 2.2981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.5', 'LV', 1.39, 22, 0.4190, 0.5211, 2.2638, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.6', 'IM', 4.56, 22, 0.2331, 4.0773, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.3.b.6', 'LV', 4.16, 22, 0.1957, 3.7502, 4.5642, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.1', 'IM', 3.95, 21, 0.1987, 3.5322, 4.3611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.1', 'LV', 4.21, 21, 0.3945, 3.3822, 5.0279, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.2', 'IM', 4.14, 21, 0.2707, 3.5730, 4.7024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.2', 'LV', 5.28, 21, 0.3627, 4.5274, 6.0408, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.3', 'IM', 3.41, 21, 0.2788, 2.8288, 3.9919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.3', 'LV', 4.08, 21, 0.3955, 3.2521, 4.9021, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.4', 'IM', 4.00, 21, 0.3184, 3.3387, 4.6669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.4', 'LV', 5.34, 21, 0.3075, 4.6994, 5.9824, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.5', 'IM', 3.13, 22, 0.2945, 2.5177, 3.7428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.5', 'LV', 3.15, 22, 0.4355, 2.2415, 4.0528, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.6', 'IM', 2.75, 22, 0.2891, 2.1534, 3.3558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.6', 'LV', 3.22, 22, 0.4297, 2.3314, 4.1185, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.7', 'IM', 3.17, 22, 0.3315, 2.4829, 3.8617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.7', 'LV', 4.04, 22, 0.5451, 2.9077, 5.1748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.8', 'IM', 3.63, 22, 0.4485, 2.6962, 4.5617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.a.8', 'LV', 4.30, 22, 0.5420, 3.1698, 5.4240, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.1', 'IM', 3.07, 21, 0.2928, 2.4589, 3.6804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.1', 'LV', 3.85, 22, 0.2970, 3.2327, 4.4679, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.2', 'IM', 3.07, 22, 0.2067, 2.6363, 3.4961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.2', 'LV', 3.33, 22, 0.3214, 2.6578, 3.9945, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.3', 'IM', 4.21, 21, 0.4304, 3.3162, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.3', 'LV', 4.92, 21, 0.5624, 3.7455, 6.0918, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.4', 'IM', 2.93, 22, 0.4216, 2.0525, 3.8062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.4', 'LV', 3.49, 22, 0.6901, 2.0566, 4.9268, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.5', 'IM', 3.95, 21, 0.1937, 3.5424, 4.3504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.5', 'LV', 5.62, 22, 0.2425, 5.1153, 6.1239, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.6', 'IM', 3.33, 22, 0.3205, 2.6650, 3.9982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.b.6', 'LV', 4.44, 22, 0.4995, 3.4011, 5.4786, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.c.1', 'IM', 3.05, 22, 0.3069, 2.4140, 3.6905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.c.1', 'LV', 3.16, 22, 0.4182, 2.2931, 4.0323, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.c.2', 'IM', 1.80, 22, 0.3522, 1.0685, 2.5334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.c.2', 'LV', 1.71, 22, 0.7020, 0.2513, 3.1710, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.c.3', 'IM', 1.78, 22, 0.2769, 1.2017, 2.3533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.A.4.c.3', 'LV', 2.09, 22, 0.7230, 0.5870, 3.5941, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.a.1', 'IM', 4.07, 31, 0.2949, 3.4684, 4.6728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.a.1', 'LV', 4.97, 30, 0.5875, 3.7731, 6.1762, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.a.2', 'IM', 3.22, 32, 0.4129, 2.3828, 4.0669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.a.2', 'LV', 3.67, 31, 0.5877, 2.4673, 4.8677, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.b.1', 'IM', 3.72, 31, 0.4633, 2.7717, 4.6641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.b.1', 'LV', 4.22, 30, 0.7145, 2.7612, 5.6839, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.b.2', 'IM', 2.06, 32, 0.3897, 1.2674, 2.8570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.b.2', 'LV', 1.66, 32, 0.5481, 0.5450, 2.7809, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.b.3', 'IM', 1.87, 31, 0.3254, 1.2085, 2.5375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.1.b.3', 'LV', 1.56, 31, 0.5480, 0.4414, 2.6796, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.a.1', 'IM', 4.04, 31, 0.3110, 3.4065, 4.6766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.a.1', 'LV', 5.61, 31, 0.3620, 4.8659, 6.3445, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.a.2', 'IM', 3.42, 31, 0.4615, 2.4781, 4.3630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.a.2', 'LV', 4.40, 31, 0.7937, 2.7762, 6.0181, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.a.3', 'IM', 2.58, 31, 0.4096, 1.7431, 3.4160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.a.3', 'LV', 2.67, 31, 0.6478, 1.3460, 3.9921, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.a.4', 'IM', 3.93, 31, 0.3019, 3.3172, 4.5502, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.a.4', 'LV', 4.94, 32, 0.4269, 4.0673, 5.8087, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.1', 'IM', 4.41, 31, 0.1532, 4.0922, 4.7178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.1', 'LV', 5.70, 32, 0.2146, 5.2602, 6.1356, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.2', 'IM', 4.48, 31, 0.1450, 4.1817, 4.7739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.2', 'LV', 5.71, 32, 0.2298, 5.2403, 6.1776, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.3', 'IM', 3.84, 32, 0.3507, 3.1226, 4.5530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.3', 'LV', 5.18, 32, 0.4291, 4.3042, 6.0545, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.4', 'IM', 3.89, 32, 0.2007, 3.4802, 4.2989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.4', 'LV', 5.09, 32, 0.3098, 4.4602, 5.7238, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.5', 'IM', 3.98, 32, 0.1638, 3.6464, 4.3145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.5', 'LV', 5.49, 32, 0.2241, 5.0299, 5.9439, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.6', 'IM', 4.25, 32, 0.1815, 3.8802, 4.6207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.2.b.6', 'LV', 5.76, 32, 0.2067, 5.3386, 6.1819, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.a.1', 'IM', 1.76, 32, 0.1834, 1.3879, 2.1361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.a.1', 'LV', 1.35, 32, 0.3310, 0.6762, 2.0264, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.a.2', 'IM', 1.48, 32, 0.1385, 1.2011, 1.7662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.a.2', 'LV', 1.45, 32, 0.4676, 0.4924, 2.3997, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.a.3', 'IM', 1.70, 32, 0.1877, 1.3158, 2.0814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.a.3', 'LV', 1.63, 32, 0.3945, 0.8271, 2.4364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.a.4', 'IM', 1.04, 32, 0.0355, 1.0000, 1.1132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.a.4', 'LV', 0.05, 32, 0.0379, 0.0000, 0.1253, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.1', 'IM', 4.11, 31, 0.2963, 3.5083, 4.7186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.1', 'LV', 3.36, 31, 0.2530, 2.8389, 3.8725, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.2', 'IM', 1.08, 32, 0.0590, 1.0000, 1.2020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.2', 'LV', 0.13, 32, 0.0969, 0.0000, 0.3316, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.4', 'IM', 1.29, 32, 0.2665, 1.0000, 1.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.4', 'LV', 0.30, 32, 0.2665, 0.0000, 0.8392, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.5', 'IM', 1.48, 32, 0.2694, 1.0000, 2.0331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.5', 'LV', 0.78, 32, 0.4495, 0.0000, 1.6957, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.6', 'IM', 4.19, 32, 0.2458, 3.6892, 4.6918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.3.b.6', 'LV', 4.31, 32, 0.2678, 3.7633, 4.8559, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.1', 'IM', 4.53, 32, 0.2027, 4.1135, 4.9401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.1', 'LV', 5.79, 32, 0.3774, 5.0233, 6.5627, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.2', 'IM', 4.50, 32, 0.1473, 4.2004, 4.8012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.2', 'LV', 5.39, 32, 0.3795, 4.6121, 6.1601, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.3', 'IM', 3.04, 32, 0.3380, 2.3506, 3.7293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.3', 'LV', 4.22, 32, 0.6275, 2.9382, 5.4979, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.4', 'IM', 4.55, 32, 0.1709, 4.2054, 4.9025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.4', 'LV', 5.62, 32, 0.2385, 5.1368, 6.1097, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.5', 'IM', 3.22, 32, 0.3759, 2.4492, 3.9824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.5', 'LV', 3.23, 32, 0.5494, 2.1088, 4.3497, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.6', 'IM', 2.52, 32, 0.3079, 1.8946, 3.1508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.6', 'LV', 3.32, 32, 0.5742, 2.1472, 4.4895, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.7', 'IM', 3.43, 32, 0.1955, 3.0302, 3.8279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.7', 'LV', 4.25, 32, 0.3549, 3.5296, 4.9771, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.8', 'IM', 2.67, 31, 0.4323, 1.7874, 3.5533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.a.8', 'LV', 3.89, 32, 0.7285, 2.4007, 5.3724, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.1', 'IM', 3.27, 32, 0.3202, 2.6127, 3.9187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.1', 'LV', 4.38, 32, 0.3924, 3.5807, 5.1812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.2', 'IM', 3.32, 32, 0.3441, 2.6166, 4.0201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.2', 'LV', 3.48, 32, 0.4575, 2.5475, 4.4138, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.3', 'IM', 4.73, 32, 0.1262, 4.4719, 4.9866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.3', 'LV', 5.76, 32, 0.2268, 5.2996, 6.2248, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.4', 'IM', 3.05, 32, 0.4237, 2.1907, 3.9191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.4', 'LV', 3.80, 31, 0.7149, 2.3412, 5.2612, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.5', 'IM', 4.21, 32, 0.2887, 3.6178, 4.7955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.5', 'LV', 5.23, 32, 0.4362, 4.3406, 6.1201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.6', 'IM', 3.31, 32, 0.3154, 2.6682, 3.9547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.b.6', 'LV', 4.19, 32, 0.5297, 3.1073, 5.2681, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.c.1', 'IM', 3.20, 32, 0.3083, 2.5724, 3.8299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.c.1', 'LV', 3.89, 32, 0.5372, 2.7936, 4.9849, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.c.2', 'IM', 2.30, 32, 0.4067, 1.4682, 3.1273, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.c.2', 'LV', 2.65, 32, 0.7328, 1.1598, 4.1490, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.c.3', 'IM', 2.29, 32, 0.3819, 1.5062, 3.0641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.A.4.c.3', 'LV', 2.47, 32, 0.7254, 0.9950, 3.9540, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.a.1', 'IM', 3.88, 24, 0.4032, 3.0482, 4.7162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.a.1', 'LV', 5.40, 20, 0.6197, 4.1059, 6.7000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.a.2', 'IM', 2.90, 24, 0.3954, 2.0810, 3.7167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.a.2', 'LV', 3.67, 23, 0.7461, 2.1261, 5.2209, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.b.1', 'IM', 3.30, 23, 0.5133, 2.2378, 4.3670, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.b.1', 'LV', 3.59, 22, 0.7740, 1.9789, 5.1983, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.b.2', 'IM', 1.51, 24, 0.2675, 1.0000, 2.0624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.b.2', 'LV', 0.96, 23, 0.5376, 0.0000, 2.0751, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.b.3', 'IM', 1.67, 24, 0.1872, 1.2815, 2.0561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.1.b.3', 'LV', 1.52, 24, 0.4519, 0.5840, 2.4536, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.a.1', 'IM', 3.45, 24, 0.3730, 2.6821, 4.2253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.a.1', 'LV', 4.60, 24, 0.3347, 3.9029, 5.2877, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.a.2', 'IM', 2.99, 24, 0.5835, 1.7787, 4.1929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.a.2', 'LV', 3.65, 24, 1.0410, 1.4987, 5.8056, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.a.3', 'IM', 2.22, 24, 0.4883, 1.2105, 3.2308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.a.3', 'LV', 2.22, 24, 0.9010, 0.3580, 4.0858, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.a.4', 'IM', 3.54, 24, 0.4219, 2.6689, 4.4144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.a.4', 'LV', 4.26, 24, 0.6196, 2.9816, 5.5450, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.1', 'IM', 3.61, 24, 0.3124, 2.9659, 4.2585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.1', 'LV', 4.75, 24, 0.3489, 4.0324, 5.4759, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.2', 'IM', 4.32, 24, 0.2740, 3.7498, 4.8833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.2', 'LV', 5.19, 24, 0.6023, 3.9395, 6.4315, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.3', 'IM', 4.06, 24, 0.2363, 3.5687, 4.5465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.3', 'LV', 4.31, 23, 0.4273, 3.4192, 5.1913, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.4', 'IM', 3.19, 24, 0.3314, 2.5018, 3.8730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.4', 'LV', 4.27, 24, 0.3579, 3.5330, 5.0136, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.5', 'IM', 3.06, 24, 0.3907, 2.2548, 3.8712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.5', 'LV', 3.23, 24, 0.6045, 1.9765, 4.4776, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.6', 'IM', 3.88, 24, 0.4062, 3.0348, 4.7152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.2.b.6', 'LV', 5.26, 24, 0.4143, 4.4010, 6.1152, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.a.1', 'IM', 1.53, 24, 0.1970, 1.1265, 1.9417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.a.1', 'LV', 0.91, 24, 0.3563, 0.1771, 1.6511, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.a.2', 'IM', 1.30, 24, 0.1664, 1.0000, 1.6452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.a.2', 'LV', 0.52, 24, 0.2963, 0.0000, 1.1310, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.a.3', 'IM', 1.60, 24, 0.2642, 1.0538, 2.1470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.a.3', 'LV', 1.29, 24, 0.5455, 0.1583, 2.4151, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.a.4', 'IM', 1.05, 24, 0.0397, 1.0000, 1.1283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.a.4', 'LV', 0.05, 24, 0.0411, 0.0000, 0.1350, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.1', 'IM', 4.27, 24, 0.3447, 3.5580, 4.9840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.1', 'LV', 2.66, 24, 0.3053, 2.0281, 3.2914, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.2', 'IM', 1.08, 24, 0.0767, 1.0000, 1.2385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.2', 'LV', 0.09, 24, 0.0787, 0.0000, 0.2502, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.4', 'IM', 1.04, 24, 0.0255, 1.0000, 1.0941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.4', 'LV', 0.13, 24, 0.1023, 0.0000, 0.3461, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.5', 'IM', 1.31, 23, 0.1788, 1.0000, 1.6767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.5', 'LV', 0.45, 23, 0.2632, 0.0000, 0.9911, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.6', 'IM', 2.97, 24, 0.3630, 2.2203, 3.7220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.3.b.6', 'LV', 3.34, 24, 0.4913, 2.3191, 4.3519, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.1', 'IM', 3.87, 24, 0.3296, 3.1885, 4.5520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.1', 'LV', 4.83, 24, 0.5713, 3.6485, 6.0121, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.2', 'IM', 3.33, 24, 0.4164, 2.4675, 4.1904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.2', 'LV', 4.29, 24, 0.6072, 3.0290, 5.5413, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.3', 'IM', 2.62, 24, 0.3756, 1.8417, 3.3957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.3', 'LV', 3.59, 24, 0.9167, 1.6961, 5.4889, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.4', 'IM', 3.47, 24, 0.4256, 2.5884, 4.3492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.4', 'LV', 4.26, 24, 0.1229, 4.0062, 4.5148, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.5', 'IM', 2.78, 23, 0.4223, 1.9090, 3.6604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.5', 'LV', 2.98, 23, 0.6218, 1.6906, 4.2698, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.6', 'IM', 1.88, 23, 0.3502, 1.1496, 2.6023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.6', 'LV', 1.75, 23, 0.7395, 0.2207, 3.2881, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.7', 'IM', 1.91, 22, 0.2445, 1.4030, 2.4200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.7', 'LV', 2.10, 23, 0.5987, 0.8560, 3.3393, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.8', 'IM', 3.00, 23, 0.6113, 1.7289, 4.2642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.a.8', 'LV', 3.15, 23, 0.8831, 1.3236, 4.9864, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.1', 'IM', 2.20, 24, 0.2492, 1.6842, 2.7151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.1', 'LV', 2.71, 24, 0.4856, 1.7013, 3.7106, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.2', 'IM', 2.36, 24, 0.2826, 1.7739, 2.9430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.2', 'LV', 2.14, 24, 0.4570, 1.1986, 3.0895, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.3', 'IM', 4.44, 24, 0.4186, 3.5748, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.3', 'LV', 5.86, 23, 0.4104, 5.0061, 6.7082, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.4', 'IM', 1.72, 24, 0.2304, 1.2474, 2.2007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.4', 'LV', 1.34, 23, 0.4938, 0.3160, 2.3643, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.5', 'IM', 3.42, 23, 0.4239, 2.5383, 4.2966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.5', 'LV', 4.60, 23, 0.8224, 2.8908, 6.3017, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.6', 'IM', 3.04, 23, 0.4953, 2.0172, 4.0716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.b.6', 'LV', 3.56, 23, 0.8193, 1.8600, 5.2583, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.c.1', 'IM', 2.81, 23, 0.2750, 2.2386, 3.3794, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.c.1', 'LV', 3.11, 23, 0.4528, 2.1677, 4.0459, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.c.2', 'IM', 2.08, 23, 0.3855, 1.2802, 2.8791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.c.2', 'LV', 2.65, 22, 0.8225, 0.9442, 4.3654, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.c.3', 'IM', 1.36, 24, 0.1729, 1.0000, 1.7145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.A.4.c.3', 'LV', 0.77, 24, 0.4377, 0.0000, 1.6786, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.a.1', 'IM', 4.77, 19, 0.1747, 4.4021, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.a.1', 'LV', 6.12, 19, 0.4690, 5.1393, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.a.2', 'IM', 3.28, 18, 0.2837, 2.6794, 3.8767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.a.2', 'LV', 4.03, 19, 0.3338, 3.3262, 4.7288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.b.1', 'IM', 4.80, 18, 0.1188, 4.5525, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.b.1', 'LV', 5.75, 19, 0.4487, 4.8063, 6.6917, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.b.2', 'IM', 1.86, 18, 0.2410, 1.3537, 2.3706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.b.2', 'LV', 2.15, 19, 0.4729, 1.1561, 3.1430, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.b.3', 'IM', 2.14, 18, 0.2533, 1.6094, 2.6784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.1.b.3', 'LV', 2.19, 19, 0.2833, 1.5912, 2.7817, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.a.1', 'IM', 3.80, 17, 0.3211, 3.1235, 4.4849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.a.1', 'LV', 4.58, 19, 0.4156, 3.7018, 5.4482, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.a.2', 'IM', 4.28, 18, 0.2463, 3.7633, 4.8026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.a.2', 'LV', 5.62, 18, 0.5227, 4.5147, 6.7205, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.a.3', 'IM', 2.60, 18, 0.2957, 1.9756, 3.2235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.a.3', 'LV', 2.72, 19, 0.5012, 1.6680, 3.7741, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.a.4', 'IM', 4.65, 19, 0.2022, 4.2275, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.a.4', 'LV', 5.79, 19, 0.1832, 5.4093, 6.1792, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.1', 'IM', 3.58, 19, 0.3044, 2.9415, 4.2207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.1', 'LV', 4.48, 20, 0.4323, 3.5722, 5.3818, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.2', 'IM', 4.46, 18, 0.1777, 4.0886, 4.8383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.2', 'LV', 5.99, 19, 0.1787, 5.6160, 6.3670, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.3', 'IM', 4.68, 19, 0.1357, 4.3901, 4.9605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.3', 'LV', 5.88, 19, 0.2240, 5.4046, 6.3457, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.4', 'IM', 3.41, 18, 0.1346, 3.1262, 3.6942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.4', 'LV', 3.84, 19, 0.6257, 2.5297, 5.1586, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.5', 'IM', 3.34, 18, 0.2147, 2.8874, 3.7935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.5', 'LV', 3.95, 19, 0.5279, 2.8383, 5.0564, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.6', 'IM', 3.78, 19, 0.2708, 3.2100, 4.3478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.2.b.6', 'LV', 5.10, 20, 0.4107, 4.2452, 5.9645, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.a.1', 'IM', 1.68, 19, 0.3939, 1.0000, 2.5111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.a.1', 'LV', 0.65, 19, 0.3089, 0.0012, 1.2991, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.a.2', 'IM', 1.40, 19, 0.1566, 1.0745, 1.7324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.a.2', 'LV', 1.34, 20, 0.5658, 0.1570, 2.5257, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.a.3', 'IM', 1.53, 19, 0.3302, 1.0000, 2.2257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.a.3', 'LV', 0.92, 20, 0.5485, 0.0000, 2.0707, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.a.4', 'IM', 1.01, 19, 0.0096, 1.0000, 1.0336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.a.4', 'LV', 0.03, 20, 0.0227, 0.0000, 0.0819, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.1', 'IM', 3.85, 18, 0.4692, 2.8578, 4.8377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.1', 'LV', 3.30, 19, 0.4735, 2.3043, 4.2940, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.2', 'IM', 1.01, 18, 0.0057, 1.0000, 1.0172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.2', 'LV', 0.02, 19, 0.0182, 0.0000, 0.0577, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.4', 'IM', 1.00, 18, 0.0043, 1.0000, 1.0131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.4', 'LV', 0.01, 19, 0.0065, 0.0000, 0.0216, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.5', 'IM', 1.16, 17, 0.1127, 1.0000, 1.3958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.5', 'LV', 0.32, 18, 0.2245, 0.0000, 0.7950, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.6', 'IM', 4.42, 18, 0.1491, 4.1033, 4.7326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.3.b.6', 'LV', 4.32, 18, 0.3262, 3.6313, 5.0079, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.1', 'IM', 4.37, 19, 0.3408, 3.6576, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.1', 'LV', 5.69, 20, 0.5338, 4.5678, 6.8024, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.2', 'IM', 3.59, 18, 0.2185, 3.1297, 4.0517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.2', 'LV', 5.16, 20, 0.3219, 4.4856, 5.8331, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.3', 'IM', 3.34, 18, 0.2738, 2.7671, 3.9225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.3', 'LV', 4.49, 20, 0.7190, 2.9845, 5.9942, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.4', 'IM', 3.94, 19, 0.1455, 3.6342, 4.2454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.4', 'LV', 5.18, 20, 0.2517, 4.6500, 5.7034, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.5', 'IM', 2.65, 18, 0.1535, 2.3221, 2.9699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.5', 'LV', 3.27, 20, 0.3432, 2.5487, 3.9853, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.6', 'IM', 2.26, 19, 0.2047, 1.8302, 2.6902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.6', 'LV', 2.74, 20, 0.5549, 1.5779, 3.9008, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.7', 'IM', 2.63, 19, 0.2937, 2.0155, 3.2496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.7', 'LV', 3.22, 20, 0.4499, 2.2834, 4.1666, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.8', 'IM', 2.62, 19, 0.3249, 1.9393, 3.3045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.a.8', 'LV', 3.15, 20, 0.7143, 1.6585, 4.6487, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.1', 'IM', 2.58, 17, 0.2164, 2.1173, 3.0349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.1', 'LV', 3.52, 18, 0.6024, 2.2519, 4.7938, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.2', 'IM', 2.26, 17, 0.3153, 1.5955, 2.9322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.2', 'LV', 2.33, 17, 0.3276, 1.6314, 3.0204, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.3', 'IM', 4.61, 17, 0.1762, 4.2405, 4.9877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.3', 'LV', 5.90, 18, 0.2315, 5.4156, 6.3923, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.4', 'IM', 2.38, 17, 0.3108, 1.7246, 3.0423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.4', 'LV', 3.01, 18, 0.6642, 1.6051, 4.4079, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.5', 'IM', 3.35, 18, 0.4364, 2.4279, 4.2695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.5', 'LV', 4.05, 20, 0.5672, 2.8676, 5.2420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.6', 'IM', 3.07, 19, 0.2377, 2.5680, 3.5667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.b.6', 'LV', 4.03, 20, 0.2093, 3.5951, 4.4711, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.c.1', 'IM', 2.93, 19, 0.1767, 2.5603, 3.3027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.c.1', 'LV', 3.52, 20, 0.3955, 2.6922, 4.3477, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.c.2', 'IM', 1.92, 19, 0.3628, 1.1613, 2.6859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.c.2', 'LV', 1.77, 20, 0.4703, 0.7840, 2.7528, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.c.3', 'IM', 2.32, 19, 0.2719, 1.7490, 2.8914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.A.4.c.3', 'LV', 2.52, 20, 0.3588, 1.7737, 3.2756, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.a.1', 'IM', 4.47, 34, 0.1292, 4.2052, 4.7308, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.a.1', 'LV', 5.70, 35, 0.2960, 5.0967, 6.2998, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.a.2', 'IM', 2.82, 36, 0.2939, 2.2219, 3.4152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.a.2', 'LV', 3.41, 36, 0.5446, 2.3038, 4.5151, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.b.1', 'IM', 3.85, 36, 0.3466, 3.1505, 4.5579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.b.1', 'LV', 4.49, 36, 0.5367, 3.3955, 5.5746, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.b.2', 'IM', 1.34, 36, 0.1239, 1.0890, 1.5920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.b.2', 'LV', 0.60, 36, 0.2266, 0.1446, 1.0644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.b.3', 'IM', 1.98, 36, 0.2385, 1.4925, 2.4609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.1.b.3', 'LV', 1.63, 36, 0.3213, 0.9820, 2.2865, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.a.1', 'IM', 3.81, 36, 0.3125, 3.1794, 4.4482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.a.1', 'LV', 4.40, 36, 0.4819, 3.4209, 5.3776, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.a.2', 'IM', 3.55, 36, 0.4366, 2.6661, 4.4386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.a.2', 'LV', 4.06, 36, 0.7364, 2.5634, 5.5535, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.a.3', 'IM', 2.98, 36, 0.2424, 2.4929, 3.4770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.a.3', 'LV', 3.70, 36, 0.5398, 2.6085, 4.8001, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.a.4', 'IM', 3.46, 36, 0.3256, 2.7943, 4.1163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.a.4', 'LV', 4.06, 36, 0.4995, 3.0429, 5.0710, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.1', 'IM', 4.16, 36, 0.2228, 3.7074, 4.6122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.1', 'LV', 5.19, 36, 0.4845, 4.2039, 6.1711, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.2', 'IM', 4.24, 36, 0.2613, 3.7144, 4.7755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.2', 'LV', 5.22, 36, 0.4393, 4.3325, 6.1161, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.3', 'IM', 3.93, 36, 0.3239, 3.2749, 4.5899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.3', 'LV', 5.39, 36, 0.5341, 4.3099, 6.4784, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.4', 'IM', 3.36, 36, 0.3346, 2.6781, 4.0366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.4', 'LV', 4.11, 36, 0.5703, 2.9537, 5.2694, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.5', 'IM', 3.56, 36, 0.3197, 2.9086, 4.2066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.5', 'LV', 4.45, 36, 0.5866, 3.2546, 5.6364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.6', 'IM', 3.77, 36, 0.2658, 3.2265, 4.3055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.2.b.6', 'LV', 5.51, 36, 0.3135, 4.8781, 6.1509, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.a.1', 'IM', 1.52, 36, 0.2342, 1.0490, 1.9998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.a.1', 'LV', 0.75, 36, 0.2688, 0.2016, 1.2930, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.a.2', 'IM', 1.61, 36, 0.2683, 1.0617, 2.1511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.a.2', 'LV', 0.76, 36, 0.2508, 0.2531, 1.2713, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.a.3', 'IM', 1.62, 36, 0.1792, 1.2564, 1.9841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.a.3', 'LV', 0.94, 36, 0.2439, 0.4479, 1.4381, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.a.4', 'IM', 1.24, 36, 0.1622, 1.0000, 1.5702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.a.4', 'LV', 0.29, 36, 0.1700, 0.0000, 0.6356, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.1', 'IM', 4.06, 36, 0.2236, 3.6080, 4.5157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.1', 'LV', 3.37, 36, 0.4010, 2.5547, 4.1828, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.2', 'IM', 1.02, 36, 0.0122, 1.0000, 1.0405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.2', 'LV', 0.03, 36, 0.0221, 0.0000, 0.0711, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.4', 'IM', 1.01, 36, 0.0106, 1.0000, 1.0318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.4', 'LV', 0.02, 36, 0.0211, 0.0000, 0.0637, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.5', 'IM', 1.25, 36, 0.1671, 1.0000, 1.5858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.5', 'LV', 0.25, 36, 0.1641, 0.0000, 0.5862, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.6', 'IM', 3.46, 36, 0.1771, 3.1021, 3.8213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.3.b.6', 'LV', 3.65, 36, 0.2994, 3.0382, 4.2538, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.1', 'IM', 4.53, 36, 0.1803, 4.1627, 4.8949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.1', 'LV', 5.75, 36, 0.3411, 5.0541, 6.4391, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.2', 'IM', 3.71, 36, 0.2936, 3.1109, 4.3030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.2', 'LV', 4.84, 35, 0.4588, 3.9072, 5.7720, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.3', 'IM', 3.15, 36, 0.3198, 2.5042, 3.8026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.3', 'LV', 3.78, 36, 0.5292, 2.7073, 4.8559, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.4', 'IM', 3.77, 36, 0.2373, 3.2924, 4.2560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.4', 'LV', 4.99, 36, 0.3490, 4.2832, 5.7003, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.5', 'IM', 3.19, 36, 0.2471, 2.6907, 3.6938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.5', 'LV', 3.75, 36, 0.3849, 2.9684, 4.5310, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.6', 'IM', 2.80, 36, 0.3870, 2.0136, 3.5849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.6', 'LV', 3.19, 36, 0.6752, 1.8229, 4.5643, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.7', 'IM', 3.27, 36, 0.2378, 2.7842, 3.7499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.7', 'LV', 4.26, 36, 0.3435, 3.5607, 4.9554, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.8', 'IM', 3.14, 36, 0.2740, 2.5865, 3.6989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.a.8', 'LV', 3.82, 36, 0.3927, 3.0194, 4.6137, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.1', 'IM', 3.18, 36, 0.2868, 2.5995, 3.7640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.1', 'LV', 3.87, 36, 0.4527, 2.9519, 4.7901, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.2', 'IM', 2.86, 35, 0.3725, 2.1069, 3.6211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.2', 'LV', 3.08, 35, 0.6095, 1.8410, 4.3183, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.3', 'IM', 4.76, 36, 0.1103, 4.5384, 4.9864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.3', 'LV', 6.12, 36, 0.2299, 5.6537, 6.5874, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.4', 'IM', 3.05, 35, 0.4662, 2.1057, 4.0007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.4', 'LV', 3.63, 36, 0.7235, 2.1642, 5.1018, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.5', 'IM', 3.75, 35, 0.4226, 2.8926, 4.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.5', 'LV', 4.63, 36, 0.6952, 3.2228, 6.0454, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.6', 'IM', 2.99, 36, 0.3430, 2.2915, 3.6840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.b.6', 'LV', 3.91, 36, 0.5878, 2.7178, 5.1045, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.c.1', 'IM', 2.92, 36, 0.2020, 2.5075, 3.3274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.c.1', 'LV', 3.57, 36, 0.2007, 3.1593, 3.9743, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.c.2', 'IM', 2.09, 36, 0.3463, 1.3847, 2.7909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.c.2', 'LV', 1.91, 36, 0.6012, 0.6872, 3.1283, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.c.3', 'IM', 2.23, 36, 0.2979, 1.6257, 2.8353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.A.4.c.3', 'LV', 2.26, 36, 0.4974, 1.2461, 3.2655, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.a.1', 'IM', 4.25, 36, 0.1969, 3.8466, 4.6462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.a.1', 'LV', 4.48, 34, 0.3699, 3.7267, 5.2317, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.a.2', 'IM', 3.27, 36, 0.2753, 2.7155, 3.8332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.a.2', 'LV', 3.95, 35, 0.3684, 3.2034, 4.7009, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.b.1', 'IM', 3.97, 36, 0.1505, 3.6662, 4.2774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.b.1', 'LV', 4.82, 35, 0.1784, 4.4564, 5.1815, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.b.2', 'IM', 2.33, 36, 0.2959, 1.7300, 2.9314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.b.2', 'LV', 2.27, 35, 0.4767, 1.3039, 3.2414, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.b.3', 'IM', 2.67, 36, 0.2450, 2.1775, 3.1724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.1.b.3', 'LV', 2.54, 35, 0.4855, 1.5494, 3.5228, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.a.1', 'IM', 3.44, 36, 0.3420, 2.7425, 4.1312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.a.1', 'LV', 3.94, 35, 0.6122, 2.6953, 5.1836, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.a.2', 'IM', 3.16, 36, 0.3555, 2.4419, 3.8855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.a.2', 'LV', 3.70, 35, 0.4985, 2.6904, 4.7164, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.a.3', 'IM', 3.53, 36, 0.3942, 2.7348, 4.3351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.a.3', 'LV', 3.72, 35, 0.6338, 2.4279, 5.0041, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.a.4', 'IM', 3.31, 35, 0.3124, 2.6706, 3.9402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.a.4', 'LV', 3.96, 34, 0.5118, 2.9205, 5.0029, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.1', 'IM', 3.78, 36, 0.3430, 3.0868, 4.4797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.1', 'LV', 4.45, 35, 0.3049, 3.8279, 5.0672, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.2', 'IM', 3.45, 36, 0.3786, 2.6836, 4.2210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.2', 'LV', 4.16, 35, 0.6493, 2.8408, 5.4801, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.3', 'IM', 4.18, 35, 0.2951, 3.5778, 4.7773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.3', 'LV', 5.21, 34, 0.3886, 4.4239, 6.0051, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.4', 'IM', 3.51, 36, 0.1851, 3.1312, 3.8828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.4', 'LV', 4.35, 34, 0.1791, 3.9902, 4.7191, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.5', 'IM', 3.41, 35, 0.3550, 2.6913, 4.1340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.5', 'LV', 3.77, 34, 0.5126, 2.7254, 4.8113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.6', 'IM', 4.02, 35, 0.2549, 3.5003, 4.5364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.2.b.6', 'LV', 4.98, 34, 0.3284, 4.3086, 5.6451, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.a.1', 'IM', 2.03, 34, 0.3219, 1.3715, 2.6814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.a.1', 'LV', 1.76, 34, 0.5463, 0.6446, 2.8675, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.a.2', 'IM', 2.40, 34, 0.3625, 1.6635, 3.1386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.a.2', 'LV', 2.86, 34, 0.5718, 1.6970, 4.0237, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.a.3', 'IM', 1.87, 35, 0.2320, 1.3995, 2.3426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.a.3', 'LV', 1.50, 34, 0.4021, 0.6808, 2.3169, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.a.4', 'IM', 1.63, 35, 0.3087, 1.0000, 2.2533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.a.4', 'LV', 0.58, 35, 0.2401, 0.0875, 1.0635, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.1', 'IM', 3.95, 35, 0.1810, 3.5835, 4.3191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.1', 'LV', 3.44, 34, 0.3671, 2.6979, 4.1915, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.2', 'IM', 1.62, 35, 0.2076, 1.2025, 2.0462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.2', 'LV', 1.32, 34, 0.4654, 0.3712, 2.2647, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.4', 'IM', 1.27, 35, 0.0989, 1.0734, 1.4752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.4', 'LV', 0.98, 35, 0.3982, 0.1688, 1.7873, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.5', 'IM', 1.30, 35, 0.0944, 1.1092, 1.4929, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.5', 'LV', 0.71, 35, 0.2686, 0.1656, 1.2572, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.6', 'IM', 3.36, 36, 0.3284, 2.6948, 4.0281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.3.b.6', 'LV', 3.21, 35, 0.4962, 2.2043, 4.2213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.1', 'IM', 3.62, 36, 0.2814, 3.0458, 4.1882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.1', 'LV', 3.95, 35, 0.4706, 2.9973, 4.9102, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.2', 'IM', 3.92, 35, 0.2227, 3.4703, 4.3756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.2', 'LV', 4.97, 34, 0.3469, 4.2616, 5.6731, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.3', 'IM', 3.56, 36, 0.3159, 2.9156, 4.1983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.3', 'LV', 4.14, 35, 0.4637, 3.1938, 5.0784, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.4', 'IM', 3.92, 36, 0.2816, 3.3465, 4.4900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.4', 'LV', 5.06, 35, 0.4181, 4.2066, 5.9059, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.5', 'IM', 2.94, 35, 0.3640, 2.1969, 3.6762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.5', 'LV', 2.99, 34, 0.5852, 1.7964, 4.1776, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.6', 'IM', 1.96, 34, 0.2456, 1.4567, 2.4560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.6', 'LV', 1.54, 34, 0.3876, 0.7540, 2.3314, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.7', 'IM', 3.16, 36, 0.3236, 2.5039, 3.8178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.7', 'LV', 3.84, 35, 0.5347, 2.7565, 4.9300, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.8', 'IM', 2.85, 36, 0.4832, 1.8689, 3.8307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.a.8', 'LV', 3.06, 35, 0.7319, 1.5678, 4.5425, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.1', 'IM', 3.14, 36, 0.3497, 2.4320, 3.8517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.1', 'LV', 4.11, 35, 0.4590, 3.1729, 5.0386, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.2', 'IM', 2.96, 36, 0.3676, 2.2175, 3.7099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.2', 'LV', 3.15, 35, 0.5405, 2.0538, 4.2508, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.3', 'IM', 4.56, 35, 0.1696, 4.2106, 4.8999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.3', 'LV', 5.66, 35, 0.3494, 4.9522, 6.3722, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.4', 'IM', 2.87, 36, 0.5157, 1.8255, 3.9192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.4', 'LV', 3.15, 35, 0.8083, 1.5052, 4.7908, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.5', 'IM', 3.86, 36, 0.3610, 3.1275, 4.5934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.5', 'LV', 5.18, 34, 0.4402, 4.2823, 6.0734, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.6', 'IM', 3.34, 35, 0.4721, 2.3767, 4.2956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.b.6', 'LV', 3.63, 34, 0.7833, 2.0347, 5.2220, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.c.1', 'IM', 3.03, 36, 0.3192, 2.3776, 3.6737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.c.1', 'LV', 3.32, 35, 0.3495, 2.6138, 4.0343, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.c.2', 'IM', 2.11, 36, 0.2845, 1.5322, 2.6875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.c.2', 'LV', 2.17, 35, 0.4331, 1.2922, 3.0525, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.c.3', 'IM', 2.43, 36, 0.2822, 1.8599, 3.0055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.A.4.c.3', 'LV', 2.93, 35, 0.5225, 1.8679, 3.9915, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.a.1', 'IM', 4.42, 30, 0.1765, 4.0546, 4.7766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.a.1', 'LV', 4.70, 28, 0.4321, 3.8153, 5.5884, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.a.2', 'IM', 2.83, 30, 0.2624, 2.2918, 3.3650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.a.2', 'LV', 3.34, 28, 0.5012, 2.3072, 4.3640, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.b.1', 'IM', 4.02, 30, 0.2056, 3.5976, 4.4388, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.b.1', 'LV', 4.84, 30, 0.2586, 4.3111, 5.3689, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.b.2', 'IM', 2.57, 30, 0.3622, 1.8263, 3.3078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.b.2', 'LV', 2.64, 30, 0.6668, 1.2735, 4.0010, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.b.3', 'IM', 2.55, 30, 0.3955, 1.7387, 3.3567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.1.b.3', 'LV', 2.28, 29, 0.5957, 1.0625, 3.5030, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.a.1', 'IM', 3.79, 30, 0.2076, 3.3639, 4.2132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.a.1', 'LV', 4.09, 29, 0.4149, 3.2374, 4.9371, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.a.2', 'IM', 3.65, 29, 0.2297, 3.1763, 4.1172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.a.2', 'LV', 4.67, 29, 0.4631, 3.7166, 5.6137, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.a.3', 'IM', 3.49, 30, 0.2467, 2.9815, 3.9907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.a.3', 'LV', 4.05, 29, 0.4865, 3.0579, 5.0511, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.a.4', 'IM', 3.89, 30, 0.3509, 3.1759, 4.6114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.a.4', 'LV', 4.70, 29, 0.6042, 3.4650, 5.9403, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.1', 'IM', 3.99, 30, 0.2740, 3.4325, 4.5532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.1', 'LV', 4.99, 29, 0.4786, 4.0111, 5.9717, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.2', 'IM', 3.77, 30, 0.2449, 3.2719, 4.2735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.2', 'LV', 4.88, 29, 0.2851, 4.2931, 5.4611, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.3', 'IM', 4.23, 30, 0.1806, 3.8579, 4.5965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.3', 'LV', 5.59, 29, 0.1732, 5.2369, 5.9466, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.4', 'IM', 3.67, 30, 0.2384, 3.1808, 4.1557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.4', 'LV', 4.42, 30, 0.2509, 3.9055, 4.9316, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.5', 'IM', 3.32, 30, 0.2606, 2.7860, 3.8519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.5', 'LV', 4.12, 30, 0.3276, 3.4531, 4.7929, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.6', 'IM', 4.07, 29, 0.1783, 3.7038, 4.4343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.2.b.6', 'LV', 5.14, 30, 0.3838, 4.3520, 5.9218, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.a.1', 'IM', 2.38, 30, 0.4121, 1.5405, 3.2262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.a.1', 'LV', 2.53, 30, 0.5471, 1.4118, 3.6496, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.a.2', 'IM', 2.47, 30, 0.3852, 1.6802, 3.2558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.a.2', 'LV', 3.24, 30, 0.4649, 2.2882, 4.1899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.a.3', 'IM', 1.74, 30, 0.2699, 1.1894, 2.2934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.a.3', 'LV', 1.20, 29, 0.3001, 0.5888, 1.8182, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.a.4', 'IM', 1.39, 30, 0.2149, 1.0000, 1.8339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.a.4', 'LV', 0.63, 30, 0.3324, 0.0000, 1.3053, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.1', 'IM', 3.96, 30, 0.2922, 3.3648, 4.5601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.1', 'LV', 3.23, 30, 0.2767, 2.6652, 3.7971, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.2', 'IM', 1.33, 30, 0.2060, 1.0000, 1.7479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.2', 'LV', 0.61, 30, 0.4007, 0.0000, 1.4331, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.4', 'IM', 1.43, 30, 0.1398, 1.1431, 1.7151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.4', 'LV', 1.04, 29, 0.3542, 0.3155, 1.7667, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.5', 'IM', 1.64, 30, 0.1980, 1.2346, 2.0445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.5', 'LV', 1.40, 29, 0.3830, 0.6180, 2.1869, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.6', 'IM', 3.76, 30, 0.2535, 3.2407, 4.2778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.3.b.6', 'LV', 3.99, 29, 0.2874, 3.4010, 4.5783, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.1', 'IM', 4.05, 30, 0.3446, 3.3471, 4.7566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.1', 'LV', 5.13, 29, 0.5441, 4.0105, 6.2395, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.2', 'IM', 4.23, 30, 0.1561, 3.9064, 4.5451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.2', 'LV', 4.95, 30, 0.1233, 4.6991, 5.2033, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.3', 'IM', 3.57, 30, 0.2735, 3.0131, 4.1320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.3', 'LV', 4.59, 30, 0.3505, 3.8728, 5.3065, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.4', 'IM', 4.52, 29, 0.0982, 4.3205, 4.7229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.4', 'LV', 5.54, 30, 0.2473, 5.0382, 6.0497, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.5', 'IM', 3.24, 29, 0.2054, 2.8223, 3.6638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.5', 'LV', 3.91, 29, 0.2486, 3.4045, 4.4230, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.6', 'IM', 2.69, 29, 0.1592, 2.3635, 3.0156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.6', 'LV', 3.20, 29, 0.3284, 2.5231, 3.8684, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.7', 'IM', 3.08, 29, 0.2867, 2.4893, 3.6638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.7', 'LV', 3.92, 29, 0.4579, 2.9784, 4.8542, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.8', 'IM', 3.72, 29, 0.2898, 3.1253, 4.3127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.a.8', 'LV', 4.39, 28, 0.3308, 3.7154, 5.0727, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.1', 'IM', 3.72, 27, 0.3946, 2.9057, 4.5281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.1', 'LV', 4.36, 26, 0.6009, 3.1232, 5.5983, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.2', 'IM', 3.39, 27, 0.3935, 2.5854, 4.2032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.2', 'LV', 3.57, 27, 0.5390, 2.4615, 4.6773, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.3', 'IM', 4.51, 27, 0.1634, 4.1709, 4.8427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.3', 'LV', 5.34, 27, 0.3065, 4.7101, 5.9703, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.4', 'IM', 3.42, 27, 0.4129, 2.5721, 4.2697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.4', 'LV', 3.83, 26, 0.5196, 2.7600, 4.9004, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.5', 'IM', 4.17, 30, 0.2383, 3.6834, 4.6580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.5', 'LV', 5.47, 30, 0.2974, 4.8648, 6.0813, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.6', 'IM', 3.47, 30, 0.2494, 2.9604, 3.9804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.b.6', 'LV', 4.34, 30, 0.4329, 3.4540, 5.2248, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.c.1', 'IM', 3.35, 30, 0.2402, 2.8542, 3.8367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.c.1', 'LV', 4.04, 30, 0.2988, 3.4328, 4.6551, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.c.2', 'IM', 2.73, 30, 0.2927, 2.1342, 3.3314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.c.2', 'LV', 3.61, 30, 0.5701, 2.4469, 4.7789, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.c.3', 'IM', 2.95, 30, 0.3200, 2.2947, 3.6038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.A.4.c.3', 'LV', 3.49, 30, 0.4645, 2.5445, 4.4447, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.a.1', 'IM', 4.42, 33, 0.1207, 4.1778, 4.6696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.a.1', 'LV', 4.38, 34, 0.2485, 3.8773, 4.8884, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.a.2', 'IM', 3.43, 35, 0.2093, 3.0051, 3.8558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.a.2', 'LV', 4.02, 35, 0.3257, 3.3615, 4.6851, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.b.1', 'IM', 3.69, 35, 0.2254, 3.2279, 4.1441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.b.1', 'LV', 4.16, 35, 0.3340, 3.4776, 4.8353, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.b.2', 'IM', 3.51, 35, 0.2504, 2.9965, 4.0144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.b.2', 'LV', 3.52, 35, 0.2882, 2.9293, 4.1007, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.b.3', 'IM', 2.66, 34, 0.2046, 2.2445, 3.0770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.1.b.3', 'LV', 2.83, 34, 0.3161, 2.1914, 3.4776, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.a.1', 'IM', 3.33, 34, 0.2624, 2.7911, 3.8590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.a.1', 'LV', 3.93, 34, 0.3718, 3.1747, 4.6875, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.a.2', 'IM', 3.25, 34, 0.2498, 2.7434, 3.7600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.a.2', 'LV', 3.64, 34, 0.3636, 2.8972, 4.3767, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.a.3', 'IM', 3.86, 34, 0.1735, 3.5106, 4.2167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.a.3', 'LV', 3.93, 34, 0.2968, 3.3280, 4.5358, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.a.4', 'IM', 3.37, 35, 0.2848, 2.7906, 3.9481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.a.4', 'LV', 3.66, 35, 0.4269, 2.7886, 4.5235, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.1', 'IM', 3.85, 34, 0.2557, 3.3270, 4.3675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.1', 'LV', 4.35, 34, 0.3757, 3.5824, 5.1113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.2', 'IM', 3.31, 35, 0.3260, 2.6503, 3.9754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.2', 'LV', 3.93, 35, 0.4518, 3.0110, 4.8471, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.3', 'IM', 4.28, 35, 0.1438, 3.9832, 4.5675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.3', 'LV', 5.45, 35, 0.2157, 5.0131, 5.8897, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.4', 'IM', 3.43, 34, 0.2510, 2.9188, 3.9401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.4', 'LV', 3.90, 34, 0.4028, 3.0825, 4.7213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.5', 'IM', 3.67, 34, 0.2300, 3.2018, 4.1379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.5', 'LV', 4.56, 34, 0.3290, 3.8859, 5.2244, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.6', 'IM', 4.15, 34, 0.1123, 3.9230, 4.3800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.2.b.6', 'LV', 5.22, 34, 0.2407, 4.7323, 5.7118, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.a.1', 'IM', 3.15, 34, 0.2302, 2.6799, 3.6166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.a.1', 'LV', 3.87, 34, 0.4682, 2.9188, 4.8241, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.a.2', 'IM', 3.44, 35, 0.2336, 2.9669, 3.9165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.a.2', 'LV', 4.33, 34, 0.3546, 3.6108, 5.0536, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.a.3', 'IM', 3.28, 35, 0.2318, 2.8128, 3.7551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.a.3', 'LV', 4.08, 35, 0.4064, 3.2579, 4.9098, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.a.4', 'IM', 2.73, 35, 0.2454, 2.2274, 3.2249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.a.4', 'LV', 2.48, 35, 0.4283, 1.6097, 3.3507, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.1', 'IM', 3.55, 35, 0.2250, 3.0909, 4.0055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.1', 'LV', 3.43, 35, 0.3349, 2.7505, 4.1115, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.2', 'IM', 3.08, 34, 0.2849, 2.5046, 3.6639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.2', 'LV', 3.41, 33, 0.4411, 2.5067, 4.3035, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.4', 'IM', 3.05, 33, 0.3290, 2.3751, 3.7155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.4', 'LV', 3.50, 34, 0.5404, 2.4034, 4.6022, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.5', 'IM', 2.96, 34, 0.3185, 2.3143, 3.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.5', 'LV', 3.12, 34, 0.5380, 2.0301, 4.2192, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.6', 'IM', 3.62, 34, 0.2834, 3.0411, 4.1943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.3.b.6', 'LV', 3.84, 34, 0.3801, 3.0620, 4.6088, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.1', 'IM', 3.76, 35, 0.2282, 3.2936, 4.2211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.1', 'LV', 3.50, 35, 0.3786, 2.7296, 4.2683, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.2', 'IM', 4.02, 35, 0.1246, 3.7669, 4.2733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.2', 'LV', 4.36, 35, 0.2613, 3.8321, 4.8943, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.3', 'IM', 3.69, 35, 0.1358, 3.4095, 3.9613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.3', 'LV', 4.27, 34, 0.1550, 3.9530, 4.5838, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.4', 'IM', 4.02, 35, 0.1185, 3.7808, 4.2626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.4', 'LV', 4.87, 34, 0.2107, 4.4424, 5.2999, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.5', 'IM', 3.38, 35, 0.2304, 2.9160, 3.8522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.5', 'LV', 3.50, 35, 0.3352, 2.8151, 4.1776, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.6', 'IM', 2.69, 35, 0.2361, 2.2091, 3.1688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.6', 'LV', 2.56, 35, 0.3303, 1.8897, 3.2321, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.7', 'IM', 3.02, 35, 0.2243, 2.5686, 3.4803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.7', 'LV', 3.60, 35, 0.3746, 2.8339, 4.3566, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.8', 'IM', 3.51, 34, 0.2220, 3.0598, 3.9632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.a.8', 'LV', 4.09, 34, 0.3442, 3.3902, 4.7909, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.1', 'IM', 3.33, 34, 0.2228, 2.8776, 3.7844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.1', 'LV', 4.03, 34, 0.3568, 3.3034, 4.7554, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.2', 'IM', 3.32, 34, 0.2002, 2.9077, 3.7225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.2', 'LV', 3.42, 34, 0.3061, 2.8003, 4.0458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.3', 'IM', 4.66, 34, 0.1249, 4.4054, 4.9136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.3', 'LV', 5.41, 34, 0.2570, 4.8874, 5.9331, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.4', 'IM', 3.41, 33, 0.2132, 2.9730, 3.8417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.4', 'LV', 4.01, 34, 0.4018, 3.1889, 4.8238, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.5', 'IM', 4.23, 35, 0.1894, 3.8443, 4.6142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.5', 'LV', 5.03, 35, 0.3907, 4.2337, 5.8216, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.6', 'IM', 3.72, 35, 0.1668, 3.3839, 4.0619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.b.6', 'LV', 4.68, 35, 0.3000, 4.0732, 5.2924, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.c.1', 'IM', 3.20, 34, 0.1713, 2.8473, 3.5445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.c.1', 'LV', 3.15, 35, 0.1929, 2.7545, 3.5385, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.c.2', 'IM', 2.62, 34, 0.1972, 2.2193, 3.0216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.c.2', 'LV', 2.80, 35, 0.3210, 2.1451, 3.4498, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.c.3', 'IM', 3.08, 34, 0.2415, 2.5850, 3.5677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.A.4.c.3', 'LV', 3.54, 34, 0.3932, 2.7364, 4.3365, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.a.1', 'IM', 4.02, 33, 0.1854, 3.6408, 4.3961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.a.1', 'LV', 3.33, 28, 0.2707, 2.7733, 3.8841, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.a.2', 'IM', 3.25, 33, 0.2729, 2.6940, 3.8055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.a.2', 'LV', 2.69, 30, 0.3134, 2.0501, 3.3321, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.b.1', 'IM', 3.43, 32, 0.2570, 2.9103, 3.9588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.b.1', 'LV', 3.24, 30, 0.3899, 2.4473, 4.0423, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.b.2', 'IM', 2.69, 33, 0.2796, 2.1165, 3.2557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.b.2', 'LV', 1.87, 32, 0.3816, 1.0921, 2.6486, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.b.3', 'IM', 1.86, 31, 0.2453, 1.3590, 2.3609, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.1.b.3', 'LV', 1.21, 28, 0.3754, 0.4423, 1.9829, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.a.1', 'IM', 2.78, 33, 0.2904, 2.1928, 3.3759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.a.1', 'LV', 2.15, 31, 0.4097, 1.3133, 2.9867, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.a.2', 'IM', 2.54, 32, 0.2918, 1.9435, 3.1336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.a.2', 'LV', 2.15, 30, 0.4999, 1.1279, 3.1729, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.a.3', 'IM', 3.25, 33, 0.2627, 2.7131, 3.7835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.a.3', 'LV', 2.59, 31, 0.3180, 1.9395, 3.2386, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.a.4', 'IM', 1.98, 33, 0.2841, 1.3964, 2.5538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.a.4', 'LV', 1.23, 30, 0.3905, 0.4269, 2.0242, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.1', 'IM', 3.43, 33, 0.2036, 3.0199, 3.8492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.1', 'LV', 2.71, 31, 0.2759, 2.1428, 3.2697, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.2', 'IM', 3.67, 33, 0.1704, 3.3248, 4.0189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.2', 'LV', 3.26, 30, 0.2579, 2.7308, 3.7858, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.3', 'IM', 2.87, 33, 0.2462, 2.3676, 3.3707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.3', 'LV', 2.79, 30, 0.3906, 1.9934, 3.5910, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.4', 'IM', 3.11, 33, 0.2015, 2.6956, 3.5163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.4', 'LV', 2.63, 31, 0.3578, 1.8968, 3.3583, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.5', 'IM', 3.08, 33, 0.2248, 2.6231, 3.5389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.5', 'LV', 2.99, 31, 0.4260, 2.1230, 3.8631, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.6', 'IM', 3.28, 33, 0.3052, 2.6603, 3.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.2.b.6', 'LV', 3.69, 30, 0.4434, 2.7843, 4.5979, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.a.1', 'IM', 3.17, 32, 0.2684, 2.6249, 3.7195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.a.1', 'LV', 3.02, 29, 0.4186, 2.1642, 3.8790, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.a.2', 'IM', 2.59, 33, 0.2948, 1.9939, 3.1947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.a.2', 'LV', 2.90, 31, 0.5065, 1.8622, 3.9311, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.a.3', 'IM', 1.36, 32, 0.1888, 1.0000, 1.7404, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.a.3', 'LV', 0.44, 31, 0.1676, 0.1003, 0.7847, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.a.4', 'IM', 1.31, 32, 0.2528, 1.0000, 1.8212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.a.4', 'LV', 0.43, 32, 0.3234, 0.0000, 1.0866, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.1', 'IM', 2.27, 33, 0.3325, 1.5914, 2.9458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.1', 'LV', 1.62, 31, 0.4194, 0.7639, 2.4771, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.2', 'IM', 1.03, 33, 0.0243, 1.0000, 1.0828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.2', 'LV', 0.05, 33, 0.0458, 0.0000, 0.1482, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.4', 'IM', 1.20, 33, 0.1404, 1.0000, 1.4844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.4', 'LV', 0.27, 32, 0.1791, 0.0000, 0.6302, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.5', 'IM', 1.41, 33, 0.2044, 1.0000, 1.8257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.5', 'LV', 0.43, 32, 0.1859, 0.0487, 0.8070, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.6', 'IM', 3.05, 33, 0.2914, 2.4567, 3.6437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.3.b.6', 'LV', 2.64, 31, 0.4270, 1.7710, 3.5151, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.1', 'IM', 2.45, 32, 0.2196, 2.0001, 2.8957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.1', 'LV', 1.50, 30, 0.1952, 1.0978, 1.8963, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.2', 'IM', 3.52, 33, 0.1888, 3.1307, 3.8999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.2', 'LV', 3.22, 31, 0.2140, 2.7799, 3.6541, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.3', 'IM', 2.80, 31, 0.3966, 1.9914, 3.6115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.3', 'LV', 2.73, 30, 0.5344, 1.6365, 3.8223, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.4', 'IM', 4.02, 33, 0.3131, 3.3799, 4.6555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.4', 'LV', 4.53, 31, 0.4187, 3.6784, 5.3884, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.5', 'IM', 4.24, 33, 0.2300, 3.7736, 4.7108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.5', 'LV', 4.02, 31, 0.3701, 3.2616, 4.7735, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.6', 'IM', 1.84, 32, 0.3258, 1.1744, 2.5033, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.6', 'LV', 1.25, 30, 0.5120, 0.2017, 2.2961, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.7', 'IM', 3.38, 33, 0.2726, 2.8291, 3.9397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.7', 'LV', 3.59, 31, 0.5059, 2.5574, 4.6236, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.8', 'IM', 2.76, 32, 0.4184, 1.9031, 3.6098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.a.8', 'LV', 2.65, 30, 0.6079, 1.4026, 3.8892, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.1', 'IM', 2.79, 33, 0.2293, 2.3223, 3.2566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.1', 'LV', 2.67, 31, 0.2901, 2.0823, 3.2672, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.2', 'IM', 3.61, 33, 0.2205, 3.1612, 4.0597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.2', 'LV', 2.90, 31, 0.1718, 2.5451, 3.2470, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.3', 'IM', 3.76, 33, 0.3976, 2.9484, 4.5681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.3', 'LV', 2.86, 31, 0.4387, 1.9625, 3.7544, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.4', 'IM', 2.73, 33, 0.1989, 2.3244, 3.1348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.4', 'LV', 2.29, 31, 0.2589, 1.7586, 2.8163, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.5', 'IM', 3.02, 32, 0.3389, 2.3267, 3.7092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.5', 'LV', 2.93, 30, 0.4982, 1.9131, 3.9511, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.6', 'IM', 2.63, 32, 0.3457, 1.9224, 3.3324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.b.6', 'LV', 2.69, 30, 0.6301, 1.4042, 3.9815, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.c.1', 'IM', 2.26, 32, 0.2870, 1.6698, 2.8406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.c.1', 'LV', 1.72, 30, 0.4549, 0.7860, 2.6467, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.c.2', 'IM', 1.90, 31, 0.2702, 1.3464, 2.4501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.c.2', 'LV', 1.20, 30, 0.3861, 0.4095, 1.9886, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.c.3', 'IM', 2.63, 30, 0.2293, 2.1622, 3.1000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.A.4.c.3', 'LV', 2.22, 30, 0.4004, 1.4010, 3.0389, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.a.1', 'IM', 3.88, 29, 0.2563, 3.3503, 4.4003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.a.1', 'LV', 3.50, 29, 0.3929, 2.6972, 4.3069, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.a.2', 'IM', 3.52, 28, 0.2592, 2.9919, 4.0556, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.a.2', 'LV', 3.48, 28, 0.4517, 2.5548, 4.4084, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.b.1', 'IM', 3.37, 28, 0.2574, 2.8447, 3.9009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.b.1', 'LV', 3.34, 28, 0.4548, 2.4072, 4.2734, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.b.2', 'IM', 1.98, 28, 0.1908, 1.5900, 2.3729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.b.2', 'LV', 1.39, 28, 0.2532, 0.8715, 1.9106, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.b.3', 'IM', 2.45, 28, 0.2784, 1.8806, 3.0231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.1.b.3', 'LV', 2.11, 28, 0.3642, 1.3603, 2.8547, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.a.1', 'IM', 2.80, 28, 0.2693, 2.2460, 3.3510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.a.1', 'LV', 2.96, 28, 0.4382, 2.0593, 3.8573, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.a.2', 'IM', 3.17, 28, 0.2632, 2.6302, 3.7102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.a.2', 'LV', 3.52, 28, 0.4039, 2.6901, 4.3474, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.a.3', 'IM', 3.55, 28, 0.2735, 2.9885, 4.1107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.a.3', 'LV', 3.59, 28, 0.4046, 2.7625, 4.4229, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.a.4', 'IM', 3.54, 27, 0.2151, 3.0984, 3.9826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.a.4', 'LV', 3.97, 26, 0.3659, 3.2180, 4.7250, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.1', 'IM', 3.98, 28, 0.1870, 3.5957, 4.3629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.1', 'LV', 4.52, 27, 0.3230, 3.8606, 5.1885, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.2', 'IM', 4.25, 28, 0.1341, 3.9722, 4.5224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.2', 'LV', 4.81, 27, 0.3534, 4.0868, 5.5398, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.3', 'IM', 3.95, 28, 0.1513, 3.6347, 4.2555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.3', 'LV', 4.79, 27, 0.3074, 4.1581, 5.4219, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.4', 'IM', 4.04, 29, 0.1911, 3.6438, 4.4267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.4', 'LV', 4.49, 28, 0.4188, 3.6330, 5.3517, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.5', 'IM', 3.60, 29, 0.2616, 3.0672, 4.1391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.5', 'LV', 4.30, 29, 0.3933, 3.4973, 5.1086, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.6', 'IM', 4.19, 29, 0.1540, 3.8777, 4.5086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.2.b.6', 'LV', 5.53, 29, 0.2810, 4.9557, 6.1070, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.a.1', 'IM', 2.56, 29, 0.2035, 2.1457, 2.9793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.a.1', 'LV', 2.57, 28, 0.2869, 1.9856, 3.1629, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.a.2', 'IM', 2.51, 29, 0.1945, 2.1112, 2.9081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.a.2', 'LV', 3.28, 29, 0.3400, 2.5850, 3.9780, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.a.3', 'IM', 1.87, 29, 0.1881, 1.4865, 2.2571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.a.3', 'LV', 1.37, 29, 0.2951, 0.7677, 1.9765, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.a.4', 'IM', 1.28, 29, 0.1583, 1.0000, 1.6055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.a.4', 'LV', 0.38, 29, 0.2396, 0.0000, 0.8714, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.1', 'IM', 3.55, 29, 0.1982, 3.1450, 3.9569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.1', 'LV', 3.22, 28, 0.2450, 2.7186, 3.7239, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.2', 'IM', 1.07, 28, 0.0664, 1.0000, 1.2033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.2', 'LV', 0.16, 28, 0.1548, 0.0000, 0.4744, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.4', 'IM', 1.12, 28, 0.0707, 1.0000, 1.2671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.4', 'LV', 0.21, 28, 0.1149, 0.0000, 0.4460, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.5', 'IM', 1.55, 27, 0.2793, 1.0000, 2.1201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.5', 'LV', 0.65, 27, 0.3219, 0.0000, 1.3134, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.6', 'IM', 3.41, 28, 0.2608, 2.8743, 3.9445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.3.b.6', 'LV', 3.15, 27, 0.4668, 2.1945, 4.1137, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.1', 'IM', 3.00, 29, 0.2422, 2.5019, 3.4941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.1', 'LV', 2.79, 29, 0.3420, 2.0847, 3.4857, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.2', 'IM', 3.80, 29, 0.2479, 3.2893, 4.3050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.2', 'LV', 3.78, 29, 0.3927, 2.9803, 4.5889, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.3', 'IM', 3.34, 29, 0.1952, 2.9353, 3.7351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.3', 'LV', 3.32, 28, 0.3132, 2.6772, 3.9626, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.4', 'IM', 4.11, 29, 0.1631, 3.7763, 4.4443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.4', 'LV', 4.98, 28, 0.2236, 4.5210, 5.4386, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.5', 'IM', 3.76, 28, 0.2464, 3.2530, 4.2642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.5', 'LV', 3.79, 29, 0.3967, 2.9810, 4.6062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.6', 'IM', 1.91, 29, 0.2231, 1.4536, 2.3676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.6', 'LV', 1.72, 29, 0.4138, 0.8707, 2.5661, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.7', 'IM', 3.47, 29, 0.1921, 3.0737, 3.8605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.7', 'LV', 3.70, 29, 0.3615, 2.9564, 4.4372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.8', 'IM', 3.25, 29, 0.2535, 2.7270, 3.7657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.a.8', 'LV', 3.51, 28, 0.3961, 2.6952, 4.3207, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.1', 'IM', 3.56, 27, 0.2578, 3.0290, 4.0890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.1', 'LV', 4.01, 26, 0.4562, 3.0668, 4.9461, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.2', 'IM', 3.49, 28, 0.2342, 3.0062, 3.9671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.2', 'LV', 3.65, 28, 0.4042, 2.8179, 4.4768, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.3', 'IM', 3.96, 28, 0.2449, 3.4545, 4.4593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.3', 'LV', 4.26, 28, 0.4343, 3.3673, 5.1494, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.4', 'IM', 3.27, 28, 0.2888, 2.6804, 3.8657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.4', 'LV', 3.34, 28, 0.5485, 2.2133, 4.4643, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.5', 'IM', 3.60, 29, 0.2388, 3.1143, 4.0927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.5', 'LV', 4.38, 28, 0.3972, 3.5655, 5.1956, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.6', 'IM', 2.87, 29, 0.2323, 2.3897, 3.3412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.b.6', 'LV', 3.07, 29, 0.4265, 2.1972, 3.9444, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.c.1', 'IM', 2.62, 29, 0.2890, 2.0323, 3.2165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.c.1', 'LV', 2.43, 29, 0.4823, 1.4449, 3.4209, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.c.2', 'IM', 1.69, 29, 0.2472, 1.1794, 2.1923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.c.2', 'LV', 1.25, 29, 0.4452, 0.3399, 2.1637, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.c.3', 'IM', 2.30, 29, 0.2381, 1.8145, 2.7901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.A.4.c.3', 'LV', 2.36, 29, 0.3927, 1.5507, 3.1598, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.a.1', 'IM', 4.30, 56, 0.1228, 4.0517, 4.5440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.a.1', 'LV', 4.17, 52, 0.1276, 3.9127, 4.4250, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.a.2', 'IM', 3.73, 56, 0.1764, 3.3788, 4.0856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.a.2', 'LV', 3.79, 55, 0.2754, 3.2376, 4.3417, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.b.1', 'IM', 3.97, 53, 0.1608, 3.6438, 4.2892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.b.1', 'LV', 3.66, 51, 0.2307, 3.2007, 4.1276, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.b.2', 'IM', 2.65, 55, 0.2259, 2.1926, 3.0982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.b.2', 'LV', 2.18, 55, 0.3082, 1.5590, 2.7948, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.b.3', 'IM', 2.35, 55, 0.1605, 2.0255, 2.6690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.1.b.3', 'LV', 1.86, 53, 0.2339, 1.3891, 2.3276, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.a.1', 'IM', 3.37, 54, 0.1515, 3.0662, 3.6740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.a.1', 'LV', 3.29, 54, 0.2426, 2.8025, 3.7755, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.a.2', 'IM', 3.41, 56, 0.1935, 3.0188, 3.7942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.a.2', 'LV', 3.46, 54, 0.2316, 2.9984, 3.9276, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.a.3', 'IM', 3.48, 56, 0.2098, 3.0635, 3.9044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.a.3', 'LV', 3.27, 56, 0.2507, 2.7678, 3.7728, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.a.4', 'IM', 3.49, 55, 0.1623, 3.1685, 3.8194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.a.4', 'LV', 3.61, 56, 0.2260, 3.1583, 4.0640, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.1', 'IM', 4.10, 53, 0.1305, 3.8374, 4.3613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.1', 'LV', 4.31, 55, 0.1948, 3.9203, 4.7014, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.2', 'IM', 4.10, 55, 0.1348, 3.8342, 4.3748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.2', 'LV', 4.43, 55, 0.1744, 4.0841, 4.7835, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.3', 'IM', 4.15, 56, 0.1266, 3.8932, 4.4006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.3', 'LV', 4.63, 56, 0.1518, 4.3284, 4.9369, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.4', 'IM', 4.09, 55, 0.1162, 3.8588, 4.3246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.4', 'LV', 3.82, 55, 0.2371, 3.3415, 4.2921, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.5', 'IM', 3.69, 55, 0.1800, 3.3279, 4.0498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.5', 'LV', 4.07, 55, 0.3061, 3.4519, 4.6792, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.6', 'IM', 4.41, 56, 0.0750, 4.2607, 4.5614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.2.b.6', 'LV', 5.29, 55, 0.1645, 4.9646, 5.6242, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.a.1', 'IM', 2.58, 56, 0.1678, 2.2425, 2.9152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.a.1', 'LV', 2.33, 56, 0.2064, 1.9195, 2.7467, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.a.2', 'IM', 2.25, 56, 0.1529, 1.9424, 2.5553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.a.2', 'LV', 2.71, 56, 0.3134, 2.0869, 3.3431, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.a.3', 'IM', 1.51, 56, 0.0875, 1.3303, 1.6811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.a.3', 'LV', 0.86, 55, 0.1476, 0.5615, 1.1534, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.a.4', 'IM', 1.08, 56, 0.0396, 1.0052, 1.1639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.a.4', 'LV', 0.11, 56, 0.0496, 0.0066, 0.2056, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.1', 'IM', 3.58, 56, 0.1695, 3.2379, 3.9172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.1', 'LV', 2.73, 56, 0.1762, 2.3807, 3.0869, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.2', 'IM', 1.31, 56, 0.0852, 1.1395, 1.4808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.2', 'LV', 0.54, 56, 0.1534, 0.2327, 0.8477, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.4', 'IM', 1.19, 56, 0.0722, 1.0472, 1.3367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.4', 'LV', 0.34, 55, 0.1363, 0.0640, 0.6105, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.5', 'IM', 1.30, 56, 0.0773, 1.1500, 1.4597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.5', 'LV', 0.46, 55, 0.1062, 0.2449, 0.6706, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.6', 'IM', 3.72, 56, 0.1722, 3.3778, 4.0681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.3.b.6', 'LV', 3.10, 56, 0.2379, 2.6280, 3.5815, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.1', 'IM', 3.29, 56, 0.1879, 2.9173, 3.6705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.1', 'LV', 2.82, 56, 0.3083, 2.2056, 3.4413, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.2', 'IM', 3.98, 55, 0.1630, 3.6501, 4.3036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.2', 'LV', 4.27, 56, 0.2928, 3.6817, 4.8553, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.3', 'IM', 3.40, 55, 0.1915, 3.0191, 3.7871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.3', 'LV', 3.55, 56, 0.2277, 3.0908, 4.0035, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.4', 'IM', 4.28, 55, 0.1010, 4.0786, 4.4836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.4', 'LV', 5.31, 56, 0.1629, 4.9805, 5.6335, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.5', 'IM', 4.06, 56, 0.1578, 3.7391, 4.3714, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.5', 'LV', 4.01, 56, 0.2585, 3.4920, 4.5280, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.6', 'IM', 2.21, 56, 0.2574, 1.6922, 2.7241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.6', 'LV', 1.45, 55, 0.2954, 0.8555, 2.0399, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.7', 'IM', 3.61, 56, 0.1721, 3.2647, 3.9545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.7', 'LV', 3.89, 55, 0.2442, 3.3957, 4.3749, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.8', 'IM', 3.30, 54, 0.2457, 2.8051, 3.7908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.a.8', 'LV', 3.59, 54, 0.3512, 2.8824, 4.2914, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.1', 'IM', 3.58, 55, 0.1620, 3.2538, 3.9035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.1', 'LV', 3.96, 54, 0.2487, 3.4630, 4.4606, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.2', 'IM', 3.74, 55, 0.1766, 3.3856, 4.0936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.2', 'LV', 3.59, 54, 0.2011, 3.1879, 3.9947, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.3', 'IM', 4.29, 55, 0.1500, 3.9919, 4.5934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.3', 'LV', 4.36, 55, 0.2119, 3.9382, 4.7878, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.4', 'IM', 3.41, 55, 0.1905, 3.0237, 3.7877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.4', 'LV', 3.22, 54, 0.2752, 2.6715, 3.7754, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.5', 'IM', 4.10, 55, 0.1037, 3.8954, 4.3113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.5', 'LV', 4.74, 55, 0.1736, 4.3915, 5.0877, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.6', 'IM', 2.95, 55, 0.1828, 2.5819, 3.3149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.b.6', 'LV', 2.93, 55, 0.2794, 2.3650, 3.4855, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.c.1', 'IM', 2.90, 56, 0.1331, 2.6332, 3.1669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.c.1', 'LV', 2.85, 56, 0.2228, 2.4043, 3.2971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.c.2', 'IM', 1.66, 56, 0.1469, 1.3672, 1.9558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.c.2', 'LV', 1.12, 56, 0.2561, 0.6074, 1.6337, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.c.3', 'IM', 2.33, 56, 0.1595, 2.0090, 2.6482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.A.4.c.3', 'LV', 2.19, 55, 0.2566, 1.6716, 2.7004, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.a.1', 'IM', 4.27, 36, 0.2041, 3.8598, 4.6885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.a.1', 'LV', 4.57, 34, 0.2453, 4.0714, 5.0695, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.a.2', 'IM', 3.84, 36, 0.3099, 3.2157, 4.4739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.a.2', 'LV', 4.29, 36, 0.3504, 3.5796, 5.0023, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.b.1', 'IM', 4.14, 36, 0.1739, 3.7821, 4.4881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.b.1', 'LV', 4.59, 36, 0.2858, 4.0057, 5.1660, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.b.2', 'IM', 2.33, 36, 0.1853, 1.9536, 2.7060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.b.2', 'LV', 2.32, 36, 0.3520, 1.6089, 3.0380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.b.3', 'IM', 2.98, 36, 0.2036, 2.5698, 3.3964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.1.b.3', 'LV', 3.15, 36, 0.3395, 2.4589, 3.8372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.a.1', 'IM', 3.59, 36, 0.2347, 3.1141, 4.0673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.a.1', 'LV', 3.65, 36, 0.3859, 2.8629, 4.4295, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.a.2', 'IM', 3.89, 35, 0.2294, 3.4280, 4.3603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.a.2', 'LV', 4.48, 35, 0.4524, 3.5585, 5.3974, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.a.3', 'IM', 4.07, 35, 0.2460, 3.5725, 4.5724, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.a.3', 'LV', 4.00, 36, 0.2995, 3.3897, 4.6059, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.a.4', 'IM', 3.84, 35, 0.2508, 3.3321, 4.3515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.a.4', 'LV', 4.39, 35, 0.3556, 3.6694, 5.1146, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.1', 'IM', 4.16, 36, 0.2177, 3.7227, 4.6065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.1', 'LV', 4.72, 35, 0.3609, 3.9910, 5.4578, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.2', 'IM', 4.06, 35, 0.2051, 3.6421, 4.4756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.2', 'LV', 4.89, 35, 0.2793, 4.3235, 5.4587, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.3', 'IM', 3.90, 36, 0.2160, 3.4603, 4.3372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.3', 'LV', 4.99, 35, 0.3392, 4.3052, 5.6840, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.4', 'IM', 4.35, 36, 0.1919, 3.9555, 4.7346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.4', 'LV', 4.41, 35, 0.3140, 3.7755, 5.0518, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.5', 'IM', 3.81, 36, 0.2012, 3.4007, 4.2174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.5', 'LV', 4.33, 36, 0.3344, 3.6521, 5.0101, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.6', 'IM', 4.34, 36, 0.1346, 4.0638, 4.6102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.2.b.6', 'LV', 5.49, 36, 0.1828, 5.1215, 5.8636, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.a.1', 'IM', 2.40, 36, 0.2367, 1.9221, 2.8830, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.a.1', 'LV', 2.20, 36, 0.3820, 1.4270, 2.9782, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.a.2', 'IM', 2.24, 34, 0.1860, 1.8584, 2.6154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.a.2', 'LV', 3.04, 34, 0.3533, 2.3218, 3.7595, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.a.3', 'IM', 1.89, 35, 0.2150, 1.4480, 2.3220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.a.3', 'LV', 1.61, 35, 0.3884, 0.8199, 2.3984, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.a.4', 'IM', 1.37, 35, 0.1607, 1.0413, 1.6942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.a.4', 'LV', 0.53, 35, 0.1753, 0.1776, 0.8903, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.1', 'IM', 3.64, 35, 0.1721, 3.2863, 3.9857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.1', 'LV', 3.07, 35, 0.2950, 2.4729, 3.6721, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.2', 'IM', 1.37, 36, 0.1544, 1.0563, 1.6834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.2', 'LV', 0.77, 36, 0.2836, 0.1935, 1.3449, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.4', 'IM', 1.25, 35, 0.0997, 1.0516, 1.4567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.4', 'LV', 0.48, 35, 0.1806, 0.1093, 0.8434, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.5', 'IM', 1.74, 36, 0.1520, 1.4277, 2.0449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.5', 'LV', 1.24, 36, 0.2377, 0.7603, 1.7254, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.6', 'IM', 3.86, 36, 0.2164, 3.4166, 4.2950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.3.b.6', 'LV', 3.41, 36, 0.2511, 2.8971, 3.9165, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.1', 'IM', 3.66, 36, 0.1732, 3.3106, 4.0138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.1', 'LV', 3.70, 36, 0.3920, 2.9089, 4.5005, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.2', 'IM', 4.35, 36, 0.1307, 4.0808, 4.6114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.2', 'LV', 4.82, 36, 0.2131, 4.3826, 5.2478, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.3', 'IM', 3.60, 36, 0.2204, 3.1506, 4.0454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.3', 'LV', 3.87, 36, 0.2814, 3.2993, 4.4418, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.4', 'IM', 4.47, 36, 0.1895, 4.0897, 4.8591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.4', 'LV', 5.31, 36, 0.1971, 4.9090, 5.7094, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.5', 'IM', 3.79, 35, 0.2907, 3.2003, 4.3818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.5', 'LV', 3.75, 35, 0.3499, 3.0376, 4.4597, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.6', 'IM', 2.58, 35, 0.3102, 1.9531, 3.2140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.6', 'LV', 2.70, 35, 0.4999, 1.6829, 3.7147, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.7', 'IM', 3.75, 35, 0.2421, 3.2557, 4.2399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.7', 'LV', 4.58, 35, 0.3565, 3.8555, 5.3044, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.8', 'IM', 2.88, 35, 0.3203, 2.2260, 3.5279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.a.8', 'LV', 3.18, 34, 0.4948, 2.1747, 4.1881, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.1', 'IM', 3.58, 35, 0.2117, 3.1483, 4.0088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.1', 'LV', 4.00, 36, 0.1977, 3.6025, 4.4053, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.2', 'IM', 3.84, 35, 0.1785, 3.4815, 4.2070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.2', 'LV', 3.90, 36, 0.3393, 3.2119, 4.5894, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.3', 'IM', 4.24, 35, 0.2458, 3.7443, 4.7432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.3', 'LV', 4.34, 35, 0.3647, 3.6003, 5.0826, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.4', 'IM', 3.43, 36, 0.2871, 2.8490, 4.0145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.4', 'LV', 3.48, 36, 0.4646, 2.5365, 4.4230, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.5', 'IM', 4.46, 36, 0.1858, 4.0837, 4.8380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.5', 'LV', 4.97, 36, 0.2608, 4.4447, 5.5034, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.6', 'IM', 2.97, 36, 0.2554, 2.4498, 3.4868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.b.6', 'LV', 3.45, 36, 0.4138, 2.6112, 4.2911, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.c.1', 'IM', 2.83, 36, 0.1806, 2.4590, 3.1922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.c.1', 'LV', 2.86, 36, 0.2829, 2.2849, 3.4333, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.c.2', 'IM', 1.67, 36, 0.1986, 1.2669, 2.0731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.c.2', 'LV', 1.67, 36, 0.4380, 0.7814, 2.5599, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.c.3', 'IM', 2.22, 36, 0.2362, 1.7416, 2.7006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.A.4.c.3', 'LV', 2.19, 35, 0.3913, 1.3943, 2.9848, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.a.1', 'IM', 4.29, 24, 0.1976, 3.8772, 4.6947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.a.1', 'LV', 4.45, 22, 0.1507, 4.1392, 4.7661, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.a.2', 'IM', 3.88, 24, 0.3101, 3.2432, 4.5264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.a.2', 'LV', 4.13, 24, 0.4896, 3.1214, 5.1470, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.b.1', 'IM', 3.92, 24, 0.1975, 3.5069, 4.3239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.b.1', 'LV', 4.50, 22, 0.3144, 3.8490, 5.1568, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.b.2', 'IM', 2.90, 24, 0.2371, 2.4077, 3.3888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.b.2', 'LV', 2.47, 23, 0.3717, 1.6997, 3.2414, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.b.3', 'IM', 2.83, 23, 0.2562, 2.2967, 3.3593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.1.b.3', 'LV', 3.01, 23, 0.3782, 2.2296, 3.7983, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.a.1', 'IM', 3.65, 24, 0.2168, 3.1974, 4.0945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.a.1', 'LV', 3.45, 23, 0.4266, 2.5644, 4.3339, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.a.2', 'IM', 3.50, 24, 0.2365, 3.0145, 3.9930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.a.2', 'LV', 3.88, 24, 0.2494, 3.3601, 4.3920, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.a.3', 'IM', 3.62, 24, 0.1967, 3.2166, 4.0305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.a.3', 'LV', 3.82, 23, 0.4498, 2.8914, 4.7570, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.a.4', 'IM', 3.66, 24, 0.1477, 3.3578, 3.9687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.a.4', 'LV', 3.44, 23, 0.3341, 2.7478, 4.1335, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.1', 'IM', 4.00, 24, 0.1545, 3.6793, 4.3184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.1', 'LV', 4.20, 23, 0.4923, 3.1792, 5.2211, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.2', 'IM', 4.17, 24, 0.1862, 3.7842, 4.5546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.2', 'LV', 4.72, 23, 0.3905, 3.9114, 5.5312, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.3', 'IM', 4.28, 24, 0.1810, 3.9039, 4.6529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.3', 'LV', 4.75, 24, 0.3334, 4.0579, 5.4372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.4', 'IM', 3.97, 24, 0.2201, 3.5138, 4.4244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.4', 'LV', 3.57, 23, 0.2558, 3.0356, 4.0964, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.5', 'IM', 3.39, 24, 0.2905, 2.7880, 3.9900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.5', 'LV', 3.51, 23, 0.4080, 2.6598, 4.3522, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.6', 'IM', 4.03, 24, 0.1529, 3.7159, 4.3484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.2.b.6', 'LV', 4.59, 24, 0.2338, 4.1032, 5.0703, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.a.1', 'IM', 2.68, 24, 0.2536, 2.1558, 3.2049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.a.1', 'LV', 2.63, 23, 0.3768, 1.8487, 3.4116, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.a.2', 'IM', 2.47, 24, 0.2232, 2.0068, 2.9301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.a.2', 'LV', 3.37, 23, 0.4258, 2.4831, 4.2494, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.a.3', 'IM', 2.82, 24, 0.3534, 2.0856, 3.5479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.a.3', 'LV', 2.45, 23, 0.4464, 1.5232, 3.3748, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.a.4', 'IM', 1.43, 24, 0.1861, 1.0417, 1.8119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.a.4', 'LV', 0.54, 24, 0.2253, 0.0721, 1.0041, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.1', 'IM', 4.14, 23, 0.2876, 3.5411, 4.7339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.1', 'LV', 4.09, 23, 0.3243, 3.4165, 4.7618, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.2', 'IM', 2.25, 24, 0.3029, 1.6264, 2.8796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.2', 'LV', 2.34, 22, 0.4944, 1.3149, 3.3711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.4', 'IM', 1.73, 24, 0.3220, 1.0644, 2.3968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.4', 'LV', 1.47, 24, 0.5875, 0.2527, 2.6836, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.5', 'IM', 2.10, 24, 0.2244, 1.6375, 2.5658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.5', 'LV', 1.58, 24, 0.2849, 0.9947, 2.1734, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.6', 'IM', 3.91, 24, 0.3597, 3.1677, 4.6560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.3.b.6', 'LV', 3.46, 23, 0.4574, 2.5120, 4.4091, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.1', 'IM', 3.78, 23, 0.2236, 3.3127, 4.2400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.1', 'LV', 3.50, 22, 0.2796, 2.9164, 4.0793, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.2', 'IM', 4.21, 24, 0.2729, 3.6477, 4.7767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.2', 'LV', 3.85, 23, 0.2774, 3.2796, 4.4300, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.3', 'IM', 3.58, 23, 0.2524, 3.0545, 4.1012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.3', 'LV', 4.01, 23, 0.4707, 3.0380, 4.9903, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.4', 'IM', 4.17, 23, 0.2085, 3.7327, 4.5975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.4', 'LV', 4.92, 24, 0.1792, 4.5495, 5.2910, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.5', 'IM', 3.18, 24, 0.2513, 2.6643, 3.7041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.5', 'LV', 3.24, 24, 0.2296, 2.7698, 3.7199, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.6', 'IM', 1.94, 24, 0.2569, 1.4056, 2.4686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.6', 'LV', 1.71, 24, 0.4082, 0.8657, 2.5544, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.7', 'IM', 3.65, 24, 0.2098, 3.2130, 4.0812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.7', 'LV', 4.12, 23, 0.2770, 3.5449, 4.6939, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.8', 'IM', 3.01, 24, 0.2519, 2.4898, 3.5321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.a.8', 'LV', 3.45, 23, 0.4473, 2.5228, 4.3782, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.1', 'IM', 3.66, 23, 0.3045, 3.0326, 4.2956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.1', 'LV', 3.69, 23, 0.2940, 3.0760, 4.2957, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.2', 'IM', 3.71, 22, 0.3157, 3.0557, 4.3687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.2', 'LV', 2.91, 22, 0.3249, 2.2335, 3.5848, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.3', 'IM', 4.41, 23, 0.2407, 3.9132, 4.9114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.3', 'LV', 4.37, 23, 0.2704, 3.8045, 4.9259, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.4', 'IM', 3.51, 23, 0.4185, 2.6378, 4.3734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.4', 'LV', 3.32, 22, 0.4779, 2.3228, 4.3103, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.5', 'IM', 3.84, 24, 0.2215, 3.3811, 4.2976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.5', 'LV', 4.49, 23, 0.2583, 3.9557, 5.0271, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.6', 'IM', 3.11, 24, 0.2865, 2.5171, 3.7026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.b.6', 'LV', 3.53, 24, 0.3810, 2.7377, 4.3139, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.c.1', 'IM', 3.43, 24, 0.2007, 3.0123, 3.8427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.c.1', 'LV', 3.56, 23, 0.2431, 3.0586, 4.0671, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.c.2', 'IM', 1.41, 24, 0.2078, 1.0000, 1.8373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.c.2', 'LV', 0.66, 24, 0.3409, 0.0000, 1.3646, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.c.3', 'IM', 2.99, 23, 0.1851, 2.6108, 3.3784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.A.4.c.3', 'LV', 3.74, 22, 0.2313, 3.2555, 4.2176, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.a.1', 'IM', 3.90, 40, 0.1742, 3.5456, 4.2503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.a.1', 'LV', 4.09, 39, 0.3071, 3.4667, 4.7101, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.a.2', 'IM', 3.92, 40, 0.1729, 3.5709, 4.2705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.a.2', 'LV', 4.27, 38, 0.3397, 3.5781, 4.9546, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.b.1', 'IM', 3.77, 40, 0.1700, 3.4239, 4.1117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.b.1', 'LV', 4.23, 40, 0.3526, 3.5163, 4.9428, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.b.2', 'IM', 2.46, 40, 0.1515, 2.1553, 2.7681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.b.2', 'LV', 1.76, 40, 0.1723, 1.4144, 2.1114, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.b.3', 'IM', 2.78, 40, 0.2134, 2.3515, 3.2147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.1.b.3', 'LV', 2.42, 40, 0.3317, 1.7520, 3.0937, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.a.1', 'IM', 3.42, 40, 0.1652, 3.0866, 3.7550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.a.1', 'LV', 3.42, 39, 0.3917, 2.6274, 4.2134, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.a.2', 'IM', 3.65, 39, 0.1680, 3.3123, 3.9924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.a.2', 'LV', 3.92, 40, 0.3981, 3.1151, 4.7256, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.a.3', 'IM', 3.31, 40, 0.1832, 2.9429, 3.6841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.a.3', 'LV', 3.25, 40, 0.3970, 2.4448, 4.0508, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.a.4', 'IM', 3.65, 40, 0.1710, 3.3009, 3.9928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.a.4', 'LV', 3.95, 39, 0.3266, 3.2935, 4.6158, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.1', 'IM', 3.95, 39, 0.1831, 3.5766, 4.3180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.1', 'LV', 4.45, 39, 0.4584, 3.5230, 5.3790, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.2', 'IM', 4.28, 40, 0.1021, 4.0748, 4.4878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.2', 'LV', 4.84, 40, 0.2905, 4.2530, 5.4282, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.3', 'IM', 4.06, 40, 0.1851, 3.6856, 4.4343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.3', 'LV', 5.01, 40, 0.3425, 4.3142, 5.6996, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.4', 'IM', 4.14, 39, 0.1755, 3.7833, 4.4939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.4', 'LV', 4.65, 39, 0.3481, 3.9462, 5.3555, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.5', 'IM', 3.97, 40, 0.1659, 3.6375, 4.3088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.5', 'LV', 4.57, 40, 0.3149, 3.9289, 5.2028, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.6', 'IM', 4.43, 40, 0.1196, 4.1854, 4.6691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.2.b.6', 'LV', 5.31, 40, 0.2661, 4.7745, 5.8509, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.a.1', 'IM', 2.38, 40, 0.1736, 2.0319, 2.7342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.a.1', 'LV', 2.36, 39, 0.3104, 1.7299, 2.9867, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.a.2', 'IM', 2.13, 40, 0.2270, 1.6665, 2.5850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.a.2', 'LV', 2.41, 40, 0.4416, 1.5201, 3.3067, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.a.3', 'IM', 2.13, 39, 0.2728, 1.5820, 2.6867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.a.3', 'LV', 1.53, 39, 0.2874, 0.9496, 2.1134, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.a.4', 'IM', 1.57, 40, 0.1745, 1.2199, 1.9258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.a.4', 'LV', 0.74, 40, 0.1770, 0.3828, 1.0986, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.1', 'IM', 3.77, 39, 0.2369, 3.2862, 4.2454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.1', 'LV', 3.40, 40, 0.2503, 2.8938, 3.9063, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.2', 'IM', 1.43, 39, 0.1350, 1.1602, 1.7066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.2', 'LV', 0.73, 39, 0.1700, 0.3828, 1.0712, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.4', 'IM', 1.39, 38, 0.1389, 1.1120, 1.6750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.4', 'LV', 0.55, 38, 0.1983, 0.1532, 0.9566, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.5', 'IM', 1.47, 39, 0.1316, 1.2003, 1.7333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.5', 'LV', 0.90, 39, 0.2383, 0.4142, 1.3788, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.6', 'IM', 4.05, 39, 0.2270, 3.5863, 4.5054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.3.b.6', 'LV', 3.63, 39, 0.3632, 2.8909, 4.3616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.1', 'IM', 3.64, 39, 0.2086, 3.2183, 4.0629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.1', 'LV', 3.81, 39, 0.4758, 2.8477, 4.7740, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.2', 'IM', 4.16, 40, 0.1642, 3.8273, 4.4917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.2', 'LV', 4.47, 40, 0.3143, 3.8356, 5.1070, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.3', 'IM', 3.32, 40, 0.2156, 2.8867, 3.7590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.3', 'LV', 3.49, 40, 0.2701, 2.9483, 4.0408, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.4', 'IM', 4.21, 40, 0.1433, 3.9219, 4.5015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.4', 'LV', 5.04, 39, 0.2435, 4.5487, 5.5346, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.5', 'IM', 3.44, 40, 0.1671, 3.1055, 3.7817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.5', 'LV', 3.82, 40, 0.2739, 3.2634, 4.3713, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.6', 'IM', 2.55, 40, 0.2077, 2.1267, 2.9670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.6', 'LV', 2.42, 40, 0.3184, 1.7761, 3.0640, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.7', 'IM', 3.63, 40, 0.1875, 3.2507, 4.0094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.7', 'LV', 4.05, 40, 0.2720, 3.5029, 4.6034, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.8', 'IM', 2.96, 40, 0.2442, 2.4666, 3.4546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.a.8', 'LV', 3.38, 40, 0.4279, 2.5174, 4.2485, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.1', 'IM', 3.48, 40, 0.1528, 3.1756, 3.7938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.1', 'LV', 4.17, 40, 0.2636, 3.6340, 4.7004, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.2', 'IM', 3.24, 40, 0.1911, 2.8539, 3.6271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.2', 'LV', 3.28, 40, 0.2968, 2.6771, 3.8779, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.3', 'IM', 4.24, 40, 0.1826, 3.8752, 4.6140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.3', 'LV', 4.34, 40, 0.3344, 3.6649, 5.0179, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.4', 'IM', 3.04, 40, 0.2232, 2.5924, 3.4952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.4', 'LV', 3.23, 40, 0.3800, 2.4582, 3.9956, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.5', 'IM', 3.96, 39, 0.1606, 3.6338, 4.2840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.5', 'LV', 4.77, 39, 0.1969, 4.3718, 5.1690, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.6', 'IM', 2.85, 39, 0.2830, 2.2783, 3.4242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.b.6', 'LV', 3.30, 39, 0.4655, 2.3533, 4.2382, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.c.1', 'IM', 3.32, 39, 0.2276, 2.8624, 3.7838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.c.1', 'LV', 3.15, 39, 0.2962, 2.5524, 3.7515, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.c.2', 'IM', 1.65, 39, 0.2194, 1.2038, 2.0921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.c.2', 'LV', 0.92, 39, 0.2962, 0.3192, 1.5183, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.c.3', 'IM', 2.33, 40, 0.2121, 1.9061, 2.7639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.A.4.c.3', 'LV', 2.33, 40, 0.3243, 1.6765, 2.9884, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.a.1', 'IM', 3.99, 39, 0.2561, 3.4674, 4.5043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.a.1', 'LV', 4.21, 37, 0.4792, 3.2381, 5.1816, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.a.2', 'IM', 3.64, 39, 0.2549, 3.1222, 4.1543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.a.2', 'LV', 4.03, 38, 0.5155, 2.9887, 5.0777, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.b.1', 'IM', 3.91, 38, 0.2649, 3.3723, 4.4457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.b.1', 'LV', 4.29, 38, 0.5650, 3.1435, 5.4329, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.b.2', 'IM', 3.29, 38, 0.3140, 2.6497, 3.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.b.2', 'LV', 2.75, 36, 0.5096, 1.7189, 3.7879, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.b.3', 'IM', 2.84, 39, 0.1771, 2.4779, 3.1948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.1.b.3', 'LV', 3.13, 38, 0.3947, 2.3299, 3.9292, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.a.1', 'IM', 3.48, 38, 0.2840, 2.9031, 4.0538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.a.1', 'LV', 3.47, 37, 0.5520, 2.3499, 4.5890, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.a.2', 'IM', 3.45, 39, 0.3416, 2.7577, 4.1409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.a.2', 'LV', 4.10, 38, 0.5546, 2.9754, 5.2229, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.a.3', 'IM', 3.71, 38, 0.2473, 3.2095, 4.2115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.a.3', 'LV', 4.13, 37, 0.5448, 3.0205, 5.2302, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.a.4', 'IM', 3.58, 39, 0.2769, 3.0231, 4.1443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.a.4', 'LV', 4.03, 37, 0.5442, 2.9221, 5.1296, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.1', 'IM', 4.23, 38, 0.1683, 3.8930, 4.5748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.1', 'LV', 5.20, 38, 0.3453, 4.5016, 5.9007, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.2', 'IM', 4.02, 38, 0.2603, 3.4927, 4.5473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.2', 'LV', 5.33, 38, 0.3654, 4.5855, 6.0663, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.3', 'IM', 4.30, 38, 0.1585, 3.9786, 4.6207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.3', 'LV', 5.54, 37, 0.2586, 5.0126, 6.0613, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.4', 'IM', 3.72, 37, 0.2186, 3.2809, 4.1676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.4', 'LV', 4.25, 38, 0.4802, 3.2735, 5.2194, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.5', 'IM', 4.17, 37, 0.2187, 3.7236, 4.6108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.5', 'LV', 4.76, 38, 0.3946, 3.9572, 5.5563, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.6', 'IM', 4.30, 37, 0.1956, 3.9066, 4.6999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.2.b.6', 'LV', 5.51, 39, 0.2833, 4.9377, 6.0846, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.a.1', 'IM', 3.19, 39, 0.1855, 2.8100, 3.5609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.a.1', 'LV', 3.73, 38, 0.2704, 3.1806, 4.2764, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.a.2', 'IM', 2.86, 39, 0.1813, 2.4936, 3.2277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.a.2', 'LV', 4.14, 39, 0.3363, 3.4567, 4.8184, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.a.3', 'IM', 2.79, 39, 0.3397, 2.0976, 3.4730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.a.3', 'LV', 3.02, 39, 0.5696, 1.8688, 4.1750, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.a.4', 'IM', 2.48, 38, 0.2864, 1.8997, 3.0605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.a.4', 'LV', 2.01, 38, 0.4227, 1.1562, 2.8692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.1', 'IM', 4.03, 38, 0.2268, 3.5655, 4.4847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.1', 'LV', 3.86, 39, 0.4257, 2.9939, 4.7173, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.2', 'IM', 2.34, 38, 0.3730, 1.5824, 3.0941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.2', 'LV', 2.38, 38, 0.6738, 1.0149, 3.7453, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.4', 'IM', 2.47, 36, 0.2847, 1.8892, 3.0452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.4', 'LV', 2.57, 36, 0.5000, 1.5560, 3.5859, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.5', 'IM', 2.67, 39, 0.3119, 2.0381, 3.3010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.5', 'LV', 2.43, 38, 0.4114, 1.5971, 3.2642, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.6', 'IM', 3.66, 38, 0.1822, 3.2914, 4.0298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.3.b.6', 'LV', 3.73, 39, 0.3714, 2.9741, 4.4777, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.1', 'IM', 3.67, 39, 0.2014, 3.2666, 4.0821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.1', 'LV', 3.69, 39, 0.4124, 2.8540, 4.5239, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.2', 'IM', 4.37, 38, 0.1435, 4.0759, 4.6574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.2', 'LV', 5.38, 38, 0.2526, 4.8662, 5.8898, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.3', 'IM', 3.49, 37, 0.3260, 2.8293, 4.1515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.3', 'LV', 4.42, 39, 0.5859, 3.2366, 5.6087, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.4', 'IM', 4.04, 36, 0.1602, 3.7123, 4.3629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.4', 'LV', 5.49, 39, 0.3016, 4.8844, 6.1054, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.5', 'IM', 3.59, 38, 0.1628, 3.2583, 3.9180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.5', 'LV', 4.24, 39, 0.4076, 3.4120, 5.0621, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.6', 'IM', 2.82, 39, 0.1912, 2.4316, 3.2056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.6', 'LV', 3.40, 39, 0.4739, 2.4422, 4.3609, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.7', 'IM', 4.04, 39, 0.2169, 3.6022, 4.4806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.7', 'LV', 4.76, 38, 0.3652, 4.0173, 5.4973, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.8', 'IM', 3.74, 37, 0.2557, 3.2258, 4.2630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.a.8', 'LV', 4.65, 39, 0.3292, 3.9846, 5.3174, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.1', 'IM', 3.94, 37, 0.1614, 3.6176, 4.2722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.1', 'LV', 4.78, 37, 0.4278, 3.9083, 5.6435, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.2', 'IM', 3.78, 38, 0.2337, 3.3098, 4.2568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.2', 'LV', 4.35, 37, 0.3569, 3.6263, 5.0740, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.3', 'IM', 4.16, 39, 0.1869, 3.7819, 4.5386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.3', 'LV', 5.04, 39, 0.3300, 4.3674, 5.7035, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.4', 'IM', 3.91, 39, 0.2230, 3.4612, 4.3642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.4', 'LV', 4.66, 39, 0.3735, 3.9018, 5.4141, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.5', 'IM', 4.40, 38, 0.1300, 4.1387, 4.6655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.5', 'LV', 5.24, 38, 0.2929, 4.6432, 5.8302, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.6', 'IM', 3.37, 39, 0.1762, 3.0102, 3.7236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.b.6', 'LV', 4.39, 39, 0.5116, 3.3544, 5.4256, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.c.1', 'IM', 3.09, 36, 0.2345, 2.6183, 3.5705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.c.1', 'LV', 3.24, 38, 0.5298, 2.1666, 4.3135, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.c.2', 'IM', 2.60, 38, 0.3452, 1.9012, 3.2999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.c.2', 'LV', 2.82, 38, 0.5558, 1.6943, 3.9466, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.c.3', 'IM', 3.28, 39, 0.2875, 2.6991, 3.8632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.A.4.c.3', 'LV', 3.68, 39, 0.5294, 2.6091, 4.7525, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.a.1', 'IM', 4.45, 24, 0.1440, 4.1481, 4.7439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.a.1', 'LV', 4.32, 24, 0.2489, 3.8048, 4.8344, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.a.2', 'IM', 3.75, 24, 0.3699, 2.9856, 4.5159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.a.2', 'LV', 4.13, 24, 0.5586, 2.9783, 5.2893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.b.1', 'IM', 3.74, 24, 0.2944, 3.1327, 4.3508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.b.1', 'LV', 4.20, 24, 0.5328, 3.0954, 5.2996, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.b.2', 'IM', 2.65, 24, 0.4128, 1.7967, 3.5048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.b.2', 'LV', 2.30, 24, 0.5634, 1.1384, 3.4696, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.b.3', 'IM', 2.10, 24, 0.3143, 1.4524, 2.7526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.1.b.3', 'LV', 1.67, 24, 0.4697, 0.6978, 2.6410, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.a.1', 'IM', 2.98, 24, 0.3119, 2.3330, 3.6234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.a.1', 'LV', 2.75, 24, 0.3657, 1.9985, 3.5113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.a.2', 'IM', 3.22, 24, 0.2491, 2.7061, 3.7369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.a.2', 'LV', 3.56, 24, 0.4126, 2.7062, 4.4131, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.a.3', 'IM', 3.76, 24, 0.1508, 3.4478, 4.0716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.a.3', 'LV', 3.61, 24, 0.4518, 2.6770, 4.5463, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.a.4', 'IM', 3.44, 24, 0.1856, 3.0543, 3.8223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.a.4', 'LV', 3.76, 24, 0.3249, 3.0884, 4.4327, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.1', 'IM', 3.57, 24, 0.2985, 2.9540, 4.1889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.1', 'LV', 3.77, 24, 0.3748, 2.9989, 4.5496, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.2', 'IM', 3.41, 24, 0.2569, 2.8829, 3.9456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.2', 'LV', 3.78, 24, 0.5423, 2.6564, 4.9001, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.3', 'IM', 3.61, 24, 0.3181, 2.9475, 4.2638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.3', 'LV', 4.43, 24, 0.3068, 3.7975, 5.0669, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.4', 'IM', 3.92, 24, 0.1648, 3.5749, 4.2568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.4', 'LV', 4.12, 24, 0.4133, 3.2639, 4.9738, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.5', 'IM', 3.20, 24, 0.2727, 2.6352, 3.7633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.5', 'LV', 3.80, 24, 0.5045, 2.7553, 4.8425, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.6', 'IM', 4.06, 24, 0.2076, 3.6317, 4.4904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.2.b.6', 'LV', 4.81, 24, 0.2943, 4.1982, 5.4157, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.a.1', 'IM', 3.21, 24, 0.3143, 2.5571, 3.8574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.a.1', 'LV', 3.29, 24, 0.4085, 2.4444, 4.1344, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.a.2', 'IM', 3.07, 24, 0.2379, 2.5798, 3.5639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.a.2', 'LV', 4.24, 24, 0.3998, 3.4157, 5.0697, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.a.3', 'IM', 1.83, 24, 0.1998, 1.4153, 2.2420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.a.3', 'LV', 1.45, 24, 0.4200, 0.5828, 2.3207, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.a.4', 'IM', 1.55, 24, 0.2598, 1.0152, 2.0900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.a.4', 'LV', 0.83, 24, 0.3915, 0.0210, 1.6406, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.1', 'IM', 4.03, 24, 0.2061, 3.6073, 4.4598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.1', 'LV', 3.26, 24, 0.2076, 2.8302, 3.6892, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.2', 'IM', 1.68, 24, 0.2322, 1.1990, 2.1596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.2', 'LV', 1.19, 24, 0.4274, 0.3036, 2.0717, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.4', 'IM', 1.42, 24, 0.1760, 1.0597, 1.7877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.4', 'LV', 0.88, 24, 0.3561, 0.1438, 1.6171, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.5', 'IM', 1.37, 24, 0.1412, 1.0809, 1.6650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.5', 'LV', 0.60, 24, 0.2137, 0.1608, 1.0451, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.6', 'IM', 4.22, 24, 0.3454, 3.5104, 4.9395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.3.b.6', 'LV', 3.93, 24, 0.2713, 3.3688, 4.4912, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.1', 'IM', 3.66, 24, 0.2428, 3.1561, 4.1606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.1', 'LV', 3.39, 24, 0.2680, 2.8371, 3.9461, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.2', 'IM', 4.29, 24, 0.2336, 3.8111, 4.7774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.2', 'LV', 4.69, 24, 0.2321, 4.2098, 5.1700, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.3', 'IM', 3.22, 24, 0.1989, 2.8091, 3.6322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.3', 'LV', 3.32, 24, 0.2976, 2.7049, 3.9362, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.4', 'IM', 4.21, 24, 0.1582, 3.8787, 4.5332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.4', 'LV', 4.82, 24, 0.2123, 4.3799, 5.2581, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.5', 'IM', 4.35, 23, 0.2532, 3.8261, 4.8764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.5', 'LV', 4.39, 24, 0.3770, 3.6119, 5.1716, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.6', 'IM', 2.16, 24, 0.3393, 1.4543, 2.8582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.6', 'LV', 1.79, 24, 0.4981, 0.7584, 2.8192, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.7', 'IM', 3.01, 24, 0.2685, 2.4529, 3.5635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.7', 'LV', 3.20, 24, 0.4147, 2.3434, 4.0593, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.8', 'IM', 3.03, 24, 0.4670, 2.0653, 3.9976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.a.8', 'LV', 3.26, 24, 0.6936, 1.8230, 4.6926, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.1', 'IM', 3.49, 24, 0.2139, 3.0453, 3.9303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.1', 'LV', 3.89, 24, 0.3672, 3.1323, 4.6513, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.2', 'IM', 3.55, 24, 0.2465, 3.0362, 4.0559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.2', 'LV', 3.23, 24, 0.2813, 2.6523, 3.8160, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.3', 'IM', 4.13, 24, 0.2423, 3.6295, 4.6320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.3', 'LV', 4.24, 24, 0.2611, 3.6951, 4.7752, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.4', 'IM', 2.78, 24, 0.2716, 2.2202, 3.3439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.4', 'LV', 2.49, 24, 0.3488, 1.7682, 3.2114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.5', 'IM', 3.62, 24, 0.3301, 2.9380, 4.3039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.5', 'LV', 3.94, 24, 0.4359, 3.0372, 4.8407, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.6', 'IM', 2.76, 24, 0.2369, 2.2665, 3.2466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.b.6', 'LV', 2.87, 24, 0.4190, 2.0065, 3.7399, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.c.1', 'IM', 3.21, 23, 0.2333, 2.7232, 3.6909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.c.1', 'LV', 3.23, 24, 0.3419, 2.5264, 3.9408, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.c.2', 'IM', 1.98, 24, 0.2231, 1.5205, 2.4435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.c.2', 'LV', 1.38, 24, 0.3545, 0.6487, 2.1155, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.c.3', 'IM', 1.97, 24, 0.2817, 1.3918, 2.5574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '4.A.4.c.3', 'LV', 1.83, 24, 0.4703, 0.8548, 2.8007, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.a.1', 'IM', 4.16, 28, 0.2887, 3.5721, 4.7570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.a.1', 'LV', 4.21, 29, 0.4443, 3.3024, 5.1225, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.a.2', 'IM', 3.45, 28, 0.2841, 2.8652, 4.0309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.a.2', 'LV', 4.46, 29, 0.4090, 3.6266, 5.3023, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.b.1', 'IM', 3.64, 29, 0.2293, 3.1744, 4.1137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.b.1', 'LV', 4.06, 29, 0.3680, 3.3076, 4.8151, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.b.2', 'IM', 2.29, 29, 0.2299, 1.8166, 2.7585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.b.2', 'LV', 2.13, 29, 0.3896, 1.3287, 2.9248, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.b.3', 'IM', 2.36, 29, 0.2922, 1.7593, 2.9565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.1.b.3', 'LV', 2.41, 29, 0.5290, 1.3283, 3.4955, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.a.1', 'IM', 3.42, 29, 0.3753, 2.6521, 4.1898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.a.1', 'LV', 3.61, 29, 0.5879, 2.4085, 4.8171, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.a.2', 'IM', 3.81, 29, 0.1957, 3.4086, 4.2102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.a.2', 'LV', 4.34, 29, 0.3354, 3.6535, 5.0276, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.a.3', 'IM', 4.13, 29, 0.2130, 3.6949, 4.5674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.a.3', 'LV', 4.44, 29, 0.2891, 3.8430, 5.0275, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.a.4', 'IM', 4.07, 29, 0.1924, 3.6780, 4.4662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.a.4', 'LV', 4.76, 29, 0.3201, 4.1058, 5.4170, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.1', 'IM', 4.04, 29, 0.2203, 3.5932, 4.4956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.1', 'LV', 4.39, 29, 0.3251, 3.7273, 5.0590, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.2', 'IM', 3.88, 29, 0.2263, 3.4186, 4.3459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.2', 'LV', 4.59, 29, 0.2494, 4.0765, 5.0981, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.3', 'IM', 4.09, 28, 0.1413, 3.8029, 4.3828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.3', 'LV', 5.09, 29, 0.3203, 4.4363, 5.7484, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.4', 'IM', 4.08, 28, 0.1749, 3.7247, 4.4423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.4', 'LV', 4.36, 28, 0.3981, 3.5451, 5.1786, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.5', 'IM', 3.67, 28, 0.3075, 3.0348, 4.2968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.5', 'LV', 4.51, 28, 0.4077, 3.6770, 5.3500, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.6', 'IM', 3.91, 28, 0.1931, 3.5119, 4.3043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.2.b.6', 'LV', 5.29, 28, 0.2403, 4.8003, 5.7866, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.a.1', 'IM', 2.45, 28, 0.1719, 2.0930, 2.7984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.a.1', 'LV', 2.70, 28, 0.3556, 1.9708, 3.4301, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.a.2', 'IM', 1.92, 29, 0.1243, 1.6700, 2.1792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.a.2', 'LV', 2.37, 29, 0.3625, 1.6261, 3.1112, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.a.3', 'IM', 1.81, 29, 0.1335, 1.5391, 2.0861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.a.3', 'LV', 1.68, 29, 0.2830, 1.1013, 2.2606, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.a.4', 'IM', 1.19, 29, 0.1028, 1.0000, 1.3992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.a.4', 'LV', 0.49, 29, 0.2692, 0.0000, 1.0454, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.1', 'IM', 3.98, 28, 0.2381, 3.4889, 4.4662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.1', 'LV', 4.12, 29, 0.3306, 3.4434, 4.7977, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.2', 'IM', 1.45, 28, 0.1591, 1.1281, 1.7809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.2', 'LV', 0.96, 28, 0.3157, 0.3153, 1.6109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.4', 'IM', 1.24, 28, 0.1425, 1.0000, 1.5357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.4', 'LV', 0.54, 28, 0.2907, 0.0000, 1.1335, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.5', 'IM', 1.60, 28, 0.1929, 1.2073, 1.9990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.5', 'LV', 1.03, 28, 0.2550, 0.5106, 1.5571, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.6', 'IM', 4.10, 28, 0.1905, 3.7058, 4.4876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.3.b.6', 'LV', 4.56, 28, 0.3887, 3.7586, 5.3537, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.1', 'IM', 3.98, 29, 0.1634, 3.6465, 4.3158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.1', 'LV', 4.55, 29, 0.3055, 3.9211, 5.1725, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.2', 'IM', 4.35, 29, 0.3000, 3.7379, 4.9668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.2', 'LV', 5.21, 29, 0.2975, 4.6050, 5.8238, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.3', 'IM', 3.40, 29, 0.2317, 2.9234, 3.8726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.3', 'LV', 4.17, 29, 0.3434, 3.4715, 4.8784, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.4', 'IM', 4.19, 29, 0.2418, 3.6963, 4.6868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.4', 'LV', 5.22, 29, 0.2522, 4.7074, 5.7407, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.5', 'IM', 4.19, 29, 0.1887, 3.8036, 4.5768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.5', 'LV', 5.01, 29, 0.3660, 4.2612, 5.7607, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.6', 'IM', 2.08, 29, 0.2164, 1.6375, 2.5241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.6', 'LV', 1.86, 28, 0.3987, 1.0420, 2.6781, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.7', 'IM', 3.74, 29, 0.2455, 3.2412, 4.2471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.7', 'LV', 4.77, 29, 0.3525, 4.0521, 5.4964, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.8', 'IM', 3.71, 28, 0.2094, 3.2787, 4.1380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.a.8', 'LV', 4.34, 29, 0.4078, 3.5086, 5.1795, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.1', 'IM', 3.61, 29, 0.2416, 3.1122, 4.1019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.1', 'LV', 3.83, 29, 0.3111, 3.1897, 4.4644, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.2', 'IM', 3.69, 29, 0.2455, 3.1913, 4.1972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.2', 'LV', 3.59, 29, 0.3966, 2.7796, 4.4044, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.3', 'IM', 4.17, 29, 0.2726, 3.6156, 4.7323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.3', 'LV', 4.88, 29, 0.2738, 4.3165, 5.4384, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.4', 'IM', 3.27, 29, 0.2871, 2.6775, 3.8536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.4', 'LV', 3.70, 29, 0.4115, 2.8557, 4.5415, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.5', 'IM', 4.06, 28, 0.2387, 3.5679, 4.5473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.5', 'LV', 5.18, 28, 0.2599, 4.6477, 5.7142, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.6', 'IM', 2.80, 28, 0.3305, 2.1226, 3.4789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.b.6', 'LV', 3.34, 28, 0.5836, 2.1382, 4.5332, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.c.1', 'IM', 3.28, 28, 0.2334, 2.8033, 3.7610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.c.1', 'LV', 3.62, 28, 0.3237, 2.9565, 4.2850, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.c.2', 'IM', 1.76, 28, 0.2104, 1.3292, 2.1925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.c.2', 'LV', 1.58, 28, 0.4266, 0.7049, 2.4554, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.c.3', 'IM', 1.82, 29, 0.2263, 1.3566, 2.2835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '4.A.4.c.3', 'LV', 1.72, 29, 0.4483, 0.8005, 2.6372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.a.1', 'IM', 4.04, 38, 0.2426, 3.5462, 4.5293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.a.1', 'LV', 4.03, 38, 0.4548, 3.1063, 4.9492, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.a.2', 'IM', 3.85, 38, 0.2636, 3.3115, 4.3797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.a.2', 'LV', 4.72, 38, 0.4705, 3.7631, 5.6697, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.b.1', 'IM', 3.80, 37, 0.2724, 3.2500, 4.3548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.b.1', 'LV', 4.13, 37, 0.4403, 3.2366, 5.0227, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.b.2', 'IM', 2.68, 37, 0.3372, 1.9949, 3.3625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.b.2', 'LV', 2.63, 37, 0.5934, 1.4259, 3.8326, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.b.3', 'IM', 2.91, 37, 0.3781, 2.1412, 3.6747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.1.b.3', 'LV', 3.17, 37, 0.6323, 1.8887, 4.4535, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.a.1', 'IM', 3.70, 38, 0.2688, 3.1545, 4.2437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.a.1', 'LV', 4.18, 38, 0.4644, 3.2372, 5.1192, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.a.2', 'IM', 3.92, 38, 0.2454, 3.4265, 4.4208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.a.2', 'LV', 4.68, 38, 0.4828, 3.7029, 5.6595, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.a.3', 'IM', 4.05, 38, 0.2863, 3.4657, 4.6260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.a.3', 'LV', 4.76, 38, 0.4575, 3.8366, 5.6905, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.a.4', 'IM', 3.61, 38, 0.3384, 2.9222, 4.2936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.a.4', 'LV', 4.27, 38, 0.5420, 3.1721, 5.3683, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.1', 'IM', 4.11, 38, 0.2708, 3.5630, 4.6605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.1', 'LV', 4.80, 38, 0.4680, 3.8551, 5.7515, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.2', 'IM', 3.95, 38, 0.3209, 3.2952, 4.5954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.2', 'LV', 4.79, 38, 0.4888, 3.7986, 5.7796, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.3', 'IM', 3.96, 38, 0.2978, 3.3562, 4.5629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.3', 'LV', 4.95, 38, 0.4665, 4.0071, 5.8977, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.4', 'IM', 3.87, 38, 0.2781, 3.3038, 4.4307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.4', 'LV', 4.21, 38, 0.4481, 3.2998, 5.1157, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.5', 'IM', 3.92, 38, 0.1919, 3.5332, 4.3110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.5', 'LV', 4.82, 38, 0.3516, 4.1036, 5.5282, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.6', 'IM', 4.39, 38, 0.1635, 4.0548, 4.7173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.2.b.6', 'LV', 5.92, 38, 0.1898, 5.5359, 6.3052, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.a.1', 'IM', 2.64, 38, 0.2500, 2.1337, 3.1470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.a.1', 'LV', 2.79, 38, 0.2795, 2.2225, 3.3554, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.a.2', 'IM', 2.07, 38, 0.1624, 1.7388, 2.3970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.a.2', 'LV', 2.24, 38, 0.2592, 1.7189, 2.7692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.a.3', 'IM', 1.87, 38, 0.3111, 1.2415, 2.5022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.a.3', 'LV', 1.44, 38, 0.5179, 0.3953, 2.4941, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.a.4', 'IM', 1.43, 37, 0.1802, 1.0679, 1.7989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.a.4', 'LV', 0.61, 37, 0.2459, 0.1083, 1.1056, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.1', 'IM', 4.01, 38, 0.2611, 3.4793, 4.5374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.1', 'LV', 3.81, 38, 0.3498, 3.1018, 4.5192, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.2', 'IM', 1.35, 38, 0.1499, 1.0435, 1.6509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.2', 'LV', 0.64, 38, 0.2748, 0.0854, 1.1991, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.4', 'IM', 1.28, 38, 0.1314, 1.0109, 1.5434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.4', 'LV', 0.53, 38, 0.2554, 0.0082, 1.0431, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.5', 'IM', 1.37, 38, 0.1396, 1.0836, 1.6492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.5', 'LV', 0.72, 38, 0.3038, 0.1051, 1.3363, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.6', 'IM', 3.84, 38, 0.2898, 3.2498, 4.4241, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.3.b.6', 'LV', 4.30, 38, 0.4105, 3.4724, 5.1358, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.1', 'IM', 3.83, 37, 0.2697, 3.2836, 4.3773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.1', 'LV', 4.05, 37, 0.3530, 3.3370, 4.7689, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.2', 'IM', 3.96, 37, 0.3159, 3.3186, 4.6000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.2', 'LV', 4.90, 37, 0.4939, 3.8939, 5.8971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.3', 'IM', 3.38, 37, 0.1688, 3.0425, 3.7272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.3', 'LV', 4.08, 37, 0.2996, 3.4773, 4.6924, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.4', 'IM', 4.47, 37, 0.1180, 4.2313, 4.7098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.4', 'LV', 5.81, 37, 0.2399, 5.3238, 6.2970, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.5', 'IM', 3.85, 37, 0.1686, 3.5060, 4.1899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.5', 'LV', 4.23, 37, 0.3750, 3.4725, 4.9935, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.6', 'IM', 2.38, 37, 0.3565, 1.6587, 3.1049, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.6', 'LV', 2.16, 37, 0.4816, 1.1785, 3.1318, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.7', 'IM', 3.63, 37, 0.2553, 3.1144, 4.1499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.7', 'LV', 4.51, 37, 0.3591, 3.7846, 5.2410, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.8', 'IM', 3.29, 36, 0.2193, 2.8494, 3.7397, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.a.8', 'LV', 3.46, 37, 0.2872, 2.8733, 4.0383, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.1', 'IM', 3.72, 36, 0.2691, 3.1755, 4.2683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.1', 'LV', 4.32, 38, 0.3215, 3.6702, 4.9732, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.2', 'IM', 3.56, 38, 0.2896, 2.9723, 4.1460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.2', 'LV', 3.89, 38, 0.3220, 3.2419, 4.5469, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.3', 'IM', 4.19, 38, 0.2074, 3.7729, 4.6133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.3', 'LV', 4.96, 38, 0.4375, 4.0766, 5.8497, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.4', 'IM', 3.75, 38, 0.2946, 3.1482, 4.3420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.4', 'LV', 4.09, 38, 0.3640, 3.3515, 4.8264, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.5', 'IM', 4.21, 38, 0.2224, 3.7609, 4.6623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.5', 'LV', 4.92, 38, 0.2936, 4.3267, 5.5164, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.6', 'IM', 3.68, 38, 0.2653, 3.1413, 4.2164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.b.6', 'LV', 4.16, 38, 0.3269, 3.4986, 4.8234, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.c.1', 'IM', 3.18, 38, 0.3257, 2.5152, 3.8350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.c.1', 'LV', 3.40, 38, 0.4385, 2.5087, 4.2857, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.c.2', 'IM', 2.13, 38, 0.2684, 1.5893, 2.6769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.c.2', 'LV', 1.88, 38, 0.4470, 0.9702, 2.7815, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.c.3', 'IM', 2.42, 38, 0.4363, 1.5375, 3.3055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '4.A.4.c.3', 'LV', 2.41, 38, 0.5305, 1.3320, 3.4819, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.a.1', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.a.1', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.a.2', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.a.2', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.b.1', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.b.1', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.b.2', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.b.2', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.b.3', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.1.b.3', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.a.1', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.a.1', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.a.2', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.a.2', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.a.3', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.a.3', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.a.4', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.a.4', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.1', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.1', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.2', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.2', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.3', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.3', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.4', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.4', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.5', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.5', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.6', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.2.b.6', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.a.1', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.a.1', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.a.2', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.a.2', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.a.3', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.a.3', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.a.4', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.a.4', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.1', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.1', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.2', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.2', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.4', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.4', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.5', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.5', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.6', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.3.b.6', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.1', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.1', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.2', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.2', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.3', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.3', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.4', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.4', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.5', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.5', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.6', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.6', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.7', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.7', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.8', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.a.8', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.1', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.1', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.2', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.2', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.3', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.3', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.4', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.4', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.5', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.5', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.6', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.b.6', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.c.1', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.c.1', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.c.2', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.c.2', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.c.3', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '4.A.4.c.3', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.a.1', 'IM', 3.54, 22, 0.3385, 2.8356, 4.2436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.a.1', 'LV', 2.91, 22, 0.3287, 2.2304, 3.5974, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.a.2', 'IM', 2.91, 22, 0.4272, 2.0202, 3.7969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.a.2', 'LV', 3.30, 22, 0.6496, 1.9450, 4.6468, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.b.1', 'IM', 3.33, 22, 0.3161, 2.6744, 3.9890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.b.1', 'LV', 3.24, 22, 0.4150, 2.3804, 4.1066, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.b.2', 'IM', 2.34, 22, 0.4693, 1.3680, 3.3198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.b.2', 'LV', 1.52, 21, 0.4123, 0.6642, 2.3843, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.b.3', 'IM', 2.16, 21, 0.3665, 1.3916, 2.9204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.1.b.3', 'LV', 1.62, 22, 0.5257, 0.5287, 2.7152, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.a.1', 'IM', 3.15, 22, 0.3577, 2.4051, 3.8928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.a.1', 'LV', 3.27, 22, 0.4507, 2.3300, 4.2046, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.a.2', 'IM', 2.72, 22, 0.2289, 2.2464, 3.1986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.a.2', 'LV', 2.87, 22, 0.3439, 2.1574, 3.5877, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.a.3', 'IM', 3.13, 22, 0.3534, 2.3970, 3.8670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.a.3', 'LV', 2.90, 22, 0.3955, 2.0811, 3.7259, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.a.4', 'IM', 2.85, 22, 0.3379, 2.1429, 3.5483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.a.4', 'LV', 2.68, 21, 0.5374, 1.5587, 3.8009, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.1', 'IM', 3.79, 22, 0.2578, 3.2551, 4.3274, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.1', 'LV', 3.87, 22, 0.4113, 3.0098, 4.7206, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.2', 'IM', 4.12, 22, 0.1389, 3.8341, 4.4116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.2', 'LV', 4.54, 22, 0.3722, 3.7684, 5.3163, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.3', 'IM', 3.37, 22, 0.1452, 3.0686, 3.6726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.3', 'LV', 4.26, 22, 0.1873, 3.8713, 4.6503, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.4', 'IM', 3.69, 22, 0.1702, 3.3357, 4.0437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.4', 'LV', 3.71, 22, 0.2152, 3.2611, 4.1563, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.5', 'IM', 2.93, 22, 0.2529, 2.4009, 3.4527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.5', 'LV', 3.09, 22, 0.2656, 2.5424, 3.6473, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.6', 'IM', 3.72, 21, 0.2748, 3.1473, 4.2938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.2.b.6', 'LV', 4.21, 22, 0.2354, 3.7208, 4.7000, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.a.1', 'IM', 1.72, 22, 0.1056, 1.4982, 1.9373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.a.1', 'LV', 1.27, 22, 0.3418, 0.5632, 1.9846, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.a.2', 'IM', 1.63, 22, 0.1444, 1.3340, 1.9348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.a.2', 'LV', 1.79, 22, 0.4936, 0.7656, 2.8184, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.a.3', 'IM', 1.84, 22, 0.3453, 1.1183, 2.5545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.a.3', 'LV', 1.28, 22, 0.4558, 0.3344, 2.2300, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.a.4', 'IM', 1.40, 22, 0.1745, 1.0364, 1.7623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.a.4', 'LV', 0.62, 22, 0.2666, 0.0671, 1.1758, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.1', 'IM', 3.65, 22, 0.3467, 2.9303, 4.3725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.1', 'LV', 3.26, 22, 0.3103, 2.6158, 3.9066, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.2', 'IM', 1.29, 22, 0.2335, 1.0000, 1.7793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.2', 'LV', 0.78, 22, 0.6251, 0.0000, 2.0760, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.4', 'IM', 1.42, 22, 0.2874, 1.0000, 2.0145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.4', 'LV', 0.81, 22, 0.5774, 0.0000, 2.0060, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.5', 'IM', 1.73, 22, 0.2925, 1.1176, 2.3341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.5', 'LV', 0.90, 22, 0.4430, 0.0000, 1.8216, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.6', 'IM', 3.43, 22, 0.3152, 2.7788, 4.0896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.3.b.6', 'LV', 3.08, 22, 0.4230, 2.1985, 3.9580, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.1', 'IM', 3.98, 22, 0.2562, 3.4511, 4.5167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.1', 'LV', 3.69, 22, 0.2691, 3.1278, 4.2469, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.2', 'IM', 3.76, 22, 0.1122, 3.5308, 3.9975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.2', 'LV', 3.99, 22, 0.2745, 3.4166, 4.5584, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.3', 'IM', 2.21, 22, 0.3523, 1.4729, 2.9384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.3', 'LV', 1.67, 22, 0.4579, 0.7130, 2.6174, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.4', 'IM', 3.68, 22, 0.2023, 3.2628, 4.1041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.4', 'LV', 4.78, 22, 0.2086, 4.3421, 5.2099, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.5', 'IM', 2.97, 22, 0.2481, 2.4497, 3.4818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.5', 'LV', 3.27, 22, 0.3563, 2.5337, 4.0158, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.6', 'IM', 1.98, 22, 0.1810, 1.6046, 2.3572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.6', 'LV', 1.87, 21, 0.5154, 0.7901, 2.9402, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.7', 'IM', 2.76, 22, 0.2115, 2.3234, 3.2032, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.7', 'LV', 2.95, 21, 0.3658, 2.1911, 3.7171, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.8', 'IM', 3.37, 21, 0.3706, 2.5947, 4.1407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.a.8', 'LV', 4.19, 21, 0.5559, 3.0278, 5.3469, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.1', 'IM', 2.92, 22, 0.3797, 2.1299, 3.7092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.1', 'LV', 3.12, 22, 0.4908, 2.0954, 4.1366, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.2', 'IM', 2.59, 22, 0.4353, 1.6856, 3.4962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.2', 'LV', 2.28, 22, 0.4852, 1.2714, 3.2896, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.3', 'IM', 3.82, 22, 0.3175, 3.1614, 4.4819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.3', 'LV', 4.04, 21, 0.4792, 3.0431, 5.0421, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.4', 'IM', 2.34, 22, 0.4400, 1.4268, 3.2570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.4', 'LV', 2.49, 22, 0.9532, 0.5117, 4.4761, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.5', 'IM', 3.83, 22, 0.4311, 2.9326, 4.7256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.5', 'LV', 4.39, 22, 0.4728, 3.4104, 5.3767, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.6', 'IM', 3.31, 22, 0.2714, 2.7460, 3.8747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.b.6', 'LV', 4.43, 22, 0.5528, 3.2801, 5.5793, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.c.1', 'IM', 2.82, 22, 0.3924, 2.0055, 3.6377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.c.1', 'LV', 2.74, 22, 0.4111, 1.8837, 3.5936, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.c.2', 'IM', 1.42, 22, 0.1496, 1.1054, 1.7277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.c.2', 'LV', 0.88, 22, 0.3778, 0.0980, 1.6696, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.c.3', 'IM', 1.97, 22, 0.2761, 1.3998, 2.5482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.A.4.c.3', 'LV', 1.89, 22, 0.4599, 0.9350, 2.8478, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.a.1', 'IM', 4.03, 24, 0.3668, 3.2744, 4.7918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.a.1', 'LV', 3.97, 24, 0.5828, 2.7597, 5.1710, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.a.2', 'IM', 3.54, 24, 0.5130, 2.4836, 4.6061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.a.2', 'LV', 3.85, 24, 0.7241, 2.3515, 5.3474, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.b.1', 'IM', 3.90, 24, 0.3832, 3.1096, 4.6950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.b.1', 'LV', 4.24, 24, 0.5659, 3.0692, 5.4106, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.b.2', 'IM', 2.63, 24, 0.5794, 1.4325, 3.8297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.b.2', 'LV', 2.72, 24, 0.9035, 0.8462, 4.5843, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.b.3', 'IM', 1.91, 23, 0.0720, 1.7647, 2.0631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.1.b.3', 'LV', 1.60, 23, 0.1648, 1.2580, 1.9415, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.a.1', 'IM', 2.96, 24, 0.6024, 1.7180, 4.2104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.a.1', 'LV', 2.88, 23, 0.8747, 1.0655, 4.6936, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.a.2', 'IM', 2.95, 24, 0.4641, 1.9908, 3.9110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.a.2', 'LV', 2.48, 24, 0.4559, 1.5400, 3.4260, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.a.3', 'IM', 2.59, 24, 0.2744, 2.0273, 3.1626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.a.3', 'LV', 2.21, 24, 0.7439, 0.6747, 3.7525, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.a.4', 'IM', 3.02, 24, 0.5066, 1.9736, 4.0697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.a.4', 'LV', 2.67, 24, 0.6312, 1.3665, 3.9778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.1', 'IM', 4.01, 24, 0.3529, 3.2754, 4.7356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.1', 'LV', 3.79, 24, 0.7202, 2.3037, 5.2835, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.2', 'IM', 4.12, 24, 0.2648, 3.5731, 4.6688, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.2', 'LV', 4.45, 24, 0.5311, 3.3562, 5.5534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.3', 'IM', 3.51, 23, 0.3209, 2.8453, 4.1761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.3', 'LV', 3.61, 24, 0.5021, 2.5736, 4.6509, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.4', 'IM', 3.07, 24, 0.2129, 2.6346, 3.5153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.4', 'LV', 2.60, 23, 0.5389, 1.4817, 3.7169, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.5', 'IM', 3.08, 23, 0.4033, 2.2457, 3.9186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.5', 'LV', 3.49, 23, 0.6840, 2.0698, 4.9069, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.6', 'IM', 3.34, 24, 0.2335, 2.8575, 3.8235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.2.b.6', 'LV', 4.15, 24, 0.5288, 3.0556, 5.2434, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.a.1', 'IM', 2.83, 24, 0.5272, 1.7437, 3.9248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.a.1', 'LV', 2.86, 24, 0.9111, 0.9773, 4.7468, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.a.2', 'IM', 2.44, 24, 0.5441, 1.3170, 3.5681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.a.2', 'LV', 2.90, 23, 0.9429, 0.9482, 4.8592, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.a.3', 'IM', 1.61, 23, 0.1661, 1.2675, 1.9563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.a.3', 'LV', 1.33, 23, 0.5982, 0.0932, 2.5742, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.a.4', 'IM', 1.79, 24, 0.3929, 1.0000, 2.6062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.a.4', 'LV', 1.31, 24, 0.6842, 0.0000, 2.7249, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.1', 'IM', 2.83, 23, 0.2624, 2.2808, 3.3693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.1', 'LV', 2.28, 23, 0.4486, 1.3469, 3.2078, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.2', 'IM', 1.42, 24, 0.4328, 1.0000, 2.3136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.2', 'LV', 0.73, 24, 0.7573, 0.0000, 2.2967, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.4', 'IM', 1.74, 24, 0.5400, 1.0000, 2.8611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.4', 'LV', 1.27, 24, 0.9294, 0.0000, 3.1950, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.5', 'IM', 1.28, 24, 0.2186, 1.0000, 1.7355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.5', 'LV', 0.57, 24, 0.4370, 0.0000, 1.4700, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.6', 'IM', 3.43, 24, 0.2135, 2.9863, 3.8697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.3.b.6', 'LV', 2.89, 24, 0.4448, 1.9701, 3.8103, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.1', 'IM', 4.28, 23, 0.3188, 3.6177, 4.9400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.1', 'LV', 3.77, 23, 0.4704, 2.7896, 4.7408, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.2', 'IM', 3.72, 24, 0.5786, 2.5208, 4.9148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.2', 'LV', 3.64, 24, 0.6034, 2.3924, 4.8887, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.3', 'IM', 3.10, 24, 0.6499, 1.7565, 4.4454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.3', 'LV', 3.24, 24, 0.8048, 1.5755, 4.9051, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.4', 'IM', 4.12, 24, 0.4108, 3.2671, 4.9669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.4', 'LV', 5.01, 24, 0.2429, 4.5125, 5.5174, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.5', 'IM', 2.99, 24, 0.3894, 2.1880, 3.7989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.5', 'LV', 3.59, 24, 0.5317, 2.4852, 4.6851, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.6', 'IM', 3.02, 24, 0.6765, 1.6207, 4.4195, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.6', 'LV', 2.86, 24, 0.9912, 0.8130, 4.9140, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.7', 'IM', 2.99, 24, 0.3890, 2.1805, 3.7898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.7', 'LV', 3.50, 24, 0.6290, 2.2032, 4.8054, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.8', 'IM', 3.03, 24, 0.3792, 2.2470, 3.8160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.a.8', 'LV', 3.28, 24, 0.7376, 1.7571, 4.8089, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.1', 'IM', 3.09, 24, 0.3059, 2.4537, 3.7193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.1', 'LV', 3.25, 24, 0.6131, 1.9809, 4.5176, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.2', 'IM', 2.70, 24, 0.2904, 2.1020, 3.3034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.2', 'LV', 2.36, 23, 0.7408, 0.8239, 3.8965, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.3', 'IM', 4.87, 24, 0.1298, 4.6060, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.3', 'LV', 4.94, 23, 0.3613, 4.1874, 5.6860, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.4', 'IM', 2.72, 24, 0.4090, 1.8774, 3.5698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.4', 'LV', 2.62, 24, 0.8950, 0.7674, 4.4703, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.5', 'IM', 4.74, 24, 0.1087, 4.5185, 4.9681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.5', 'LV', 5.01, 24, 0.4809, 4.0167, 6.0064, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.6', 'IM', 3.11, 24, 0.3485, 2.3854, 3.8270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.b.6', 'LV', 3.27, 24, 0.6706, 1.8812, 4.6555, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.c.1', 'IM', 2.52, 24, 0.3373, 1.8208, 3.2165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.c.1', 'LV', 2.16, 24, 0.5124, 1.0963, 3.2161, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.c.2', 'IM', 1.91, 24, 0.5089, 1.0000, 2.9668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.c.2', 'LV', 1.57, 24, 0.8709, 0.0000, 3.3715, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.c.3', 'IM', 1.89, 23, 0.4890, 1.0000, 2.9000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.A.4.c.3', 'LV', 1.33, 24, 0.8187, 0.0000, 3.0229, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.a.1', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.a.1', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.a.2', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.a.2', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.b.1', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.b.1', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.b.2', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.b.2', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.b.3', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.1.b.3', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.a.1', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.a.1', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.a.2', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.a.2', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.a.3', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.a.3', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.a.4', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.a.4', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.1', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.1', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.2', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.2', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.3', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.3', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.4', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.4', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.5', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.5', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.2.b.6', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.a.1', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.a.1', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.a.2', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.a.2', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.a.3', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.a.3', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.a.4', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.a.4', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.1', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.1', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.2', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.2', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.4', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.4', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.5', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.5', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.6', 'IM', 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.3.b.6', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.1', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.1', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.2', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.2', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.3', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.3', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.4', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.4', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.5', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.5', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.6', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.6', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.7', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.7', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.8', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.a.8', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.1', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.1', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.2', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.2', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.3', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.3', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.4', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.4', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.5', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.5', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.6', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.b.6', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.c.1', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.c.1', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.c.2', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.c.2', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.c.3', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '4.A.4.c.3', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.a.1', 'IM', 4.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.a.1', 'LV', 5.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.a.2', 'IM', 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.a.2', 'LV', 3.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.b.1', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.b.1', 'LV', 4.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.b.2', 'IM', 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.b.2', 'LV', 2.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.b.3', 'IM', 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.1.b.3', 'LV', 2.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.a.1', 'IM', 3.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.a.1', 'LV', 4.58, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.a.2', 'IM', 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.a.2', 'LV', 4.71, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.a.3', 'IM', 3.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.a.3', 'LV', 4.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.a.4', 'IM', 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.a.4', 'LV', 4.06, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.1', 'IM', 3.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.1', 'LV', 4.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.2', 'IM', 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.2', 'LV', 4.03, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.3', 'IM', 3.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.3', 'LV', 5.23, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.4', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.4', 'LV', 4.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.5', 'IM', 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.5', 'LV', 4.45, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.6', 'IM', 3.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.2.b.6', 'LV', 5.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.a.1', 'IM', 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.a.1', 'LV', 3.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.a.2', 'IM', 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.a.2', 'LV', 5.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.a.3', 'IM', 1.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.a.3', 'LV', 1.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.a.4', 'IM', 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.a.4', 'LV', 1.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.1', 'IM', 4.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.1', 'LV', 3.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.2', 'IM', 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.2', 'LV', 1.30, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.4', 'IM', 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.4', 'LV', 1.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.5', 'IM', 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.5', 'LV', 1.23, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.6', 'IM', 4.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.3.b.6', 'LV', 5.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.1', 'IM', 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.1', 'LV', 4.45, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.2', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.2', 'LV', 5.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.3', 'IM', 4.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.3', 'LV', 5.32, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.4', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.4', 'LV', 5.23, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.5', 'IM', 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.5', 'LV', 2.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.6', 'IM', 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.6', 'LV', 2.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.7', 'IM', 2.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.7', 'LV', 3.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.8', 'IM', 3.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.a.8', 'LV', 4.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.1', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.1', 'LV', 4.30, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.2', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.2', 'LV', 3.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.3', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.3', 'LV', 4.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.4', 'IM', 3.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.4', 'LV', 4.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.5', 'IM', 3.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.5', 'LV', 4.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.6', 'IM', 3.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.b.6', 'LV', 4.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.c.1', 'IM', 3.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.c.1', 'LV', 4.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.c.2', 'IM', 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.c.2', 'LV', 3.45, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.c.3', 'IM', 3.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.A.4.c.3', 'LV', 4.06, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.a.1', 'IM', 4.44, 32, 0.1171, 4.2060, 4.6836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.a.1', 'LV', 5.23, 32, 0.1753, 4.8679, 5.5830, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.a.2', 'IM', 3.41, 32, 0.2107, 2.9795, 3.8390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.a.2', 'LV', 4.27, 32, 0.2985, 3.6638, 4.8816, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.b.1', 'IM', 4.54, 32, 0.1371, 4.2556, 4.8150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.b.1', 'LV', 4.97, 32, 0.2558, 4.4435, 5.4868, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.b.2', 'IM', 3.08, 32, 0.1832, 2.7105, 3.4577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.b.2', 'LV', 3.04, 32, 0.2608, 2.5054, 3.5691, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.b.3', 'IM', 3.00, 32, 0.1849, 2.6204, 3.3746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.1.b.3', 'LV', 3.09, 32, 0.2687, 2.5458, 3.6417, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.a.1', 'IM', 3.90, 32, 0.2802, 3.3312, 4.4739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.a.1', 'LV', 5.16, 32, 0.4077, 4.3239, 5.9868, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.a.2', 'IM', 3.98, 32, 0.1515, 3.6729, 4.2911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.a.2', 'LV', 4.89, 32, 0.2315, 4.4187, 5.3629, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.a.3', 'IM', 3.21, 32, 0.1837, 2.8390, 3.5882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.a.3', 'LV', 3.69, 32, 0.2617, 3.1606, 4.2282, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.a.4', 'IM', 3.78, 32, 0.2074, 3.3555, 4.2013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.a.4', 'LV', 4.44, 32, 0.2195, 3.9916, 4.8870, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.1', 'IM', 4.04, 32, 0.1221, 3.7943, 4.2924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.1', 'LV', 4.37, 32, 0.3096, 3.7373, 5.0000, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.2', 'IM', 4.35, 32, 0.1208, 4.1027, 4.5953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.2', 'LV', 5.23, 32, 0.1807, 4.8624, 5.5993, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.3', 'IM', 3.97, 31, 0.1504, 3.6589, 4.2731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.3', 'LV', 4.87, 32, 0.1919, 4.4782, 5.2612, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.4', 'IM', 3.53, 32, 0.1508, 3.2267, 3.8417, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.4', 'LV', 4.10, 31, 0.3113, 3.4653, 4.7370, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.5', 'IM', 3.63, 32, 0.1456, 3.3356, 3.9294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.5', 'LV', 4.33, 32, 0.2445, 3.8324, 4.8296, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.6', 'IM', 4.21, 32, 0.1401, 3.9224, 4.4940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.2.b.6', 'LV', 5.43, 32, 0.2076, 5.0060, 5.8530, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.a.1', 'IM', 2.95, 32, 0.2084, 2.5212, 3.3713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.a.1', 'LV', 3.30, 32, 0.2493, 2.7893, 3.8062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.a.2', 'IM', 3.94, 31, 0.1852, 3.5606, 4.3169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.a.2', 'LV', 5.21, 31, 0.2016, 4.8016, 5.6253, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.a.3', 'IM', 2.07, 31, 0.2563, 1.5487, 2.5956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.a.3', 'LV', 1.93, 31, 0.4623, 0.9840, 2.8724, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.a.4', 'IM', 2.05, 31, 0.2138, 1.6128, 2.4862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.a.4', 'LV', 1.66, 31, 0.2699, 1.1078, 2.2101, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.1', 'IM', 3.99, 31, 0.1216, 3.7450, 4.2416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.1', 'LV', 3.31, 31, 0.2119, 2.8759, 3.7416, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.2', 'IM', 2.29, 32, 0.2510, 1.7739, 2.7976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.2', 'LV', 2.32, 32, 0.3194, 1.6664, 2.9694, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.4', 'IM', 1.63, 32, 0.2027, 1.2118, 2.0385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.4', 'LV', 1.35, 32, 0.3906, 0.5514, 2.1446, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.5', 'IM', 1.55, 32, 0.1847, 1.1728, 1.9263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.5', 'LV', 1.17, 32, 0.3760, 0.4011, 1.9347, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.6', 'IM', 4.50, 31, 0.1643, 4.1620, 4.8332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.3.b.6', 'LV', 4.23, 32, 0.2369, 3.7448, 4.7110, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.1', 'IM', 3.88, 32, 0.1560, 3.5666, 4.2031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.1', 'LV', 4.53, 32, 0.2928, 3.9289, 5.1232, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.2', 'IM', 4.03, 32, 0.1266, 3.7764, 4.2928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.2', 'LV', 5.04, 32, 0.1940, 4.6465, 5.4378, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.3', 'IM', 4.02, 32, 0.1263, 3.7620, 4.2772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.3', 'LV', 5.30, 32, 0.2298, 4.8289, 5.7660, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.4', 'IM', 4.11, 31, 0.1181, 3.8694, 4.3518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.4', 'LV', 5.32, 32, 0.1600, 4.9967, 5.6495, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.5', 'IM', 2.41, 32, 0.1930, 2.0124, 2.7995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.5', 'LV', 2.58, 32, 0.3535, 1.8581, 3.2999, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.6', 'IM', 2.71, 32, 0.2251, 2.2473, 3.1657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.6', 'LV', 3.27, 32, 0.3616, 2.5347, 4.0095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.7', 'IM', 2.85, 32, 0.1900, 2.4672, 3.2422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.7', 'LV', 3.35, 31, 0.2679, 2.8077, 3.9018, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.8', 'IM', 3.78, 32, 0.1609, 3.4496, 4.1060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.a.8', 'LV', 4.89, 32, 0.2033, 4.4715, 5.3009, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.1', 'IM', 3.24, 31, 0.2654, 2.6963, 3.7802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.1', 'LV', 3.85, 31, 0.2826, 3.2703, 4.4245, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.2', 'IM', 3.21, 30, 0.2240, 2.7508, 3.6671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.2', 'LV', 3.34, 31, 0.3671, 2.5869, 4.0866, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.3', 'IM', 3.57, 32, 0.2362, 3.0879, 4.0514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.3', 'LV', 4.24, 32, 0.2542, 3.7252, 4.7620, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.4', 'IM', 3.21, 31, 0.1717, 2.8643, 3.5656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.4', 'LV', 3.89, 31, 0.3129, 3.2483, 4.5264, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.5', 'IM', 3.01, 31, 0.2036, 2.5931, 3.4248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.5', 'LV', 3.83, 31, 0.2811, 3.2520, 4.4000, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.6', 'IM', 3.11, 32, 0.1711, 2.7623, 3.4604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.b.6', 'LV', 4.13, 32, 0.3318, 3.4543, 4.8077, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.c.1', 'IM', 3.15, 32, 0.1669, 2.8082, 3.4890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.c.1', 'LV', 3.51, 32, 0.2497, 3.0001, 4.0185, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.c.2', 'IM', 2.13, 31, 0.2554, 1.6050, 2.6480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.c.2', 'LV', 2.43, 32, 0.5196, 1.3675, 3.4869, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.c.3', 'IM', 3.24, 32, 0.1781, 2.8738, 3.6005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.A.4.c.3', 'LV', 4.02, 32, 0.3271, 3.3520, 4.6863, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.a.1', 'IM', 4.21, 19, 0.1561, 3.8813, 4.5373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.a.1', 'LV', 4.03, 19, 0.4400, 3.1011, 4.9498, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.a.2', 'IM', 3.88, 19, 0.2032, 3.4531, 4.3071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.a.2', 'LV', 4.16, 19, 0.2809, 3.5737, 4.7542, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.b.1', 'IM', 4.29, 19, 0.2477, 3.7712, 4.8119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.b.1', 'LV', 4.41, 19, 0.4665, 3.4283, 5.3883, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.b.2', 'IM', 3.29, 19, 0.4549, 2.3351, 4.2465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.b.2', 'LV', 3.28, 19, 0.5254, 2.1773, 4.3849, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.b.3', 'IM', 3.03, 19, 0.1811, 2.6537, 3.4149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.1.b.3', 'LV', 2.71, 19, 0.1743, 2.3487, 3.0811, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.a.1', 'IM', 3.34, 19, 0.2521, 2.8089, 3.8680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.a.1', 'LV', 3.97, 19, 0.3769, 3.1739, 4.7577, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.a.2', 'IM', 3.39, 19, 0.3251, 2.7086, 4.0745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.a.2', 'LV', 3.56, 19, 0.4284, 2.6581, 4.4579, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.a.3', 'IM', 2.82, 19, 0.3195, 2.1520, 3.4946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.a.3', 'LV', 2.41, 19, 0.4324, 1.4978, 3.3146, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.a.4', 'IM', 3.00, 19, 0.3285, 2.3097, 3.6901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.a.4', 'LV', 2.73, 19, 0.3853, 1.9193, 3.5383, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.1', 'IM', 3.86, 19, 0.1910, 3.4539, 4.2564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.1', 'LV', 3.96, 19, 0.3501, 3.2268, 4.6980, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.2', 'IM', 3.58, 19, 0.2221, 3.1085, 4.0415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.2', 'LV', 4.15, 19, 0.3212, 3.4732, 4.8229, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.3', 'IM', 3.49, 19, 0.2247, 3.0154, 3.9596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.3', 'LV', 3.89, 19, 0.3692, 3.1181, 4.6694, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.4', 'IM', 3.25, 19, 0.3202, 2.5801, 3.9257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.4', 'LV', 3.17, 19, 0.4356, 2.2593, 4.0898, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.5', 'IM', 2.76, 19, 0.2927, 2.1439, 3.3739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.5', 'LV', 2.84, 19, 0.5577, 1.6706, 4.0140, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.6', 'IM', 3.41, 19, 0.1927, 3.0071, 3.8168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.2.b.6', 'LV', 4.48, 19, 0.3094, 3.8298, 5.1297, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.a.1', 'IM', 3.60, 19, 0.2503, 3.0769, 4.1286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.a.1', 'LV', 4.19, 19, 0.4346, 3.2817, 5.1078, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.a.2', 'IM', 4.04, 19, 0.2202, 3.5761, 4.5011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.a.2', 'LV', 5.51, 19, 0.2138, 5.0571, 5.9554, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.a.3', 'IM', 2.97, 19, 0.4288, 2.0657, 3.8677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.a.3', 'LV', 3.46, 19, 0.7305, 1.9208, 4.9901, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.a.4', 'IM', 2.17, 19, 0.3034, 1.5340, 2.8087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.a.4', 'LV', 1.36, 19, 0.3226, 0.6868, 2.0425, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.1', 'IM', 3.31, 19, 0.3159, 2.6459, 3.9730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.1', 'LV', 2.56, 19, 0.3279, 1.8696, 3.2473, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.2', 'IM', 2.31, 19, 0.5440, 1.1654, 3.4511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.2', 'LV', 2.10, 19, 0.5712, 0.8993, 3.2995, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.4', 'IM', 2.59, 19, 0.5792, 1.3761, 3.8099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.4', 'LV', 2.84, 19, 0.8391, 1.0799, 4.6057, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.5', 'IM', 2.03, 19, 0.3578, 1.2742, 2.7774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.5', 'LV', 1.73, 19, 0.4660, 0.7482, 2.7063, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.6', 'IM', 3.57, 19, 0.3423, 2.8509, 4.2892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.3.b.6', 'LV', 3.23, 19, 0.4848, 2.2083, 4.2453, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.1', 'IM', 2.86, 19, 0.3208, 2.1890, 3.5371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.1', 'LV', 2.96, 18, 0.4401, 2.0361, 3.8930, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.2', 'IM', 3.83, 19, 0.2134, 3.3836, 4.2802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.2', 'LV', 4.19, 19, 0.2196, 3.7275, 4.6502, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.3', 'IM', 3.26, 19, 0.2671, 2.7001, 3.8226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.3', 'LV', 3.80, 19, 0.5396, 2.6655, 4.9329, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.4', 'IM', 3.72, 19, 0.1975, 3.3078, 4.1376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.4', 'LV', 4.74, 19, 0.2530, 4.2069, 5.2699, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.5', 'IM', 1.94, 19, 0.3555, 1.1904, 2.6841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.5', 'LV', 1.80, 19, 0.6127, 0.5095, 3.0839, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.6', 'IM', 1.93, 19, 0.2755, 1.3539, 2.5114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.6', 'LV', 1.67, 19, 0.5176, 0.5785, 2.7533, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.7', 'IM', 2.53, 19, 0.2725, 1.9560, 3.1010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.7', 'LV', 2.78, 19, 0.4352, 1.8687, 3.6974, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.8', 'IM', 2.93, 19, 0.3266, 2.2432, 3.6153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.a.8', 'LV', 3.25, 19, 0.4661, 2.2672, 4.2258, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.1', 'IM', 2.69, 19, 0.2860, 2.0869, 3.2884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.1', 'LV', 3.32, 19, 0.4922, 2.2836, 4.3518, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.2', 'IM', 3.01, 19, 0.3338, 2.3116, 3.7140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.2', 'LV', 2.42, 19, 0.3578, 1.6720, 3.1754, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.3', 'IM', 2.55, 19, 0.2613, 2.0010, 3.0988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.3', 'LV', 2.90, 19, 0.3932, 2.0752, 3.7274, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.4', 'IM', 2.37, 18, 0.3883, 1.5526, 3.1911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.4', 'LV', 2.40, 18, 0.6164, 1.0960, 3.6970, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.5', 'IM', 2.60, 19, 0.3650, 1.8303, 3.3641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.5', 'LV', 2.25, 19, 0.4500, 1.3011, 3.1919, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.6', 'IM', 2.66, 19, 0.3252, 1.9758, 3.3423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.b.6', 'LV', 3.14, 19, 0.5689, 1.9471, 4.3377, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.c.1', 'IM', 2.83, 19, 0.3285, 2.1421, 3.5225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.c.1', 'LV', 2.78, 19, 0.3205, 2.1049, 3.4517, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.c.2', 'IM', 1.60, 19, 0.2297, 1.1169, 2.0820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.c.2', 'LV', 1.18, 19, 0.4576, 0.2166, 2.1393, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.c.3', 'IM', 2.25, 19, 0.2655, 1.6904, 2.8059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.A.4.c.3', 'LV', 2.71, 19, 0.4001, 1.8679, 3.5491, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.a.1', 'IM', 4.37, 61, 0.1403, 4.0904, 4.6518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.a.1', 'LV', 4.33, 61, 0.2195, 3.8954, 4.7735, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.a.2', 'IM', 3.16, 61, 0.2422, 2.6800, 3.6487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.a.2', 'LV', 3.35, 60, 0.3616, 2.6298, 4.0771, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.b.1', 'IM', 3.54, 61, 0.2382, 3.0676, 4.0205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.b.1', 'LV', 3.89, 60, 0.3595, 3.1663, 4.6048, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.b.2', 'IM', 2.34, 59, 0.2271, 1.8836, 2.7926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.b.2', 'LV', 1.79, 59, 0.2746, 1.2360, 2.3353, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.b.3', 'IM', 2.62, 61, 0.2016, 2.2132, 3.0198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.1.b.3', 'LV', 2.36, 61, 0.2603, 1.8390, 2.8804, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.a.1', 'IM', 3.14, 61, 0.1773, 2.7821, 3.4915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.a.1', 'LV', 3.50, 61, 0.2597, 2.9852, 4.0243, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.a.2', 'IM', 3.72, 61, 0.1917, 3.3410, 4.1080, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.a.2', 'LV', 3.98, 61, 0.2887, 3.4043, 4.5592, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.a.3', 'IM', 2.98, 61, 0.1962, 2.5831, 3.3682, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.a.3', 'LV', 3.06, 61, 0.2414, 2.5800, 3.5459, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.a.4', 'IM', 3.40, 61, 0.2322, 2.9402, 3.8691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.a.4', 'LV', 3.60, 61, 0.3105, 2.9745, 4.2168, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.1', 'IM', 3.76, 61, 0.2131, 3.3295, 4.1822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.1', 'LV', 4.02, 61, 0.2943, 3.4351, 4.6124, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.2', 'IM', 3.77, 60, 0.1572, 3.4535, 4.0827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.2', 'LV', 4.22, 60, 0.2331, 3.7568, 4.6899, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.3', 'IM', 4.20, 60, 0.1792, 3.8461, 4.5635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.3', 'LV', 4.98, 60, 0.3389, 4.3014, 5.6579, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.4', 'IM', 3.45, 61, 0.1695, 3.1140, 3.7922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.4', 'LV', 3.51, 60, 0.2803, 2.9502, 4.0721, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.5', 'IM', 3.39, 60, 0.1979, 2.9894, 3.7815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.5', 'LV', 3.51, 60, 0.2782, 2.9526, 4.0658, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.6', 'IM', 3.76, 61, 0.1916, 3.3769, 4.1434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.2.b.6', 'LV', 4.83, 61, 0.2814, 4.2649, 5.3907, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.a.1', 'IM', 2.48, 61, 0.1855, 2.1058, 2.8480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.a.1', 'LV', 2.39, 61, 0.2918, 1.8054, 2.9727, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.a.2', 'IM', 2.69, 60, 0.2076, 2.2704, 3.1012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.a.2', 'LV', 3.39, 61, 0.3262, 2.7359, 4.0409, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.a.3', 'IM', 1.87, 61, 0.1539, 1.5610, 2.1766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.a.3', 'LV', 1.40, 59, 0.2483, 0.9058, 1.8997, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.a.4', 'IM', 1.38, 60, 0.1601, 1.0624, 1.7031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.a.4', 'LV', 0.56, 60, 0.1519, 0.2556, 0.8636, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.1', 'IM', 4.74, 61, 0.0726, 4.5951, 4.8855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.1', 'LV', 3.59, 60, 0.2102, 3.1693, 4.0103, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.2', 'IM', 1.31, 61, 0.1262, 1.0537, 1.5585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.2', 'LV', 0.60, 61, 0.2271, 0.1469, 1.0554, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.4', 'IM', 1.29, 61, 0.0783, 1.1356, 1.4487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.4', 'LV', 0.67, 60, 0.1966, 0.2718, 1.0585, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.5', 'IM', 1.70, 60, 0.1551, 1.3859, 2.0065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.5', 'LV', 1.24, 60, 0.2596, 0.7161, 1.7549, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.6', 'IM', 3.70, 60, 0.2231, 3.2504, 4.1432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.3.b.6', 'LV', 3.35, 60, 0.2969, 2.7601, 3.9481, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.1', 'IM', 3.92, 61, 0.1991, 3.5255, 4.3221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.1', 'LV', 3.14, 61, 0.2948, 2.5547, 3.7343, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.2', 'IM', 4.20, 61, 0.1744, 3.8550, 4.5525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.2', 'LV', 4.57, 61, 0.2617, 4.0498, 5.0966, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.3', 'IM', 3.48, 59, 0.1731, 3.1331, 3.8263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.3', 'LV', 4.13, 61, 0.2466, 3.6329, 4.6195, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.4', 'IM', 4.41, 61, 0.1352, 4.1346, 4.6756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.4', 'LV', 5.00, 61, 0.1844, 4.6286, 5.3662, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.5', 'IM', 2.85, 61, 0.2382, 2.3747, 3.3275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.5', 'LV', 2.75, 61, 0.2961, 2.1626, 3.3471, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.6', 'IM', 2.53, 61, 0.1972, 2.1377, 2.9265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.6', 'LV', 2.30, 61, 0.2672, 1.7649, 2.8340, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.7', 'IM', 3.12, 61, 0.2200, 2.6815, 3.5616, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.7', 'LV', 3.34, 61, 0.2434, 2.8515, 3.8252, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.8', 'IM', 3.65, 61, 0.2604, 3.1275, 4.1692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.a.8', 'LV', 3.67, 61, 0.3398, 2.9863, 4.3458, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.1', 'IM', 3.11, 60, 0.2162, 2.6778, 3.5432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.1', 'LV', 3.32, 61, 0.3092, 2.6975, 3.9346, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.2', 'IM', 3.12, 60, 0.2147, 2.6903, 3.5493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.2', 'LV', 2.79, 61, 0.2828, 2.2254, 3.3566, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.3', 'IM', 3.78, 60, 0.2103, 3.3641, 4.2057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.3', 'LV', 3.77, 60, 0.2944, 3.1858, 4.3641, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.4', 'IM', 2.68, 59, 0.1963, 2.2917, 3.0775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.4', 'LV', 2.66, 61, 0.2648, 2.1278, 3.1874, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.5', 'IM', 3.11, 60, 0.2009, 2.7066, 3.5107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.5', 'LV', 3.75, 61, 0.2474, 3.2541, 4.2439, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.6', 'IM', 2.98, 60, 0.2023, 2.5705, 3.3802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.b.6', 'LV', 3.22, 61, 0.3274, 2.5636, 3.8735, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.c.1', 'IM', 3.33, 59, 0.2248, 2.8767, 3.7766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.c.1', 'LV', 3.25, 61, 0.2734, 2.7072, 3.8010, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.c.2', 'IM', 1.69, 60, 0.1565, 1.3721, 1.9983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.c.2', 'LV', 1.24, 61, 0.2496, 0.7450, 1.7438, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.c.3', 'IM', 3.40, 61, 0.2413, 2.9173, 3.8825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '4.A.4.c.3', 'LV', 3.65, 61, 0.2969, 3.0552, 4.2429, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.a.1', 'IM', 4.02, 36, 0.2486, 3.5176, 4.5269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.a.1', 'LV', 3.60, 36, 0.2850, 3.0259, 4.1831, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.a.2', 'IM', 3.38, 36, 0.2234, 2.9276, 3.8344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.a.2', 'LV', 3.18, 35, 0.3275, 2.5150, 3.8462, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.b.1', 'IM', 3.48, 36, 0.1558, 3.1676, 3.8002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.b.1', 'LV', 2.99, 35, 0.3084, 2.3607, 3.6142, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.b.2', 'IM', 2.46, 36, 0.2194, 2.0109, 2.9019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.b.2', 'LV', 2.01, 36, 0.2991, 1.3988, 2.6130, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.b.3', 'IM', 2.10, 36, 0.2184, 1.6572, 2.5437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.1.b.3', 'LV', 1.81, 36, 0.3226, 1.1539, 2.4635, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.a.1', 'IM', 2.99, 36, 0.2360, 2.5112, 3.4695, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.a.1', 'LV', 2.79, 36, 0.2909, 2.2017, 3.3828, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.a.2', 'IM', 3.42, 36, 0.2270, 2.9543, 3.8759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.a.2', 'LV', 3.08, 35, 0.2683, 2.5353, 3.6256, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.a.3', 'IM', 2.77, 36, 0.2321, 2.2978, 3.2403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.a.3', 'LV', 2.65, 36, 0.3242, 1.9946, 3.3110, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.a.4', 'IM', 2.41, 36, 0.2328, 1.9402, 2.8852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.a.4', 'LV', 1.90, 36, 0.3652, 1.1633, 2.6459, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.1', 'IM', 3.17, 36, 0.1858, 2.7925, 3.5469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.1', 'LV', 2.85, 36, 0.2871, 2.2679, 3.4335, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.2', 'IM', 3.08, 36, 0.2119, 2.6527, 3.5131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.2', 'LV', 2.97, 36, 0.2686, 2.4207, 3.5112, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.3', 'IM', 3.43, 36, 0.1646, 3.0994, 3.7676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.3', 'LV', 3.43, 36, 0.2764, 2.8702, 3.9926, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.4', 'IM', 2.52, 36, 0.2361, 2.0395, 2.9980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.4', 'LV', 1.61, 35, 0.2847, 1.0290, 2.1861, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.5', 'IM', 2.92, 36, 0.2557, 2.4029, 3.4412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.5', 'LV', 2.22, 35, 0.3780, 1.4470, 2.9833, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.6', 'IM', 3.49, 36, 0.1726, 3.1426, 3.8433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.2.b.6', 'LV', 3.83, 36, 0.3651, 3.0887, 4.5711, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.a.1', 'IM', 3.31, 36, 0.2741, 2.7561, 3.8690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.a.1', 'LV', 2.79, 36, 0.2178, 2.3486, 3.2330, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.a.2', 'IM', 3.52, 36, 0.2275, 3.0559, 3.9795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.a.2', 'LV', 4.22, 36, 0.2263, 3.7601, 4.6790, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.a.3', 'IM', 2.15, 36, 0.2526, 1.6366, 2.6624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.a.3', 'LV', 1.70, 36, 0.3465, 1.0011, 2.4082, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.a.4', 'IM', 1.26, 36, 0.2318, 1.0000, 1.7262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.a.4', 'LV', 0.41, 36, 0.3507, 0.0000, 1.1206, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.1', 'IM', 4.29, 36, 0.1973, 3.8937, 4.6947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.1', 'LV', 3.00, 34, 0.3056, 2.3772, 3.6205, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.2', 'IM', 1.06, 36, 0.0396, 1.0000, 1.1369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.2', 'LV', 0.13, 36, 0.0946, 0.0000, 0.3221, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.4', 'IM', 1.35, 36, 0.1662, 1.0094, 1.6841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.4', 'LV', 0.68, 36, 0.3326, 0.0006, 1.3512, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.5', 'IM', 1.58, 36, 0.2019, 1.1690, 1.9886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.5', 'LV', 0.71, 35, 0.2205, 0.2634, 1.1596, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.6', 'IM', 3.61, 35, 0.3295, 2.9366, 4.2757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.3.b.6', 'LV', 2.39, 35, 0.3006, 1.7791, 3.0010, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.1', 'IM', 2.99, 36, 0.3008, 2.3837, 3.6051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.1', 'LV', 2.17, 35, 0.4004, 1.3568, 2.9844, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.2', 'IM', 4.00, 36, 0.2342, 3.5260, 4.4767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.2', 'LV', 3.74, 35, 0.2990, 3.1304, 4.3458, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.3', 'IM', 2.77, 36, 0.2733, 2.2173, 3.3269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.3', 'LV', 2.25, 35, 0.3880, 1.4659, 3.0431, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.4', 'IM', 3.81, 36, 0.3082, 3.1826, 4.4338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.4', 'LV', 4.10, 36, 0.4076, 3.2679, 4.9227, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.5', 'IM', 2.96, 35, 0.3074, 2.3358, 3.5852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.5', 'LV', 2.30, 35, 0.2142, 1.8642, 2.7350, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.6', 'IM', 1.89, 35, 0.2698, 1.3380, 2.4345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.6', 'LV', 1.22, 34, 0.3375, 0.5354, 1.9086, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.7', 'IM', 2.66, 36, 0.1762, 2.3024, 3.0179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.7', 'LV', 2.68, 36, 0.2285, 2.2205, 3.1483, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.8', 'IM', 3.47, 36, 0.3604, 2.7342, 4.1973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.a.8', 'LV', 3.21, 35, 0.5272, 2.1353, 4.2782, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.1', 'IM', 2.78, 34, 0.3629, 2.0453, 3.5219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.1', 'LV', 2.57, 35, 0.3917, 1.7718, 3.3639, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.2', 'IM', 2.15, 35, 0.2885, 1.5609, 2.7334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.2', 'LV', 1.35, 34, 0.4475, 0.4412, 2.2623, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.3', 'IM', 2.25, 35, 0.2068, 1.8321, 2.6727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.3', 'LV', 2.04, 35, 0.3492, 1.3301, 2.7493, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.4', 'IM', 1.79, 35, 0.2643, 1.2560, 2.3304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.4', 'LV', 1.38, 34, 0.4608, 0.4411, 2.3162, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.5', 'IM', 2.01, 36, 0.1434, 1.7163, 2.2987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.5', 'LV', 1.84, 36, 0.2943, 1.2469, 2.4416, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.6', 'IM', 1.82, 36, 0.2264, 1.3608, 2.2801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.b.6', 'LV', 1.31, 36, 0.3989, 0.4966, 2.1162, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.c.1', 'IM', 3.12, 36, 0.2487, 2.6111, 3.6210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.c.1', 'LV', 2.46, 35, 0.1812, 2.0947, 2.8310, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.c.2', 'IM', 1.71, 36, 0.3051, 1.0875, 2.3262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.c.2', 'LV', 1.27, 36, 0.5193, 0.2193, 2.3279, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.c.3', 'IM', 2.76, 36, 0.3257, 2.1027, 3.4253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.A.4.c.3', 'LV', 2.62, 36, 0.4074, 1.7891, 3.4433, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.a.1', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.a.1', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.a.2', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.a.2', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.b.1', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.b.1', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.b.2', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.b.2', 'LV', 2.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.b.3', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.1.b.3', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.a.1', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.a.1', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.a.2', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.a.2', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.a.3', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.a.3', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.a.4', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.a.4', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.1', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.1', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.2', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.2', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.3', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.3', 'LV', 5.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.4', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.4', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.5', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.5', 'LV', 5.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.6', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.2.b.6', 'LV', 5.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.a.1', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.a.1', 'LV', 2.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.a.2', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.a.2', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.a.3', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.a.3', 'LV', 2.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.a.4', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.a.4', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.1', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.1', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.2', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.2', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.4', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.4', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.5', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.5', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.6', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.3.b.6', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.1', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.1', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.2', 'IM', 4.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.2', 'LV', 5.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.3', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.3', 'LV', 5.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.4', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.4', 'LV', 5.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.5', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.5', 'LV', 2.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.6', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.6', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.7', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.7', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.8', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.a.8', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.1', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.1', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.2', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.2', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.3', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.3', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.4', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.4', 'LV', 3.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.5', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.5', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.6', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.b.6', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.c.1', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.c.1', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.c.2', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.c.2', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.c.3', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.A.4.c.3', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.a.1', 'IM', 4.23, 23, 0.2712, 3.6664, 4.7913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.a.1', 'LV', 4.59, 23, 0.2615, 4.0524, 5.1372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.a.2', 'IM', 3.71, 22, 0.3729, 2.9346, 4.4854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.a.2', 'LV', 4.53, 23, 0.5202, 3.4513, 5.6089, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.b.1', 'IM', 3.69, 23, 0.4835, 2.6849, 4.6902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.b.1', 'LV', 4.26, 23, 0.5956, 3.0205, 5.4908, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.b.2', 'IM', 2.36, 22, 0.3970, 1.5356, 3.1866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.b.2', 'LV', 2.15, 23, 0.6091, 0.8859, 3.4121, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.b.3', 'IM', 2.97, 21, 0.2386, 2.4743, 3.4698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.1.b.3', 'LV', 3.06, 22, 0.4797, 2.0644, 4.0595, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.a.1', 'IM', 3.60, 21, 0.4025, 2.7640, 4.4432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.a.1', 'LV', 4.18, 22, 0.4443, 3.2523, 5.1004, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.a.2', 'IM', 3.89, 22, 0.2578, 3.3531, 4.4255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.a.2', 'LV', 5.01, 22, 0.3133, 4.3582, 5.6611, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.a.3', 'IM', 3.83, 21, 0.3493, 3.1054, 4.5625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.a.3', 'LV', 4.47, 21, 0.5810, 3.2537, 5.6777, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.a.4', 'IM', 4.19, 23, 0.1875, 3.8021, 4.5798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.a.4', 'LV', 5.16, 23, 0.2720, 4.5954, 5.7236, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.1', 'IM', 4.38, 23, 0.1667, 4.0348, 4.7261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.1', 'LV', 5.12, 23, 0.1665, 4.7750, 5.4655, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.2', 'IM', 3.72, 23, 0.2414, 3.2168, 4.2182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.2', 'LV', 4.82, 23, 0.2294, 4.3453, 5.2969, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.3', 'IM', 4.06, 20, 0.2430, 3.5559, 4.5730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.3', 'LV', 5.33, 23, 0.2950, 4.7134, 5.9371, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.4', 'IM', 4.16, 22, 0.2163, 3.7070, 4.6065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.4', 'LV', 4.72, 22, 0.2381, 4.2269, 5.2172, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.5', 'IM', 3.91, 22, 0.4101, 3.0612, 4.7670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.5', 'LV', 4.95, 22, 0.6094, 3.6788, 6.2135, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.6', 'IM', 4.50, 22, 0.1760, 4.1382, 4.8701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.2.b.6', 'LV', 5.87, 23, 0.2574, 5.3403, 6.4078, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.a.1', 'IM', 2.08, 23, 0.3224, 1.4092, 2.7464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.a.1', 'LV', 2.02, 23, 0.5641, 0.8545, 3.1943, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.a.2', 'IM', 2.11, 23, 0.3191, 1.4521, 2.7755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.a.2', 'LV', 2.45, 23, 0.5522, 1.3068, 3.5972, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.a.3', 'IM', 1.50, 23, 0.3177, 1.0000, 2.1611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.a.3', 'LV', 0.90, 23, 0.5662, 0.0000, 2.0711, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.a.4', 'IM', 1.67, 23, 0.3016, 1.0486, 2.2996, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.a.4', 'LV', 1.12, 22, 0.5559, 0.0000, 2.2745, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.1', 'IM', 4.45, 22, 0.1462, 4.1410, 4.7491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.1', 'LV', 3.95, 22, 0.3427, 3.2385, 4.6639, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.2', 'IM', 1.46, 23, 0.2847, 1.0000, 2.0526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.2', 'LV', 0.84, 23, 0.4572, 0.0000, 1.7831, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.4', 'IM', 1.30, 23, 0.1968, 1.0000, 1.7114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.4', 'LV', 0.81, 23, 0.5045, 0.0000, 1.8518, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.5', 'IM', 1.39, 23, 0.1893, 1.0000, 1.7811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.5', 'LV', 0.78, 23, 0.3786, 0.0000, 1.5616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.6', 'IM', 3.67, 23, 0.3809, 2.8787, 4.4584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.3.b.6', 'LV', 3.87, 23, 0.5308, 2.7734, 4.9752, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.1', 'IM', 3.76, 23, 0.2843, 3.1699, 4.3489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.1', 'LV', 4.51, 23, 0.4667, 3.5432, 5.4790, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.2', 'IM', 4.54, 23, 0.1303, 4.2682, 4.8085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.2', 'LV', 5.89, 23, 0.2365, 5.4046, 6.3854, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.3', 'IM', 3.23, 22, 0.3373, 2.5243, 3.9272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.3', 'LV', 4.46, 22, 0.3443, 3.7451, 5.1771, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.4', 'IM', 4.63, 22, 0.1478, 4.3184, 4.9331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.4', 'LV', 6.08, 23, 0.2216, 5.6187, 6.5379, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.5', 'IM', 3.29, 23, 0.3254, 2.6117, 3.9615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.5', 'LV', 3.79, 23, 0.4768, 2.7993, 4.7768, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.6', 'IM', 2.40, 22, 0.3319, 1.7075, 3.0879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.6', 'LV', 3.11, 23, 0.5689, 1.9352, 4.2948, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.7', 'IM', 3.21, 23, 0.2714, 2.6479, 3.7735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.7', 'LV', 4.38, 23, 0.3552, 3.6398, 5.1132, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.8', 'IM', 3.22, 23, 0.5648, 2.0441, 4.3866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.a.8', 'LV', 3.73, 23, 0.8158, 2.0332, 5.4171, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.1', 'IM', 3.31, 23, 0.2941, 2.6992, 3.9189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.1', 'LV', 4.45, 23, 0.6225, 3.1541, 5.7360, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.2', 'IM', 4.12, 23, 0.2719, 3.5516, 4.6793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.2', 'LV', 4.62, 23, 0.3168, 3.9614, 5.2755, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.3', 'IM', 4.53, 22, 0.2999, 3.9023, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.3', 'LV', 6.00, 22, 0.3629, 5.2448, 6.7540, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.4', 'IM', 3.44, 22, 0.4234, 2.5553, 4.3162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.4', 'LV', 4.38, 21, 0.7254, 2.8707, 5.8969, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.5', 'IM', 4.14, 23, 0.2894, 3.5354, 4.7359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.5', 'LV', 5.54, 23, 0.4573, 4.5875, 6.4842, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.6', 'IM', 3.83, 23, 0.3916, 3.0198, 4.6441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.b.6', 'LV', 5.04, 23, 0.6687, 3.6519, 6.4254, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.c.1', 'IM', 3.71, 23, 0.1928, 3.3119, 4.1117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.c.1', 'LV', 4.33, 23, 0.3841, 3.5288, 5.1220, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.c.2', 'IM', 2.31, 23, 0.3094, 1.6676, 2.9511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.c.2', 'LV', 2.37, 23, 0.6324, 1.0576, 3.6804, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.c.3', 'IM', 3.26, 22, 0.4368, 2.3501, 4.1669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.A.4.c.3', 'LV', 3.75, 23, 0.6829, 2.3359, 5.1682, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.a.1', 'IM', 3.77, 34, 0.2726, 3.2169, 4.3261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.a.1', 'LV', 3.79, 34, 0.5711, 2.6312, 4.9552, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.a.2', 'IM', 3.40, 32, 0.1840, 3.0296, 3.7802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.a.2', 'LV', 3.64, 32, 0.3059, 3.0167, 4.2645, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.b.1', 'IM', 3.37, 34, 0.2758, 2.8066, 3.9290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.b.1', 'LV', 3.57, 33, 0.6217, 2.3085, 4.8413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.b.2', 'IM', 2.61, 33, 0.3679, 1.8619, 3.3606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.b.2', 'LV', 2.77, 34, 0.3929, 1.9703, 3.5690, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.b.3', 'IM', 2.71, 34, 0.2089, 2.2849, 3.1348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.1.b.3', 'LV', 2.84, 34, 0.3061, 2.2185, 3.4640, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.a.1', 'IM', 3.44, 34, 0.1455, 3.1431, 3.7353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.a.1', 'LV', 3.60, 34, 0.3476, 2.8934, 4.3079, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.a.2', 'IM', 3.47, 33, 0.3884, 2.6752, 4.2573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.a.2', 'LV', 3.67, 33, 0.6099, 2.4235, 4.9083, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.a.3', 'IM', 3.00, 34, 0.1218, 2.7568, 3.2523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.a.3', 'LV', 3.02, 34, 0.1812, 2.6513, 3.3887, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.a.4', 'IM', 3.26, 34, 0.3581, 2.5331, 3.9902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.a.4', 'LV', 3.36, 34, 0.5122, 2.3158, 4.3998, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.1', 'IM', 3.63, 34, 0.3958, 2.8225, 4.4331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.1', 'LV', 3.77, 34, 0.2206, 3.3199, 4.2175, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.2', 'IM', 3.61, 34, 0.3304, 2.9397, 4.2840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.2', 'LV', 4.12, 34, 0.4334, 3.2364, 4.9999, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.3', 'IM', 3.56, 34, 0.3561, 2.8373, 4.2863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.3', 'LV', 4.07, 33, 0.3461, 3.3606, 4.7705, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.4', 'IM', 3.11, 34, 0.2779, 2.5464, 3.6770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.4', 'LV', 2.90, 34, 0.3150, 2.2546, 3.5362, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.5', 'IM', 3.06, 34, 0.2936, 2.4582, 3.6528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.5', 'LV', 3.32, 34, 0.3884, 2.5344, 4.1147, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.6', 'IM', 3.70, 34, 0.1272, 3.4414, 3.9590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.2.b.6', 'LV', 4.33, 34, 0.1670, 3.9937, 4.6733, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.a.1', 'IM', 1.73, 34, 0.1578, 1.4086, 2.0505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.a.1', 'LV', 1.17, 34, 0.2477, 0.6677, 1.6755, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.a.2', 'IM', 1.87, 33, 0.2217, 1.4202, 2.3236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.a.2', 'LV', 1.80, 34, 0.3930, 0.9993, 2.5983, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.a.3', 'IM', 1.79, 34, 0.1788, 1.4288, 2.1563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.a.3', 'LV', 1.48, 34, 0.3294, 0.8098, 2.1504, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.a.4', 'IM', 1.63, 33, 0.2248, 1.1703, 2.0863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.a.4', 'LV', 0.75, 34, 0.2299, 0.2782, 1.2136, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.1', 'IM', 4.22, 34, 0.1864, 3.8401, 4.5986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.1', 'LV', 3.43, 34, 0.3472, 2.7238, 4.1366, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.2', 'IM', 2.07, 34, 0.4405, 1.1721, 2.9645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.2', 'LV', 1.91, 34, 0.6402, 0.6049, 3.2099, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.4', 'IM', 1.23, 33, 0.1266, 1.0000, 1.4878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.4', 'LV', 0.45, 34, 0.2524, 0.0000, 0.9666, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.5', 'IM', 1.79, 34, 0.2573, 1.2622, 2.3093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.5', 'LV', 1.11, 34, 0.3240, 0.4470, 1.7651, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.6', 'IM', 3.84, 34, 0.1419, 3.5555, 4.1329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.3.b.6', 'LV', 3.50, 34, 0.1443, 3.2062, 3.7934, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.1', 'IM', 3.82, 34, 0.1827, 3.4446, 4.1880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.1', 'LV', 3.92, 34, 0.4694, 2.9669, 4.8771, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.2', 'IM', 4.61, 34, 0.1628, 4.2812, 4.9435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.2', 'LV', 4.75, 34, 0.1295, 4.4850, 5.0122, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.3', 'IM', 2.42, 32, 0.3105, 1.7897, 3.0564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.3', 'LV', 2.76, 32, 0.3802, 1.9817, 3.5324, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.4', 'IM', 3.81, 34, 0.1024, 3.6028, 4.0196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.4', 'LV', 4.96, 34, 0.1011, 4.7570, 5.1684, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.5', 'IM', 3.30, 34, 0.2287, 2.8319, 3.7626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.5', 'LV', 2.99, 34, 0.2871, 2.4075, 3.5758, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.6', 'IM', 2.29, 34, 0.2639, 1.7535, 2.8273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.6', 'LV', 2.07, 34, 0.4510, 1.1573, 2.9926, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.7', 'IM', 2.77, 33, 0.1804, 2.4060, 3.1410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.7', 'LV', 3.05, 34, 0.2886, 2.4583, 3.6328, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.8', 'IM', 2.39, 34, 0.3980, 1.5828, 3.2024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.a.8', 'LV', 2.09, 34, 0.6229, 0.8212, 3.3556, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.1', 'IM', 2.86, 34, 0.2738, 2.3009, 3.4149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.1', 'LV', 3.23, 34, 0.3546, 2.5050, 3.9479, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.2', 'IM', 2.39, 33, 0.1977, 1.9830, 2.7884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.2', 'LV', 2.36, 34, 0.3963, 1.5535, 3.1660, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.3', 'IM', 4.25, 34, 0.2790, 3.6786, 4.8139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.3', 'LV', 4.51, 34, 0.3460, 3.8055, 5.2134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.4', 'IM', 2.97, 34, 0.4155, 2.1261, 3.8168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.4', 'LV', 2.52, 34, 0.5817, 1.3351, 3.7022, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.5', 'IM', 3.34, 34, 0.1809, 2.9691, 3.7052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.5', 'LV', 3.45, 34, 0.3940, 2.6495, 4.2525, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.6', 'IM', 2.92, 34, 0.3864, 2.1352, 3.7076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.b.6', 'LV', 2.69, 34, 0.5710, 1.5240, 3.8474, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.c.1', 'IM', 2.76, 34, 0.3063, 2.1382, 3.3847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.c.1', 'LV', 2.75, 34, 0.4051, 1.9263, 3.5747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.c.2', 'IM', 1.21, 34, 0.1051, 1.0000, 1.4239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.c.2', 'LV', 0.67, 34, 0.3872, 0.0000, 1.4587, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.c.3', 'IM', 1.73, 33, 0.2379, 1.2456, 2.2148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '4.A.4.c.3', 'LV', 1.62, 33, 0.6046, 0.3868, 2.8498, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.a.1', 'IM', 4.41, 16, 0.2873, 3.7966, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.a.1', 'LV', 4.73, 15, 0.6419, 3.3516, 6.1051, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.a.2', 'IM', 2.76, 16, 0.4633, 1.7738, 3.7488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.a.2', 'LV', 2.90, 15, 0.7440, 1.3016, 4.4928, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.b.1', 'IM', 3.78, 16, 0.1408, 3.4821, 4.0824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.b.1', 'LV', 3.98, 15, 0.3476, 3.2358, 4.7267, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.b.2', 'IM', 2.27, 16, 0.4635, 1.2820, 3.2579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.b.2', 'LV', 2.21, 16, 0.8059, 0.4875, 3.9230, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.b.3', 'IM', 2.28, 16, 0.5614, 1.0793, 3.4724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.1.b.3', 'LV', 2.28, 16, 1.0708, 0.0018, 4.5665, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.a.1', 'IM', 2.95, 16, 0.5106, 1.8568, 4.0334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.a.1', 'LV', 3.46, 16, 0.9856, 1.3601, 5.5615, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.a.2', 'IM', 2.54, 16, 0.5094, 1.4557, 3.6274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.a.2', 'LV', 2.99, 15, 0.9363, 0.9845, 5.0010, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.a.3', 'IM', 2.75, 16, 0.6083, 1.4570, 4.0503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.a.3', 'LV', 2.89, 16, 1.0655, 0.6234, 5.1655, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.a.4', 'IM', 3.36, 16, 0.3588, 2.5947, 4.1244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.a.4', 'LV', 3.54, 16, 0.4768, 2.5276, 4.5600, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.1', 'IM', 4.37, 15, 0.2206, 3.8940, 4.8403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.1', 'LV', 5.16, 16, 0.2946, 4.5283, 5.7844, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.2', 'IM', 4.95, 16, 0.0395, 4.8651, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.2', 'LV', 6.24, 15, 0.3343, 5.5245, 6.9584, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.3', 'IM', 4.34, 16, 0.1779, 3.9622, 4.7206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.3', 'LV', 5.54, 16, 0.3123, 4.8754, 6.2068, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.4', 'IM', 3.03, 16, 0.5562, 1.8477, 4.2186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.4', 'LV', 2.89, 16, 0.7692, 1.2548, 4.5337, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.5', 'IM', 2.91, 16, 0.7182, 1.3743, 4.4360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.5', 'LV', 3.13, 15, 1.1325, 0.6987, 5.5566, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.6', 'IM', 4.20, 15, 0.2968, 3.5682, 4.8414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.2.b.6', 'LV', 5.42, 16, 0.2672, 4.8520, 5.9910, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.a.1', 'IM', 1.70, 16, 0.3412, 1.0000, 2.4251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.a.1', 'LV', 1.05, 16, 0.5181, 0.0000, 2.1514, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.a.2', 'IM', 1.78, 16, 0.3810, 1.0000, 2.5873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.a.2', 'LV', 1.41, 16, 0.7353, 0.0000, 2.9818, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.a.3', 'IM', 1.70, 16, 0.2873, 1.0876, 2.3122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.a.3', 'LV', 1.19, 16, 0.4845, 0.1572, 2.2225, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.a.4', 'IM', 1.37, 16, 0.2201, 1.0000, 1.8419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.a.4', 'LV', 0.59, 16, 0.3810, 0.0000, 1.4064, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.1', 'IM', 4.57, 16, 0.2369, 4.0691, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.1', 'LV', 4.71, 15, 0.6099, 3.3993, 6.0156, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.2', 'IM', 2.45, 16, 0.7218, 1.0000, 3.9893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.2', 'LV', 1.97, 15, 1.0628, 0.0000, 4.2505, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.4', 'IM', 1.30, 16, 0.1902, 1.0000, 1.7086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.4', 'LV', 1.05, 16, 0.7416, 0.0000, 2.6302, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.5', 'IM', 1.48, 16, 0.1965, 1.0568, 1.8945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.5', 'LV', 1.15, 16, 0.5372, 0.0055, 2.2955, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.6', 'IM', 2.99, 16, 0.4840, 1.9571, 4.0204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.3.b.6', 'LV', 2.51, 14, 0.9201, 0.5184, 4.4937, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.1', 'IM', 3.56, 16, 0.2040, 3.1259, 3.9956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.1', 'LV', 3.58, 16, 0.4718, 2.5740, 4.5852, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.2', 'IM', 4.39, 16, 0.1879, 3.9881, 4.7890, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.2', 'LV', 5.45, 16, 0.2739, 4.8614, 6.0291, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.3', 'IM', 3.79, 16, 0.3354, 3.0702, 4.5000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.3', 'LV', 4.87, 16, 0.5781, 3.6328, 6.0974, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.4', 'IM', 3.89, 15, 0.2999, 3.2515, 4.5380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.4', 'LV', 5.03, 15, 0.2423, 4.5100, 5.5495, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.5', 'IM', 2.70, 16, 0.4715, 1.6935, 3.7036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.5', 'LV', 2.15, 16, 0.5591, 0.9544, 3.3379, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.6', 'IM', 2.54, 16, 0.5650, 1.3309, 3.7393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.6', 'LV', 2.71, 16, 0.9786, 0.6207, 4.7923, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.7', 'IM', 3.50, 16, 0.2439, 2.9758, 4.0155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.7', 'LV', 4.38, 16, 0.4204, 3.4838, 5.2757, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.8', 'IM', 2.63, 16, 0.5231, 1.5119, 3.7418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.a.8', 'LV', 3.00, 16, 0.8727, 1.1401, 4.8605, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.1', 'IM', 3.24, 16, 0.3337, 2.5245, 3.9470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.1', 'LV', 4.25, 15, 0.5345, 3.1050, 5.3976, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.2', 'IM', 3.33, 16, 0.3205, 2.6488, 4.0152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.2', 'LV', 3.97, 16, 0.4623, 2.9892, 4.9601, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.3', 'IM', 3.34, 16, 0.3341, 2.6274, 4.0514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.3', 'LV', 4.19, 16, 0.3736, 3.3907, 4.9834, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.4', 'IM', 3.26, 16, 0.3011, 2.6198, 3.9035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.4', 'LV', 3.96, 16, 0.4320, 3.0426, 4.8841, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.5', 'IM', 2.78, 16, 0.5294, 1.6469, 3.9039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.5', 'LV', 2.67, 16, 0.6734, 1.2310, 4.1018, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.6', 'IM', 3.50, 16, 0.3168, 2.8254, 4.1758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.b.6', 'LV', 4.49, 16, 0.4419, 3.5497, 5.4333, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.c.1', 'IM', 2.56, 16, 0.4128, 1.6817, 3.4412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.c.1', 'LV', 2.49, 16, 0.6731, 1.0600, 3.9292, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.c.2', 'IM', 2.28, 16, 0.5529, 1.0995, 3.4563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.c.2', 'LV', 2.00, 16, 0.6962, 0.5122, 3.4800, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.c.3', 'IM', 2.03, 16, 0.5362, 1.0000, 3.1764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.A.4.c.3', 'LV', 1.38, 16, 0.5886, 0.1253, 2.6345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.a.1', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.a.1', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.a.2', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.a.2', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.b.1', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.b.1', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.b.2', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.b.2', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.b.3', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.1.b.3', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.a.1', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.a.1', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.a.2', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.a.2', 'LV', 2.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.a.3', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.a.3', 'LV', 1.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.a.4', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.a.4', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.1', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.1', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.2', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.2', 'LV', 5.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.3', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.3', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.4', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.4', 'LV', 2.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.5', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.5', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.6', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.2.b.6', 'LV', 4.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.a.1', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.a.1', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.a.2', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.a.2', 'LV', 5.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.a.3', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.a.3', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.a.4', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.a.4', 'LV', 1.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.1', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.1', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.2', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.2', 'LV', 1.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.4', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.4', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.5', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.5', 'LV', 1.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.6', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.3.b.6', 'LV', 2.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.1', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.1', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.2', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.2', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.3', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.3', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.4', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.4', 'LV', 3.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.5', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.5', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.6', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.6', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.7', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.7', 'LV', 2.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.8', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.a.8', 'LV', 4.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.1', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.1', 'LV', 1.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.2', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.2', 'LV', 0.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.3', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.3', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.4', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.4', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.5', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.5', 'LV', 2.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.6', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.b.6', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.c.1', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.c.1', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.c.2', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.c.2', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.c.3', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.A.4.c.3', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.a.1', 'IM', 3.91, 16, 0.4666, 2.9114, 4.9003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.a.1', 'LV', 2.87, 16, 0.3978, 2.0247, 3.7205, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.a.2', 'IM', 3.37, 16, 0.4715, 2.3667, 4.3768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.a.2', 'LV', 3.10, 16, 0.5128, 2.0115, 4.1974, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.b.1', 'IM', 2.85, 16, 0.4524, 1.8874, 3.8160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.b.1', 'LV', 2.05, 16, 0.4747, 1.0417, 3.0653, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.b.2', 'IM', 3.34, 16, 0.4332, 2.4154, 4.2619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.b.2', 'LV', 2.62, 16, 0.5142, 1.5261, 3.7180, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.b.3', 'IM', 2.45, 16, 0.3683, 1.6684, 3.2384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.1.b.3', 'LV', 1.83, 16, 0.4732, 0.8204, 2.8376, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.a.1', 'IM', 2.81, 16, 0.5155, 1.7065, 3.9039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.a.1', 'LV', 2.77, 16, 0.7780, 1.1140, 4.4304, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.a.2', 'IM', 2.71, 16, 0.4375, 1.7739, 3.6391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.a.2', 'LV', 2.67, 16, 0.7026, 1.1756, 4.1708, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.a.3', 'IM', 1.85, 16, 0.2851, 1.2377, 2.4532, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.a.3', 'LV', 1.15, 16, 0.4439, 0.2053, 2.0977, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.a.4', 'IM', 2.49, 16, 0.4175, 1.5978, 3.3777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.a.4', 'LV', 2.40, 16, 0.6401, 1.0355, 3.7642, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.1', 'IM', 3.57, 15, 0.2080, 3.1277, 4.0200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.1', 'LV', 3.67, 14, 0.4645, 2.6692, 4.6760, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.2', 'IM', 4.80, 16, 0.1048, 4.5805, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.2', 'LV', 5.82, 16, 0.3091, 5.1614, 6.4789, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.3', 'IM', 3.46, 16, 0.4232, 2.5583, 4.3624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.3', 'LV', 4.36, 16, 0.6842, 2.8968, 5.8137, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.4', 'IM', 1.94, 16, 0.2724, 1.3545, 2.5159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.4', 'LV', 1.31, 16, 0.4202, 0.4143, 2.2057, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.5', 'IM', 2.29, 16, 0.2867, 1.6809, 2.9031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.5', 'LV', 2.10, 16, 0.4469, 1.1473, 3.0523, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.6', 'IM', 3.72, 16, 0.2405, 3.2099, 4.2353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.2.b.6', 'LV', 4.54, 16, 0.2325, 4.0431, 5.0341, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.a.1', 'IM', 2.77, 16, 0.5787, 1.5331, 4.0001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.a.1', 'LV', 2.86, 16, 0.8066, 1.1458, 4.5841, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.a.2', 'IM', 3.16, 16, 0.4988, 2.0998, 4.2261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.a.2', 'LV', 3.46, 16, 0.7752, 1.8064, 5.1109, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.a.3', 'IM', 2.89, 16, 0.5423, 1.7310, 4.0429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.a.3', 'LV', 3.08, 16, 0.9066, 1.1465, 5.0112, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.a.4', 'IM', 1.30, 16, 0.1452, 1.0000, 1.6085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.a.4', 'LV', 0.46, 16, 0.2201, 0.0000, 0.9303, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.1', 'IM', 3.46, 16, 0.4858, 2.4222, 4.4930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.1', 'LV', 2.90, 16, 0.5750, 1.6769, 4.1282, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.2', 'IM', 2.51, 16, 0.4862, 1.4705, 3.5430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.2', 'LV', 2.35, 16, 0.6993, 0.8582, 3.8393, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.4', 'IM', 1.38, 16, 0.2589, 1.0000, 1.9314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.4', 'LV', 0.82, 16, 0.5090, 0.0000, 1.9070, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.5', 'IM', 1.68, 16, 0.2546, 1.1351, 2.2203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.5', 'LV', 1.26, 16, 0.4923, 0.2067, 2.3053, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.6', 'IM', 1.99, 16, 0.2560, 1.4427, 2.5341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.3.b.6', 'LV', 1.70, 16, 0.4457, 0.7490, 2.6491, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.1', 'IM', 2.18, 15, 0.2493, 1.6494, 2.7189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.1', 'LV', 2.21, 15, 0.5010, 1.1305, 3.2797, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.2', 'IM', 2.54, 15, 0.4692, 1.5365, 3.5491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.2', 'LV', 1.97, 15, 0.5637, 0.7643, 3.1823, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.3', 'IM', 2.83, 15, 0.2742, 2.2441, 3.4201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.3', 'LV', 3.43, 15, 0.4643, 2.4322, 4.4238, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.4', 'IM', 3.56, 15, 0.2747, 2.9684, 4.1467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.4', 'LV', 4.78, 15, 0.3601, 4.0104, 5.5550, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.5', 'IM', 1.91, 16, 0.3745, 1.1162, 2.7125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.5', 'LV', 1.32, 16, 0.4167, 0.4293, 2.2057, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.6', 'IM', 2.28, 16, 0.4353, 1.3526, 3.2083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.6', 'LV', 1.67, 16, 0.5066, 0.5882, 2.7479, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.7', 'IM', 1.72, 16, 0.3288, 1.0170, 2.4188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.7', 'LV', 1.24, 16, 0.5307, 0.1112, 2.3734, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.8', 'IM', 2.64, 16, 0.3741, 1.8419, 3.4368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.a.8', 'LV', 2.76, 16, 0.6229, 1.4334, 4.0889, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.1', 'IM', 1.64, 16, 0.2779, 1.0503, 2.2350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.1', 'LV', 1.01, 16, 0.4232, 0.1068, 1.9111, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.2', 'IM', 1.62, 16, 0.2955, 1.0000, 2.2460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.2', 'LV', 0.50, 16, 0.2496, 0.0000, 1.0363, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.3', 'IM', 1.57, 16, 0.2787, 1.0000, 2.1676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.3', 'LV', 0.73, 16, 0.3168, 0.0526, 1.4033, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.4', 'IM', 1.56, 16, 0.2647, 1.0000, 2.1200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.4', 'LV', 0.83, 16, 0.3936, 0.0000, 1.6682, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.5', 'IM', 1.56, 16, 0.2610, 1.0000, 2.1121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.5', 'LV', 1.49, 16, 0.7884, 0.0000, 3.1714, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.6', 'IM', 1.77, 16, 0.2437, 1.2551, 2.2941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.b.6', 'LV', 1.51, 16, 0.4475, 0.5560, 2.4635, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.c.1', 'IM', 1.84, 16, 0.2569, 1.2899, 2.3850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.c.1', 'LV', 1.28, 16, 0.3911, 0.4463, 2.1134, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.c.2', 'IM', 1.24, 16, 0.1626, 1.0000, 1.5875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.c.2', 'LV', 0.49, 16, 0.3413, 0.0000, 1.2195, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.c.3', 'IM', 2.33, 15, 0.3547, 1.5703, 3.0919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.A.4.c.3', 'LV', 2.29, 15, 0.6156, 0.9647, 3.6055, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.a.1', 'IM', 4.55, 24, 0.1419, 4.2514, 4.8387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.a.1', 'LV', 3.63, 23, 0.5571, 2.4760, 4.7866, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.a.2', 'IM', 3.09, 24, 0.3450, 2.3734, 3.8008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.a.2', 'LV', 3.65, 23, 0.5759, 2.4568, 4.8455, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.b.1', 'IM', 4.02, 24, 0.1725, 3.6631, 4.3766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.b.1', 'LV', 3.75, 23, 0.5138, 2.6886, 4.8199, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.b.2', 'IM', 2.30, 23, 0.3532, 1.5689, 3.0338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.b.2', 'LV', 2.41, 23, 0.8204, 0.7051, 4.1081, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.b.3', 'IM', 2.90, 23, 0.2189, 2.4412, 3.3493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.1.b.3', 'LV', 2.49, 23, 0.6313, 1.1812, 3.7995, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.a.1', 'IM', 2.98, 24, 0.2935, 2.3730, 3.5875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.a.1', 'LV', 2.85, 23, 0.6282, 1.5425, 4.1482, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.a.2', 'IM', 4.06, 24, 0.2096, 3.6271, 4.4944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.a.2', 'LV', 3.55, 23, 0.3067, 2.9150, 4.1870, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.a.3', 'IM', 3.53, 24, 0.2225, 3.0732, 3.9936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.a.3', 'LV', 3.52, 23, 0.3760, 2.7440, 4.3035, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.a.4', 'IM', 3.44, 24, 0.3470, 2.7252, 4.1608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.a.4', 'LV', 2.70, 23, 0.3866, 1.9012, 3.5047, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.1', 'IM', 4.01, 24, 0.2327, 3.5297, 4.4923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.1', 'LV', 3.47, 23, 0.3619, 2.7238, 4.2250, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.2', 'IM', 4.82, 24, 0.0836, 4.6449, 4.9907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.2', 'LV', 5.51, 23, 0.3083, 4.8729, 6.1518, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.3', 'IM', 4.34, 24, 0.1038, 4.1293, 4.5588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.3', 'LV', 5.32, 23, 0.2280, 4.8429, 5.7887, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.4', 'IM', 3.22, 23, 0.1785, 2.8476, 3.5881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.4', 'LV', 3.11, 22, 0.2066, 2.6754, 3.5349, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.5', 'IM', 3.38, 24, 0.2810, 2.7981, 3.9608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.5', 'LV', 3.49, 23, 0.7529, 1.9290, 5.0518, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.6', 'IM', 3.48, 24, 0.4356, 2.5823, 4.3843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.2.b.6', 'LV', 3.87, 23, 0.5693, 2.6845, 5.0457, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.a.1', 'IM', 1.51, 24, 0.2143, 1.0667, 1.9535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.a.1', 'LV', 0.81, 23, 0.5666, 0.0000, 1.9836, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.a.2', 'IM', 2.06, 24, 0.5795, 1.0000, 3.2557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.a.2', 'LV', 1.74, 24, 0.9514, 0.0000, 3.7097, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.a.3', 'IM', 2.91, 24, 0.4433, 1.9904, 3.8243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.a.3', 'LV', 2.71, 23, 0.7991, 1.0553, 4.3699, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.a.4', 'IM', 1.38, 24, 0.3673, 1.0000, 2.1416, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.a.4', 'LV', 0.62, 24, 0.6082, 0.0000, 1.8802, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.1', 'IM', 4.84, 24, 0.0883, 4.6554, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.1', 'LV', 4.70, 23, 0.4326, 3.8024, 5.5969, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.2', 'IM', 1.53, 24, 0.3429, 1.0000, 2.2407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.2', 'LV', 1.05, 24, 0.6767, 0.0000, 2.4545, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.4', 'IM', 1.40, 23, 0.3685, 1.0000, 2.1629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.4', 'LV', 0.61, 24, 0.5057, 0.0000, 1.6554, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.5', 'IM', 2.10, 24, 0.2428, 1.6013, 2.6061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.5', 'LV', 1.43, 24, 0.3152, 0.7773, 2.0812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.6', 'IM', 2.72, 24, 0.3460, 2.0013, 3.4326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.3.b.6', 'LV', 2.39, 23, 0.6339, 1.0778, 3.7070, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.1', 'IM', 3.21, 23, 0.3217, 2.5453, 3.8799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.1', 'LV', 3.34, 22, 0.4843, 2.3335, 4.3477, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.2', 'IM', 4.76, 23, 0.0684, 4.6131, 4.8969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.2', 'LV', 5.37, 23, 0.4217, 4.4988, 6.2478, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.3', 'IM', 2.73, 24, 0.6018, 1.4855, 3.9752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.3', 'LV', 3.10, 24, 0.8879, 1.2660, 4.9396, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.4', 'IM', 3.82, 24, 0.3223, 3.1558, 4.4892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.4', 'LV', 4.47, 23, 0.2976, 3.8519, 5.0862, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.5', 'IM', 2.48, 24, 0.3711, 1.7098, 3.2452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.5', 'LV', 1.96, 24, 0.6699, 0.5719, 3.3437, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.6', 'IM', 2.45, 24, 0.2577, 1.9216, 2.9877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.6', 'LV', 2.62, 23, 0.4538, 1.6788, 3.5609, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.7', 'IM', 2.42, 23, 0.2889, 1.8227, 3.0210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.7', 'LV', 2.88, 24, 0.5710, 1.7035, 4.0659, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.8', 'IM', 2.36, 24, 0.5608, 1.1996, 3.5197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.a.8', 'LV', 2.10, 24, 0.6787, 0.6913, 3.4995, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.1', 'IM', 2.19, 24, 0.3709, 1.4214, 2.9561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.1', 'LV', 2.04, 23, 0.8010, 0.3753, 3.6977, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.2', 'IM', 3.11, 24, 0.3143, 2.4595, 3.7598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.2', 'LV', 2.35, 23, 0.8831, 0.5177, 4.1807, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.3', 'IM', 3.05, 24, 0.4963, 2.0248, 4.0781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.3', 'LV', 2.28, 23, 0.8009, 0.6205, 3.9423, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.4', 'IM', 3.45, 24, 0.5561, 2.3029, 4.6036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.4', 'LV', 2.93, 23, 0.7857, 1.2962, 4.5548, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.5', 'IM', 2.90, 24, 0.2951, 2.2889, 3.5099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.5', 'LV', 3.22, 23, 0.7149, 1.7394, 4.7048, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.6', 'IM', 3.07, 24, 0.3809, 2.2810, 3.8571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.b.6', 'LV', 3.32, 22, 0.6548, 1.9551, 4.6784, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.c.1', 'IM', 2.61, 23, 0.2647, 2.0659, 3.1637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.c.1', 'LV', 2.28, 23, 0.6312, 0.9712, 3.5891, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.c.2', 'IM', 1.88, 24, 0.3118, 1.2368, 2.5270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.c.2', 'LV', 2.14, 23, 0.6918, 0.7004, 3.5698, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.c.3', 'IM', 1.94, 24, 0.3250, 1.2700, 2.6148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.A.4.c.3', 'LV', 1.33, 24, 0.6969, 0.0000, 2.7671, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.a.1', 'IM', 4.19, 21, 0.2012, 3.7689, 4.6081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.a.1', 'LV', 4.27, 21, 0.4754, 3.2770, 5.2603, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.a.2', 'IM', 3.73, 21, 0.3938, 2.9082, 4.5511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.a.2', 'LV', 3.62, 21, 0.4052, 2.7766, 4.4669, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.b.1', 'IM', 3.87, 21, 0.3608, 3.1213, 4.6264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.b.1', 'LV', 4.35, 20, 0.6025, 3.0874, 5.6094, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.b.2', 'IM', 2.67, 21, 0.3785, 1.8785, 3.4577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.b.2', 'LV', 2.90, 20, 0.7200, 1.3886, 4.4027, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.b.3', 'IM', 2.99, 20, 0.3588, 2.2372, 3.7390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.1.b.3', 'LV', 2.72, 21, 0.3052, 2.0853, 3.3586, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.a.1', 'IM', 2.94, 20, 0.2809, 2.3518, 3.5276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.a.1', 'LV', 2.98, 20, 0.6036, 1.7126, 4.2392, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.a.2', 'IM', 3.61, 21, 0.4160, 2.7445, 4.4800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.a.2', 'LV', 4.15, 21, 0.5657, 2.9748, 5.3350, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.a.3', 'IM', 3.90, 21, 0.4115, 3.0430, 4.7599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.a.3', 'LV', 3.26, 21, 0.4632, 2.2978, 4.2303, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.a.4', 'IM', 3.45, 21, 0.3259, 2.7719, 4.1314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.a.4', 'LV', 2.90, 20, 0.4629, 1.9317, 3.8693, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.1', 'IM', 4.39, 21, 0.2794, 3.8057, 4.9715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.1', 'LV', 4.11, 21, 0.3330, 3.4128, 4.8019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.2', 'IM', 3.97, 21, 0.3956, 3.1467, 4.7971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.2', 'LV', 4.87, 21, 0.2993, 4.2448, 5.4934, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.3', 'IM', 3.71, 21, 0.1586, 3.3834, 4.0449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.3', 'LV', 4.64, 21, 0.2928, 4.0278, 5.2492, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.4', 'IM', 2.74, 21, 0.3483, 2.0168, 3.4699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.4', 'LV', 2.09, 21, 0.4952, 1.0525, 3.1184, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.5', 'IM', 2.79, 20, 0.4756, 1.7955, 3.7864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.5', 'LV', 2.43, 20, 0.6490, 1.0712, 3.7879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.6', 'IM', 3.72, 21, 0.2977, 3.1024, 4.3442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.2.b.6', 'LV', 4.37, 21, 0.4298, 3.4731, 5.2663, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.a.1', 'IM', 1.89, 21, 0.2804, 1.3070, 2.4768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.a.1', 'LV', 1.44, 21, 0.4326, 0.5356, 2.3406, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.a.2', 'IM', 2.07, 21, 0.3480, 1.3457, 2.7975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.a.2', 'LV', 2.42, 21, 0.7452, 0.8617, 3.9706, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.a.3', 'IM', 2.76, 21, 0.4490, 1.8221, 3.6954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.a.3', 'LV', 3.22, 21, 0.8213, 1.5051, 4.9315, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.a.4', 'IM', 2.21, 21, 0.4123, 1.3480, 3.0680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.a.4', 'LV', 1.76, 21, 0.5846, 0.5370, 2.9760, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.1', 'IM', 4.38, 21, 0.3255, 3.7023, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.1', 'LV', 3.70, 21, 0.2773, 3.1209, 4.2778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.2', 'IM', 4.57, 21, 0.2286, 4.0884, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.2', 'LV', 5.17, 21, 0.1355, 4.8880, 5.4534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.4', 'IM', 1.81, 20, 0.3590, 1.0625, 2.5653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.4', 'LV', 2.10, 21, 0.7693, 0.4925, 3.7022, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.5', 'IM', 1.80, 20, 0.4042, 1.0000, 2.6421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.5', 'LV', 1.48, 21, 0.7542, 0.0000, 3.0539, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.6', 'IM', 3.73, 20, 0.4023, 2.8865, 4.5706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.3.b.6', 'LV', 3.03, 21, 0.5055, 1.9717, 4.0805, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.1', 'IM', 2.93, 20, 0.5268, 1.8322, 4.0375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.1', 'LV', 2.23, 19, 0.4695, 1.2421, 3.2149, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.2', 'IM', 4.37, 21, 0.2830, 3.7786, 4.9591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.2', 'LV', 4.83, 21, 0.3280, 4.1409, 5.5094, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.3', 'IM', 3.66, 21, 0.4117, 2.8055, 4.5229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.3', 'LV', 3.82, 21, 0.8332, 2.0780, 5.5541, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.4', 'IM', 3.86, 21, 0.4041, 3.0190, 4.7048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.4', 'LV', 4.70, 21, 0.3967, 3.8733, 5.5281, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.5', 'IM', 1.78, 20, 0.2727, 1.2123, 2.3540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.5', 'LV', 1.34, 20, 0.5235, 0.2406, 2.4320, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.6', 'IM', 2.98, 21, 0.6504, 1.6249, 4.3385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.6', 'LV', 3.01, 21, 0.8356, 1.2671, 4.7533, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.7', 'IM', 2.99, 21, 0.5656, 1.8146, 4.1740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.7', 'LV', 3.10, 21, 0.8509, 1.3223, 4.8720, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.8', 'IM', 1.51, 21, 0.2530, 1.0000, 2.0392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.a.8', 'LV', 1.33, 21, 0.5074, 0.2690, 2.3858, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.1', 'IM', 2.67, 21, 0.5498, 1.5235, 3.8172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.1', 'LV', 2.83, 21, 0.9210, 0.9094, 4.7518, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.2', 'IM', 2.01, 21, 0.2849, 1.4108, 2.5996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.2', 'LV', 1.44, 20, 0.4331, 0.5350, 2.3482, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.3', 'IM', 2.89, 21, 0.3966, 2.0595, 3.7143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.3', 'LV', 2.93, 21, 0.4940, 1.8998, 3.9606, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.4', 'IM', 2.49, 21, 0.5606, 1.3158, 3.6548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.4', 'LV', 2.90, 21, 1.2829, 0.2226, 5.5748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.5', 'IM', 2.12, 21, 0.3417, 1.4097, 2.8354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.5', 'LV', 2.26, 21, 0.7219, 0.7561, 3.7677, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.6', 'IM', 3.00, 21, 0.3337, 2.3068, 3.6990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.b.6', 'LV', 2.83, 21, 0.7831, 1.1918, 4.4589, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.c.1', 'IM', 2.04, 21, 0.2418, 1.5395, 2.5482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.c.1', 'LV', 2.17, 21, 0.5620, 0.9972, 3.3418, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.c.2', 'IM', 1.56, 21, 0.2742, 1.0000, 2.1355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.c.2', 'LV', 0.95, 21, 0.4399, 0.0319, 1.8672, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.c.3', 'IM', 2.78, 21, 0.4946, 1.7512, 3.8147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.A.4.c.3', 'LV', 2.54, 21, 0.5943, 1.2955, 3.7748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.a.1', 'IM', 4.43, 24, 0.2448, 3.9251, 4.9379, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.a.1', 'LV', 4.22, 24, 0.2014, 3.8030, 4.6361, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.a.2', 'IM', 3.89, 24, 0.4670, 2.9206, 4.8528, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.a.2', 'LV', 5.30, 23, 0.7020, 3.8478, 6.7595, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.b.1', 'IM', 4.08, 24, 0.3954, 3.2605, 4.8966, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.b.1', 'LV', 5.03, 22, 0.8060, 3.3580, 6.7102, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.b.2', 'IM', 3.88, 24, 0.4450, 2.9593, 4.8006, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.b.2', 'LV', 4.83, 23, 0.8513, 3.0637, 6.5945, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.b.3', 'IM', 3.83, 24, 0.4692, 2.8572, 4.7986, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.1.b.3', 'LV', 4.60, 24, 0.9654, 2.5981, 6.5921, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.a.1', 'IM', 4.23, 24, 0.3132, 3.5806, 4.8765, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.a.1', 'LV', 5.26, 24, 0.6972, 3.8183, 6.7027, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.a.2', 'IM', 3.16, 24, 0.1248, 2.9013, 3.4175, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.a.2', 'LV', 4.04, 24, 0.2039, 3.6230, 4.4667, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.a.3', 'IM', 3.53, 24, 0.5825, 2.3206, 4.7305, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.a.3', 'LV', 4.34, 24, 1.0326, 2.2046, 6.4767, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.a.4', 'IM', 2.72, 23, 0.1706, 2.3637, 3.0711, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.a.4', 'LV', 3.20, 23, 0.4221, 2.3198, 4.0705, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.1', 'IM', 4.16, 23, 0.4073, 3.3145, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.1', 'LV', 5.74, 23, 0.5166, 4.6651, 6.8078, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.2', 'IM', 4.82, 24, 0.1089, 4.5900, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.2', 'LV', 6.41, 23, 0.2717, 5.8432, 6.9702, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.3', 'IM', 3.94, 24, 0.4564, 2.9976, 4.8859, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.3', 'LV', 5.32, 24, 0.6963, 3.8819, 6.7626, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.4', 'IM', 4.09, 24, 0.3701, 3.3273, 4.8585, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.4', 'LV', 5.11, 24, 0.7529, 3.5544, 6.6694, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.5', 'IM', 4.22, 24, 0.3319, 3.5310, 4.9042, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.5', 'LV', 5.16, 24, 0.7261, 3.6597, 6.6640, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.6', 'IM', 4.52, 24, 0.2050, 4.0998, 4.9481, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.2.b.6', 'LV', 5.73, 24, 0.5411, 4.6090, 6.8476, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.a.1', 'IM', 1.92, 24, 0.3744, 1.1446, 2.6935, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.a.1', 'LV', 1.45, 24, 0.6371, 0.1363, 2.7721, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.a.2', 'IM', 1.91, 24, 0.3924, 1.0950, 2.7184, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.a.2', 'LV', 1.67, 24, 0.7176, 0.1868, 3.1556, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.a.3', 'IM', 2.01, 24, 0.4219, 1.1346, 2.8800, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.a.3', 'LV', 1.68, 24, 0.7268, 0.1790, 3.1860, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.a.4', 'IM', 1.20, 24, 0.1128, 1.0000, 1.4376, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.a.4', 'LV', 0.45, 24, 0.2582, 0.0000, 0.9828, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.1', 'IM', 3.81, 24, 0.5027, 2.7657, 4.8456, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.1', 'LV', 3.12, 24, 0.3022, 2.4994, 3.7496, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.2', 'IM', 4.04, 24, 0.4556, 3.0966, 4.9816, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.2', 'LV', 4.82, 24, 1.0003, 2.7542, 6.8928, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.4', 'IM', 1.59, 24, 0.3158, 1.0000, 2.2464, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.4', 'LV', 0.99, 24, 0.4707, 0.0164, 1.9639, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.5', 'IM', 1.90, 24, 0.4151, 1.0414, 2.7590, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.5', 'LV', 1.32, 24, 0.6119, 0.0523, 2.5839, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.6', 'IM', 3.37, 24, 0.6545, 2.0195, 4.7275, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.3.b.6', 'LV', 2.72, 24, 0.2771, 2.1457, 3.2923, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.1', 'IM', 3.84, 24, 0.4750, 2.8603, 4.8256, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.1', 'LV', 3.34, 24, 0.2323, 2.8590, 3.8200, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.2', 'IM', 4.19, 24, 0.3427, 3.4808, 4.8987, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.2', 'LV', 4.50, 24, 0.3636, 3.7519, 5.2564, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.3', 'IM', 4.19, 24, 0.3328, 3.5007, 4.8774, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.3', 'LV', 5.67, 24, 0.5473, 4.5336, 6.7980, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.4', 'IM', 4.53, 24, 0.2202, 4.0716, 4.9826, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.4', 'LV', 5.41, 24, 0.2594, 4.8714, 5.9445, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.5', 'IM', 2.12, 22, 0.2249, 1.6495, 2.5848, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.5', 'LV', 1.93, 22, 0.3286, 1.2456, 2.6124, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.6', 'IM', 4.11, 22, 0.3811, 3.3188, 4.9037, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.6', 'LV', 4.99, 22, 0.8294, 3.2687, 6.7185, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.7', 'IM', 3.72, 22, 0.5239, 2.6340, 4.8129, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.7', 'LV', 4.32, 22, 0.6936, 2.8785, 5.7632, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.8', 'IM', 3.50, 22, 0.6280, 2.1954, 4.8075, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.a.8', 'LV', 3.74, 22, 0.6047, 2.4778, 4.9930, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.1', 'IM', 3.92, 24, 0.4444, 3.0037, 4.8422, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.1', 'LV', 3.80, 23, 0.4116, 2.9440, 4.6510, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.2', 'IM', 3.69, 24, 0.5313, 2.5871, 4.7851, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.2', 'LV', 2.81, 24, 0.4840, 1.8096, 3.8122, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.3', 'IM', 3.54, 24, 0.5829, 2.3366, 4.7483, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.3', 'LV', 2.55, 24, 0.4211, 1.6801, 3.4224, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.4', 'IM', 3.98, 24, 0.4171, 3.1172, 4.8429, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.4', 'LV', 4.24, 24, 0.3693, 3.4796, 5.0074, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.5', 'IM', 3.74, 23, 0.5040, 2.6982, 4.7887, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.5', 'LV', 4.09, 23, 0.4355, 3.1877, 4.9941, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.6', 'IM', 3.43, 23, 0.6329, 2.1134, 4.7385, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.b.6', 'LV', 4.40, 23, 1.0275, 2.2709, 6.5329, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.c.1', 'IM', 2.89, 23, 0.1877, 2.4985, 3.2772, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.c.1', 'LV', 2.93, 23, 0.4151, 2.0695, 3.7915, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.c.2', 'IM', 3.35, 23, 0.6546, 1.9964, 4.7116, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.c.2', 'LV', 3.17, 23, 0.4081, 2.3194, 4.0119, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.c.3', 'IM', 3.92, 24, 0.4953, 2.8972, 4.9466, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.A.4.c.3', 'LV', 4.40, 24, 0.3763, 3.6261, 5.1830, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.a.1', 'IM', 4.05, 14, 0.3852, 3.2196, 4.8840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.a.1', 'LV', 3.46, 14, 0.5624, 2.2414, 4.6714, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.a.2', 'IM', 3.51, 12, 0.4371, 2.5488, 4.4729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.a.2', 'LV', 4.10, 9, 0.7381, 2.3993, 5.8035, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.b.1', 'IM', 3.55, 14, 0.3082, 2.8866, 4.2181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.b.1', 'LV', 4.41, 9, 0.6770, 2.8536, 5.9759, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.b.2', 'IM', 2.37, 14, 0.5153, 1.2559, 3.4825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.b.2', 'LV', 2.21, 12, 0.8881, 0.2505, 4.1597, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.b.3', 'IM', 3.39, 15, 0.4188, 2.4944, 4.2909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.1.b.3', 'LV', 3.46, 12, 0.9783, 1.3029, 5.6094, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.a.1', 'IM', 3.28, 15, 0.5027, 2.2023, 4.3585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.a.1', 'LV', 3.54, 12, 0.9015, 1.5513, 5.5196, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.a.2', 'IM', 2.54, 15, 0.4705, 1.5340, 3.5523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.a.2', 'LV', 2.29, 14, 0.7979, 0.5657, 4.0131, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.a.3', 'IM', 1.68, 15, 0.2158, 1.2177, 2.1432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.a.3', 'LV', 1.10, 13, 0.3808, 0.2725, 1.9320, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.a.4', 'IM', 2.36, 14, 0.4889, 1.2999, 3.4125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.a.4', 'LV', 2.54, 14, 0.8292, 0.7514, 4.3342, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.1', 'IM', 2.63, 15, 0.4468, 1.6684, 3.5850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.1', 'LV', 2.46, 12, 0.8499, 0.5873, 4.3285, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.2', 'IM', 3.87, 15, 0.5050, 2.7916, 4.9580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.2', 'LV', 4.16, 12, 0.8821, 2.2175, 6.1005, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.3', 'IM', 3.11, 15, 0.5872, 1.8541, 4.3731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.3', 'LV', 3.41, 14, 0.8240, 1.6318, 5.1919, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.4', 'IM', 2.60, 15, 0.4445, 1.6484, 3.5550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.4', 'LV', 2.50, 12, 0.7974, 0.7443, 4.2544, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.5', 'IM', 2.66, 15, 0.3731, 1.8646, 3.4653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.5', 'LV', 2.73, 13, 0.6978, 1.2069, 4.2477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.6', 'IM', 3.75, 15, 0.2188, 3.2838, 4.2223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.2.b.6', 'LV', 4.12, 14, 0.4863, 3.0712, 5.1723, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.a.1', 'IM', 3.18, 15, 0.4567, 2.2031, 4.1619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.a.1', 'LV', 3.29, 14, 0.7784, 1.6051, 4.9682, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.a.2', 'IM', 3.41, 14, 0.4619, 2.4121, 4.4079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.a.2', 'LV', 3.88, 12, 0.8447, 2.0200, 5.7384, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.a.3', 'IM', 1.63, 14, 0.4398, 1.0000, 2.5784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.a.3', 'LV', 0.73, 14, 0.4136, 0.0000, 1.6192, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.a.4', 'IM', 1.49, 14, 0.2422, 1.0000, 2.0166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.a.4', 'LV', 0.60, 14, 0.2801, 0.0000, 1.2036, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.1', 'IM', 3.01, 14, 0.6202, 1.6749, 4.3549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.1', 'LV', 3.16, 13, 0.8605, 1.2820, 5.0316, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.2', 'IM', 1.30, 15, 0.2130, 1.0000, 1.7527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.2', 'LV', 0.45, 14, 0.3265, 0.0000, 1.1509, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.4', 'IM', 1.24, 15, 0.2057, 1.0000, 1.6832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.4', 'LV', 0.36, 14, 0.3102, 0.0000, 1.0266, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.5', 'IM', 1.41, 15, 0.2297, 1.0000, 1.9074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.5', 'LV', 0.52, 15, 0.2656, 0.0000, 1.0912, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.6', 'IM', 3.42, 15, 0.6316, 2.0611, 4.7703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.3.b.6', 'LV', 2.88, 12, 0.7478, 1.2365, 4.5283, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.1', 'IM', 1.73, 15, 0.4009, 1.0000, 2.5901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.1', 'LV', 0.70, 13, 0.3848, 0.0000, 1.5379, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.2', 'IM', 2.29, 15, 0.2928, 1.6644, 2.9206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.2', 'LV', 1.80, 14, 0.4959, 0.7307, 2.8734, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.3', 'IM', 2.69, 15, 0.4793, 1.6613, 3.7173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.3', 'LV', 2.49, 15, 0.7685, 0.8397, 4.1361, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.4', 'IM', 2.69, 15, 0.4795, 1.6627, 3.7194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.4', 'LV', 3.23, 15, 0.9489, 1.1915, 5.2619, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.5', 'IM', 2.27, 15, 0.4003, 1.4148, 3.1317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.5', 'LV', 1.83, 15, 0.4309, 0.9062, 2.7547, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.6', 'IM', 2.80, 15, 0.5005, 1.7236, 3.8705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.6', 'LV', 2.72, 15, 0.7885, 1.0241, 4.4065, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.7', 'IM', 3.08, 15, 0.3701, 2.2838, 3.8715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.7', 'LV', 2.98, 15, 0.6037, 1.6817, 4.2713, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.8', 'IM', 3.68, 15, 0.5441, 2.5168, 4.8508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.a.8', 'LV', 4.03, 13, 0.6910, 2.5249, 5.5362, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.1', 'IM', 2.05, 15, 0.3095, 1.3862, 2.7137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.1', 'LV', 1.58, 15, 0.4315, 0.6562, 2.5071, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.2', 'IM', 1.83, 15, 0.2357, 1.3235, 2.3344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.2', 'LV', 0.84, 15, 0.2498, 0.3079, 1.3796, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.3', 'IM', 2.12, 15, 0.3158, 1.4409, 2.7954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.3', 'LV', 1.48, 15, 0.4239, 0.5705, 2.3888, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.4', 'IM', 1.51, 15, 0.2177, 1.0408, 1.9747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.4', 'LV', 0.88, 14, 0.3954, 0.0256, 1.7340, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.5', 'IM', 1.92, 14, 0.2582, 1.3636, 2.4793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.5', 'LV', 1.61, 13, 0.4505, 0.6264, 2.5893, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.6', 'IM', 2.16, 14, 0.4733, 1.1361, 3.1810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.b.6', 'LV', 2.02, 14, 0.8889, 0.1032, 3.9438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.c.1', 'IM', 3.18, 14, 0.4596, 2.1886, 4.1746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.c.1', 'LV', 2.47, 13, 0.8381, 0.6480, 4.3001, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.c.2', 'IM', 1.21, 14, 0.1398, 1.0000, 1.5152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.c.2', 'LV', 0.37, 14, 0.2581, 0.0000, 0.9259, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.c.3', 'IM', 3.27, 15, 0.4049, 2.4001, 4.1368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.A.4.c.3', 'LV', 3.29, 14, 0.7213, 1.7368, 4.8532, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.a.1', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.a.1', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.a.2', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.a.2', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.b.1', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.b.1', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.b.2', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.b.2', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.b.3', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.1.b.3', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.a.1', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.a.1', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.a.2', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.a.2', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.a.3', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.a.3', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.a.4', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.a.4', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.1', 'IM', 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.1', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.2', 'IM', 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.2', 'LV', 5.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.3', 'IM', 4.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.3', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.4', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.4', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.5', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.5', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.6', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.2.b.6', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.a.1', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.a.1', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.a.2', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.a.2', 'LV', 1.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.a.3', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.a.3', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.a.4', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.a.4', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.1', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.1', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.2', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.2', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.4', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.4', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.5', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.5', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.6', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.3.b.6', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.1', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.1', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.2', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.2', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.3', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.3', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.4', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.4', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.5', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.5', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.6', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.6', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.7', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.7', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.8', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.a.8', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.1', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.1', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.2', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.2', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.3', 'IM', 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.3', 'LV', 3.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.4', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.4', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.5', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.5', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.6', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.b.6', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.c.1', 'IM', 2.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.c.1', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.c.2', 'IM', 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.c.2', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.c.3', 'IM', 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.A.4.c.3', 'LV', 2.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.a.1', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.a.1', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.a.2', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.a.2', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.b.1', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.b.1', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.b.2', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.b.2', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.b.3', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.1.b.3', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.a.1', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.a.1', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.a.2', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.a.2', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.a.3', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.a.3', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.a.4', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.a.4', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.1', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.2', 'IM', 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.2', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.3', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.3', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.4', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.4', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.5', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.5', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.6', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.2.b.6', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.a.1', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.a.1', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.a.2', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.a.2', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.a.3', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.a.3', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.a.4', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.a.4', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.1', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.1', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.2', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.2', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.4', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.4', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.5', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.5', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.6', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.3.b.6', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.1', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.1', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.2', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.2', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.3', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.3', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.4', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.4', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.5', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.5', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.6', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.6', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.7', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.7', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.8', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.a.8', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.1', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.1', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.2', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.2', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.3', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.3', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.4', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.4', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.5', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.5', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.6', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.b.6', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.c.1', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.c.1', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.c.2', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.c.2', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.c.3', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.A.4.c.3', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.a.1', 'IM', 4.29, 21, 0.2898, 3.6835, 4.8924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.a.1', 'LV', 3.17, 21, 0.3952, 2.3475, 3.9963, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.a.2', 'IM', 3.29, 21, 0.4790, 2.2898, 4.2883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.a.2', 'LV', 3.15, 21, 0.6723, 1.7461, 4.5509, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.b.1', 'IM', 3.92, 21, 0.6008, 2.6665, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.b.1', 'LV', 3.41, 21, 0.8776, 1.5764, 5.2377, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.b.2', 'IM', 2.58, 21, 0.4384, 1.6694, 3.4986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.b.2', 'LV', 2.02, 21, 0.5414, 0.8927, 3.1512, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.b.3', 'IM', 2.98, 21, 0.4735, 1.9874, 3.9628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.1.b.3', 'LV', 2.31, 21, 0.5720, 1.1121, 3.4985, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.a.1', 'IM', 2.84, 21, 0.3795, 2.0507, 3.6339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.a.1', 'LV', 2.41, 21, 0.6054, 1.1490, 3.6747, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.a.2', 'IM', 2.63, 20, 0.4971, 1.5854, 3.6664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.a.2', 'LV', 2.63, 20, 0.7254, 1.1133, 4.1501, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.a.3', 'IM', 3.48, 20, 0.5909, 2.2474, 4.7209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.a.3', 'LV', 2.81, 20, 0.7098, 1.3273, 4.2984, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.a.4', 'IM', 2.74, 20, 0.4391, 1.8234, 3.6613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.a.4', 'LV', 2.14, 20, 0.5640, 0.9558, 3.3167, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.1', 'IM', 3.84, 21, 0.4946, 2.8111, 4.8745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.1', 'LV', 3.16, 21, 0.6612, 1.7855, 4.5438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.2', 'IM', 4.28, 21, 0.3805, 3.4888, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.2', 'LV', 3.94, 21, 0.4145, 3.0789, 4.8081, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.3', 'IM', 3.26, 20, 0.3993, 2.4280, 4.0994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.3', 'LV', 2.93, 20, 0.4887, 1.9060, 3.9518, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.4', 'IM', 3.38, 20, 0.4204, 2.5038, 4.2635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.4', 'LV', 2.12, 20, 0.4117, 1.2607, 2.9842, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.5', 'IM', 2.93, 21, 0.3133, 2.2719, 3.5788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.5', 'LV', 2.88, 21, 0.6611, 1.5034, 4.2615, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.6', 'IM', 4.13, 21, 0.3535, 3.3879, 4.8626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.2.b.6', 'LV', 4.70, 21, 0.3058, 4.0640, 5.3398, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.a.1', 'IM', 4.26, 21, 0.3803, 3.4619, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.a.1', 'LV', 3.80, 21, 0.4639, 2.8337, 4.7690, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.a.2', 'IM', 4.21, 21, 0.2824, 3.6211, 4.7994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.a.2', 'LV', 5.60, 21, 0.3601, 4.8463, 6.3486, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.a.3', 'IM', 2.60, 20, 0.4393, 1.6792, 3.5181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.a.3', 'LV', 1.95, 20, 0.4740, 0.9546, 2.9388, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.a.4', 'IM', 1.48, 20, 0.2885, 1.0000, 2.0848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.a.4', 'LV', 0.55, 20, 0.3168, 0.0000, 1.2108, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.1', 'IM', 3.20, 21, 0.2940, 2.5870, 3.8136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.1', 'LV', 2.40, 21, 0.3304, 1.7120, 3.0902, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.2', 'IM', 1.99, 20, 0.4871, 1.0000, 3.0100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.2', 'LV', 1.17, 20, 0.5388, 0.0391, 2.2946, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.4', 'IM', 1.22, 20, 0.1843, 1.0000, 1.6097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.4', 'LV', 0.38, 20, 0.3076, 0.0000, 1.0254, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.5', 'IM', 1.34, 20, 0.2097, 1.0000, 1.7788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.5', 'LV', 0.35, 20, 0.2109, 0.0000, 0.7949, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.6', 'IM', 2.07, 20, 0.4673, 1.0961, 3.0522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.3.b.6', 'LV', 0.96, 20, 0.3658, 0.1969, 1.7279, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.1', 'IM', 2.96, 17, 0.4318, 2.0448, 3.8755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.1', 'LV', 1.96, 17, 0.4981, 0.9061, 3.0181, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.2', 'IM', 4.15, 19, 0.4759, 3.1460, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.2', 'LV', 3.66, 19, 0.4540, 2.7082, 4.6158, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.3', 'IM', 2.18, 18, 0.3004, 1.5465, 2.8141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.3', 'LV', 1.28, 18, 0.4006, 0.4319, 2.1223, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.4', 'IM', 3.97, 19, 0.1479, 3.6602, 4.2818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.4', 'LV', 4.58, 19, 0.2706, 4.0088, 5.1460, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.5', 'IM', 2.69, 21, 0.3134, 2.0327, 3.3400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.5', 'LV', 2.42, 21, 0.5670, 1.2414, 3.6068, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.6', 'IM', 3.13, 20, 0.3004, 2.4991, 3.7567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.6', 'LV', 2.71, 20, 0.3080, 2.0661, 3.3554, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.7', 'IM', 3.24, 20, 0.2839, 2.6508, 3.8391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.7', 'LV', 3.02, 20, 0.4353, 2.1137, 3.9357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.8', 'IM', 3.45, 20, 0.1743, 3.0887, 3.8185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.a.8', 'LV', 3.30, 20, 0.2894, 2.6901, 3.9014, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.1', 'IM', 3.39, 20, 0.3777, 2.6039, 4.1851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.1', 'LV', 2.91, 20, 0.4662, 1.9297, 3.8811, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.2', 'IM', 3.23, 20, 0.5704, 2.0349, 4.4225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.2', 'LV', 2.46, 20, 0.6252, 1.1551, 3.7721, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.3', 'IM', 3.17, 21, 0.4664, 2.1937, 4.1396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.3', 'LV', 2.23, 21, 0.3981, 1.3967, 3.0573, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.4', 'IM', 3.20, 21, 0.5389, 2.0801, 4.3284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.4', 'LV', 1.95, 21, 0.5361, 0.8297, 3.0664, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.5', 'IM', 3.19, 21, 0.4942, 2.1607, 4.2223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.5', 'LV', 2.41, 21, 0.5825, 1.1990, 3.6293, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.6', 'IM', 2.61, 21, 0.4430, 1.6860, 3.5342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.b.6', 'LV', 1.74, 21, 0.4294, 0.8415, 2.6330, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.c.1', 'IM', 2.25, 20, 0.2966, 1.6286, 2.8703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.c.1', 'LV', 1.76, 20, 0.3867, 0.9535, 2.5723, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.c.2', 'IM', 1.45, 20, 0.3008, 1.0000, 2.0758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.c.2', 'LV', 0.63, 20, 0.4108, 0.0000, 1.4942, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.c.3', 'IM', 2.56, 20, 0.3828, 1.7581, 3.3605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.A.4.c.3', 'LV', 2.11, 20, 0.4842, 1.0948, 3.1217, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.a.1', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.a.1', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.a.2', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.a.2', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.b.1', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.b.1', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.b.2', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.b.2', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.b.3', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.1.b.3', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.a.1', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.a.1', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.a.2', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.a.2', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.a.3', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.a.3', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.a.4', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.a.4', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.1', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.1', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.2', 'IM', 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.2', 'LV', 6.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.3', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.3', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.4', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.4', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.5', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.5', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.6', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.2.b.6', 'LV', 5.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.a.1', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.a.1', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.a.2', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.a.2', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.a.3', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.a.3', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.a.4', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.a.4', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.1', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.1', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.2', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.2', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.4', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.4', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.5', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.5', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.6', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.3.b.6', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.1', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.1', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.2', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.2', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.3', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.3', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.4', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.4', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.5', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.5', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.6', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.6', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.7', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.7', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.8', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.a.8', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.1', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.1', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.2', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.2', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.3', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.3', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.4', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.4', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.5', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.5', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.6', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.b.6', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.c.1', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.c.1', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.c.2', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.c.2', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.c.3', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.A.4.c.3', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.a.1', 'IM', 3.26, 16, 0.2275, 2.7754, 3.7453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.a.1', 'LV', 2.92, 17, 0.3896, 2.0977, 3.7495, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.a.2', 'IM', 2.98, 17, 0.2176, 2.5180, 3.4407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.a.2', 'LV', 2.64, 17, 0.4354, 1.7126, 3.5585, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.b.1', 'IM', 3.17, 17, 0.4779, 2.1550, 4.1813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.b.1', 'LV', 2.33, 17, 0.3996, 1.4852, 3.1795, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.b.2', 'IM', 1.94, 17, 0.2945, 1.3116, 2.5601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.b.2', 'LV', 1.23, 17, 0.3817, 0.4211, 2.0395, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.b.3', 'IM', 1.87, 17, 0.4579, 1.0000, 2.8365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.1.b.3', 'LV', 1.33, 17, 0.7626, 0.0000, 2.9437, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.a.1', 'IM', 2.15, 17, 0.5018, 1.0879, 3.2155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.a.1', 'LV', 1.97, 17, 0.8802, 0.1030, 3.8348, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.a.2', 'IM', 1.49, 17, 0.2044, 1.0520, 1.9186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.a.2', 'LV', 0.90, 17, 0.3865, 0.0793, 1.7179, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.a.3', 'IM', 1.53, 17, 0.2378, 1.0234, 2.0315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.a.3', 'LV', 0.84, 17, 0.3736, 0.0452, 1.6293, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.a.4', 'IM', 1.78, 17, 0.2289, 1.2926, 2.2631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.a.4', 'LV', 1.38, 17, 0.4871, 0.3508, 2.4159, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.1', 'IM', 2.71, 17, 0.5767, 1.4845, 3.9296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.1', 'LV', 2.19, 17, 0.8634, 0.3597, 4.0204, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.2', 'IM', 4.41, 17, 0.2897, 3.8005, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.2', 'LV', 4.64, 17, 0.4995, 3.5851, 5.7030, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.3', 'IM', 2.07, 17, 0.3231, 1.3847, 2.7547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.3', 'LV', 2.03, 17, 0.6881, 0.5712, 3.4885, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.4', 'IM', 1.90, 17, 0.4504, 1.0000, 2.8537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.4', 'LV', 1.41, 17, 0.7637, 0.0000, 3.0253, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.5', 'IM', 2.33, 17, 0.4047, 1.4680, 3.1840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.5', 'LV', 2.22, 17, 0.8623, 0.3875, 4.0437, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.6', 'IM', 2.99, 17, 0.3111, 2.3301, 3.6489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.2.b.6', 'LV', 3.56, 17, 0.5952, 2.2936, 4.8171, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.a.1', 'IM', 4.02, 17, 0.2225, 3.5486, 4.4919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.a.1', 'LV', 4.68, 17, 0.5972, 3.4166, 5.9487, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.a.2', 'IM', 3.04, 17, 0.3433, 2.3120, 3.7674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.a.2', 'LV', 3.99, 17, 0.6776, 2.5557, 5.4285, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.a.3', 'IM', 1.42, 17, 0.1553, 1.0872, 1.7455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.a.3', 'LV', 0.81, 17, 0.2883, 0.2022, 1.4245, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.a.4', 'IM', 1.30, 17, 0.1657, 1.0000, 1.6506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.a.4', 'LV', 0.48, 17, 0.2455, 0.0000, 0.9966, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.1', 'IM', 1.97, 16, 0.5647, 1.0000, 3.1770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.1', 'LV', 1.24, 16, 0.6831, 0.0000, 2.6934, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.2', 'IM', 1.22, 17, 0.1218, 1.0000, 1.4749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.2', 'LV', 0.60, 17, 0.3497, 0.0000, 1.3442, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.4', 'IM', 1.27, 17, 0.1612, 1.0000, 1.6101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.4', 'LV', 0.46, 17, 0.2611, 0.0000, 1.0168, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.5', 'IM', 1.25, 17, 0.1402, 1.0000, 1.5439, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.5', 'LV', 0.45, 17, 0.2596, 0.0000, 1.0052, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.6', 'IM', 2.56, 17, 0.6470, 1.1878, 3.9311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.3.b.6', 'LV', 1.87, 17, 0.6508, 0.4950, 3.2541, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.1', 'IM', 2.30, 17, 0.4154, 1.4175, 3.1786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.1', 'LV', 1.92, 17, 0.8042, 0.2116, 3.6211, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.2', 'IM', 3.95, 17, 0.4032, 3.0996, 4.8091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.2', 'LV', 4.87, 17, 0.6227, 3.5501, 6.1901, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.3', 'IM', 3.29, 17, 0.6570, 1.8985, 4.6839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.3', 'LV', 3.96, 17, 1.1937, 1.4340, 6.4949, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.4', 'IM', 4.57, 17, 0.2281, 4.0888, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.4', 'LV', 5.10, 17, 0.3371, 4.3864, 5.8155, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.5', 'IM', 2.39, 17, 0.3896, 1.5603, 3.2121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.5', 'LV', 1.89, 17, 0.6105, 0.5930, 3.1815, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.6', 'IM', 1.79, 17, 0.3619, 1.0222, 2.5565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.6', 'LV', 1.65, 17, 0.8728, 0.0000, 3.5016, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.7', 'IM', 2.31, 17, 0.2436, 1.7937, 2.8265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.7', 'LV', 1.95, 17, 0.5041, 0.8807, 3.0179, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.8', 'IM', 4.16, 17, 0.4308, 3.2468, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.a.8', 'LV', 4.52, 16, 0.7292, 2.9630, 6.0714, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.1', 'IM', 2.33, 17, 0.4086, 1.4589, 3.1912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.1', 'LV', 2.22, 17, 0.7709, 0.5888, 3.8573, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.2', 'IM', 2.32, 17, 0.1647, 1.9699, 2.6680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.2', 'LV', 2.15, 17, 0.2478, 1.6282, 2.6787, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.3', 'IM', 2.55, 17, 0.5763, 1.3277, 3.7710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.3', 'LV', 2.43, 17, 0.8628, 0.6008, 4.2589, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.4', 'IM', 2.09, 17, 0.3415, 1.3668, 2.8148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.4', 'LV', 1.90, 17, 0.6002, 0.6285, 3.1731, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.5', 'IM', 2.22, 16, 0.3126, 1.5573, 2.8897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.5', 'LV', 2.55, 17, 0.7597, 0.9356, 4.1565, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.6', 'IM', 1.78, 17, 0.2931, 1.1613, 2.4042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.b.6', 'LV', 1.66, 17, 0.6854, 0.2092, 3.1150, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.c.1', 'IM', 1.64, 17, 0.3475, 1.0000, 2.3734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.c.1', 'LV', 1.44, 17, 0.7993, 0.0000, 3.1353, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.c.2', 'IM', 1.32, 17, 0.1744, 1.0000, 1.6884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.c.2', 'LV', 0.69, 17, 0.3816, 0.0000, 1.4972, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.c.3', 'IM', 1.60, 16, 0.2632, 1.0393, 2.1613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.A.4.c.3', 'LV', 1.57, 16, 0.8005, 0.0000, 3.2764, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.a.1', 'IM', 4.66, 36, 0.1203, 4.4149, 4.9033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.a.1', 'LV', 4.84, 37, 0.3117, 4.2048, 5.4690, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.a.2', 'IM', 4.00, 37, 0.2452, 3.5059, 4.5005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.a.2', 'LV', 4.47, 37, 0.3847, 3.6925, 5.2531, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.b.1', 'IM', 4.25, 36, 0.1899, 3.8624, 4.6335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.b.1', 'LV', 4.85, 36, 0.3232, 4.1910, 5.5031, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.b.2', 'IM', 3.00, 37, 0.3211, 2.3537, 3.6561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.b.2', 'LV', 3.12, 37, 0.4632, 2.1817, 4.0605, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.b.3', 'IM', 3.39, 37, 0.2551, 2.8702, 3.9049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.1.b.3', 'LV', 3.08, 37, 0.3734, 2.3226, 3.8374, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.a.1', 'IM', 3.76, 37, 0.2301, 3.2937, 4.2270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.a.1', 'LV', 4.11, 37, 0.3672, 3.3605, 4.8500, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.a.2', 'IM', 4.09, 37, 0.1418, 3.7977, 4.3728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.a.2', 'LV', 4.37, 37, 0.2888, 3.7882, 4.9596, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.a.3', 'IM', 3.39, 37, 0.2699, 2.8381, 3.9327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.a.3', 'LV', 3.33, 37, 0.3047, 2.7122, 3.9481, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.a.4', 'IM', 3.44, 37, 0.2064, 3.0244, 3.8615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.a.4', 'LV', 3.69, 37, 0.2821, 3.1157, 4.2598, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.1', 'IM', 4.11, 37, 0.2715, 3.5609, 4.6620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.1', 'LV', 4.21, 37, 0.4209, 3.3574, 5.0647, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.2', 'IM', 4.59, 37, 0.1590, 4.2642, 4.9091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.2', 'LV', 5.30, 37, 0.3212, 4.6475, 5.9502, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.3', 'IM', 4.08, 35, 0.2058, 3.6577, 4.4943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.3', 'LV', 5.05, 37, 0.3249, 4.3878, 5.7056, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.4', 'IM', 3.31, 35, 0.2535, 2.7961, 3.8266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.4', 'LV', 3.50, 36, 0.4640, 2.5548, 4.4389, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.5', 'IM', 3.79, 36, 0.2740, 3.2349, 4.3475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.5', 'LV', 4.28, 37, 0.4147, 3.4344, 5.1164, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.6', 'IM', 3.95, 36, 0.1437, 3.6624, 4.2457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.2.b.6', 'LV', 5.63, 37, 0.2398, 5.1475, 6.1203, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.a.1', 'IM', 2.30, 37, 0.2466, 1.7991, 2.7992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.a.1', 'LV', 2.43, 37, 0.4343, 1.5503, 3.3119, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.a.2', 'IM', 2.54, 36, 0.2952, 1.9450, 3.1437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.a.2', 'LV', 3.00, 37, 0.5289, 1.9303, 4.0755, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.a.3', 'IM', 2.64, 37, 0.3260, 1.9819, 3.3043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.a.3', 'LV', 2.72, 37, 0.5786, 1.5479, 3.8949, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.a.4', 'IM', 1.76, 37, 0.2198, 1.3095, 2.2013, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.a.4', 'LV', 1.27, 37, 0.3696, 0.5202, 2.0192, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.1', 'IM', 4.40, 37, 0.1425, 4.1159, 4.6938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.1', 'LV', 4.38, 37, 0.2800, 3.8088, 4.9444, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.2', 'IM', 1.88, 37, 0.2134, 1.4462, 2.3119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.2', 'LV', 1.39, 37, 0.3668, 0.6413, 2.1289, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.4', 'IM', 1.63, 35, 0.1731, 1.2787, 1.9821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.4', 'LV', 1.40, 36, 0.3601, 0.6673, 2.1295, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.5', 'IM', 1.87, 36, 0.1860, 1.4878, 2.2430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.5', 'LV', 1.43, 36, 0.3007, 0.8232, 2.0443, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.6', 'IM', 3.67, 37, 0.2002, 3.2688, 4.0809, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.3.b.6', 'LV', 3.34, 37, 0.4151, 2.4951, 4.1789, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.1', 'IM', 3.29, 36, 0.3486, 2.5847, 4.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.1', 'LV', 3.11, 37, 0.4794, 2.1392, 4.0838, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.2', 'IM', 4.23, 36, 0.1784, 3.8668, 4.5910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.2', 'LV', 5.10, 37, 0.3437, 4.4016, 5.7958, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.3', 'IM', 3.67, 37, 0.2740, 3.1110, 4.2224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.3', 'LV', 4.52, 37, 0.4561, 3.5911, 5.4409, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.4', 'IM', 3.92, 36, 0.2020, 3.5125, 4.3327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.4', 'LV', 4.90, 36, 0.3182, 4.2539, 5.5458, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.5', 'IM', 2.60, 37, 0.2744, 2.0464, 3.1592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.5', 'LV', 2.41, 37, 0.3297, 1.7391, 3.0764, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.6', 'IM', 2.90, 36, 0.3630, 2.1671, 3.6409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.6', 'LV', 3.30, 37, 0.5602, 2.1604, 4.4328, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.7', 'IM', 3.14, 37, 0.2180, 2.6998, 3.5840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.7', 'LV', 4.17, 37, 0.3494, 3.4649, 4.8820, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.8', 'IM', 3.02, 35, 0.3149, 2.3810, 3.6608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.a.8', 'LV', 3.58, 35, 0.5191, 2.5238, 4.6338, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.1', 'IM', 3.65, 35, 0.2341, 3.1758, 4.1272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.1', 'LV', 4.58, 35, 0.4083, 3.7468, 5.4063, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.2', 'IM', 3.52, 37, 0.2345, 3.0464, 3.9974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.2', 'LV', 3.72, 37, 0.4292, 2.8498, 4.5908, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.3', 'IM', 2.98, 37, 0.2337, 2.5049, 3.4530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.3', 'LV', 3.66, 37, 0.3310, 2.9848, 4.3273, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.4', 'IM', 3.36, 37, 0.2447, 2.8604, 3.8530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.4', 'LV', 4.06, 37, 0.4432, 3.1596, 4.9575, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.5', 'IM', 2.95, 36, 0.2957, 2.3487, 3.5493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.5', 'LV', 3.70, 35, 0.4944, 2.6928, 4.7025, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.6', 'IM', 2.95, 36, 0.2308, 2.4770, 3.4140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.b.6', 'LV', 3.62, 36, 0.3850, 2.8405, 4.4038, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.c.1', 'IM', 2.59, 34, 0.2719, 2.0403, 3.1468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.c.1', 'LV', 2.58, 35, 0.4579, 1.6522, 3.5135, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.c.2', 'IM', 2.15, 35, 0.2567, 1.6326, 2.6759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.c.2', 'LV', 2.08, 35, 0.4675, 1.1310, 3.0313, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.c.3', 'IM', 2.80, 35, 0.3019, 2.1854, 3.4124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '4.A.4.c.3', 'LV', 3.22, 36, 0.4294, 2.3466, 4.0902, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.a.1', 'IM', 4.78, 21, 0.1280, 4.5144, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.a.1', 'LV', 3.96, 20, 0.3170, 3.3007, 4.6277, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.a.2', 'IM', 3.85, 21, 0.3184, 3.1900, 4.5182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.a.2', 'LV', 3.87, 21, 0.5224, 2.7772, 4.9568, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.b.1', 'IM', 4.36, 20, 0.1696, 4.0008, 4.7108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.b.1', 'LV', 4.11, 20, 0.4704, 3.1205, 5.0898, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.b.2', 'IM', 3.02, 20, 0.3020, 2.3901, 3.6544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.b.2', 'LV', 2.58, 21, 0.3369, 1.8732, 3.2789, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.b.3', 'IM', 3.41, 21, 0.3039, 2.7801, 4.0480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.1.b.3', 'LV', 2.73, 21, 0.4365, 1.8187, 3.6396, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.a.1', 'IM', 3.61, 21, 0.2335, 3.1262, 4.1004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.a.1', 'LV', 3.83, 21, 0.4070, 2.9814, 4.6793, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.a.2', 'IM', 3.70, 21, 0.2279, 3.2209, 4.1715, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.a.2', 'LV', 3.91, 21, 0.4734, 2.9194, 4.8943, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.a.3', 'IM', 4.13, 21, 0.2127, 3.6839, 4.5710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.a.3', 'LV', 3.45, 21, 0.4394, 2.5316, 4.3646, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.a.4', 'IM', 3.38, 21, 0.2581, 2.8418, 3.9188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.a.4', 'LV', 3.30, 21, 0.4414, 2.3833, 4.2249, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.1', 'IM', 4.59, 19, 0.1540, 4.2643, 4.9114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.1', 'LV', 4.32, 20, 0.5860, 3.0935, 5.5466, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.2', 'IM', 4.56, 20, 0.2109, 4.1220, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.2', 'LV', 4.85, 21, 0.5840, 3.6316, 6.0680, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.3', 'IM', 4.13, 20, 0.1255, 3.8709, 4.3963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.3', 'LV', 4.63, 21, 0.5226, 3.5423, 5.7224, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.4', 'IM', 3.72, 21, 0.3041, 3.0898, 4.3583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.4', 'LV', 3.45, 21, 0.4788, 2.4499, 4.4473, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.5', 'IM', 3.64, 21, 0.2475, 3.1283, 4.1611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.5', 'LV', 3.90, 21, 0.3686, 3.1330, 4.6710, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.6', 'IM', 3.86, 21, 0.2131, 3.4151, 4.3043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.2.b.6', 'LV', 4.41, 21, 0.5564, 3.2460, 5.5674, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.a.1', 'IM', 1.64, 21, 0.2156, 1.1905, 2.0901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.a.1', 'LV', 1.23, 21, 0.4433, 0.3030, 2.1524, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.a.2', 'IM', 1.43, 21, 0.1584, 1.0961, 1.7571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.a.2', 'LV', 1.37, 21, 0.5401, 0.2480, 2.5012, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.a.3', 'IM', 2.67, 21, 0.3595, 1.9229, 3.4228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.a.3', 'LV', 2.66, 21, 0.5997, 1.4110, 3.9128, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.a.4', 'IM', 1.77, 21, 0.3123, 1.1219, 2.4249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.a.4', 'LV', 1.21, 21, 0.3546, 0.4661, 1.9454, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.1', 'IM', 4.37, 19, 0.1693, 4.0125, 4.7240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.1', 'LV', 3.10, 21, 0.2869, 2.5043, 3.7012, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.2', 'IM', 1.35, 21, 0.2330, 1.0000, 1.8341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.2', 'LV', 0.74, 21, 0.4822, 0.0000, 1.7413, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.4', 'IM', 1.26, 21, 0.1286, 1.0000, 1.5298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.4', 'LV', 0.52, 21, 0.2601, 0.0000, 1.0648, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.5', 'IM', 2.11, 21, 0.3531, 1.3689, 2.8418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.5', 'LV', 1.41, 21, 0.3677, 0.6385, 2.1725, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.6', 'IM', 3.99, 21, 0.2663, 3.4373, 4.5485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.3.b.6', 'LV', 3.76, 21, 0.4999, 2.7177, 4.8032, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.1', 'IM', 3.45, 20, 0.3473, 2.7241, 4.1778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.1', 'LV', 3.04, 21, 0.4860, 2.0281, 4.0556, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.2', 'IM', 4.23, 21, 0.1770, 3.8567, 4.5953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.2', 'LV', 4.71, 21, 0.5838, 3.4943, 5.9298, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.3', 'IM', 3.49, 21, 0.2577, 2.9545, 4.0297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.3', 'LV', 4.65, 20, 0.5708, 3.4508, 5.8403, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.4', 'IM', 4.05, 21, 0.2036, 3.6222, 4.4717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.4', 'LV', 4.94, 21, 0.2655, 4.3842, 5.4917, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.5', 'IM', 2.74, 21, 0.2845, 2.1503, 3.3371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.5', 'LV', 2.84, 21, 0.4821, 1.8334, 3.8447, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.6', 'IM', 3.32, 21, 0.3368, 2.6178, 4.0229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.6', 'LV', 3.53, 21, 0.6268, 2.2192, 4.8340, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.7', 'IM', 3.87, 21, 0.2142, 3.4258, 4.3194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.7', 'LV', 4.55, 21, 0.4179, 3.6811, 5.4245, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.8', 'IM', 4.28, 21, 0.2541, 3.7463, 4.8062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.a.8', 'LV', 5.37, 21, 0.2721, 4.8033, 5.9385, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.1', 'IM', 4.03, 21, 0.1708, 3.6727, 4.3852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.1', 'LV', 4.77, 21, 0.3210, 4.0965, 5.4359, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.2', 'IM', 3.80, 18, 0.2025, 3.3748, 4.2291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.2', 'LV', 4.11, 21, 0.1468, 3.8083, 4.4206, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.3', 'IM', 3.97, 19, 0.1822, 3.5843, 4.3497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.3', 'LV', 4.06, 21, 0.2728, 3.4922, 4.6304, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.4', 'IM', 3.99, 21, 0.1730, 3.6282, 4.3498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.4', 'LV', 5.18, 21, 0.2830, 4.5930, 5.7736, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.5', 'IM', 4.10, 20, 0.2415, 3.5987, 4.6097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.5', 'LV', 4.84, 21, 0.3213, 4.1719, 5.5124, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.6', 'IM', 3.06, 21, 0.2852, 2.4613, 3.6512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.b.6', 'LV', 3.97, 21, 0.5626, 2.7985, 5.1455, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.c.1', 'IM', 3.46, 20, 0.3334, 2.7661, 4.1619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.c.1', 'LV', 3.30, 21, 0.3339, 2.6085, 4.0015, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.c.2', 'IM', 2.85, 21, 0.4360, 1.9425, 3.7617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.c.2', 'LV', 2.82, 21, 0.5932, 1.5792, 4.0541, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.c.3', 'IM', 2.71, 21, 0.4253, 1.8247, 3.5991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.A.4.c.3', 'LV', 2.74, 21, 0.5595, 1.5760, 3.9103, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.a.1', 'IM', 4.50, 18, 0.2710, 3.9238, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.a.1', 'LV', 4.47, 17, 0.5038, 3.4015, 5.5376, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.a.2', 'IM', 2.46, 18, 0.5537, 1.2870, 3.6235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.a.2', 'LV', 1.71, 18, 0.5905, 0.4615, 2.9534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.b.1', 'IM', 3.44, 16, 0.3905, 2.6091, 4.2740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.b.1', 'LV', 3.65, 16, 0.3496, 2.9052, 4.3956, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.b.2', 'IM', 1.10, 16, 0.0666, 1.0000, 1.2425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.b.2', 'LV', 0.15, 16, 0.0931, 0.0000, 0.3453, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.b.3', 'IM', 2.69, 17, 0.5145, 1.5971, 3.7783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.1.b.3', 'LV', 1.96, 17, 0.5245, 0.8443, 3.0682, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.a.1', 'IM', 3.86, 18, 0.3267, 3.1663, 4.5448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.a.1', 'LV', 4.25, 18, 0.5977, 2.9888, 5.5108, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.a.2', 'IM', 2.91, 17, 0.3359, 2.1975, 3.6218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.a.2', 'LV', 2.70, 18, 0.3405, 1.9835, 3.4201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.a.3', 'IM', 1.86, 17, 0.2263, 1.3822, 2.3414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.a.3', 'LV', 1.49, 17, 0.4338, 0.5695, 2.4088, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.a.4', 'IM', 2.07, 17, 0.2322, 1.5747, 2.5592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.a.4', 'LV', 1.87, 17, 0.3746, 1.0722, 2.6604, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.1', 'IM', 3.92, 17, 0.1903, 3.5156, 4.3226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.1', 'LV', 4.03, 18, 0.3110, 3.3713, 4.6837, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.2', 'IM', 4.18, 18, 0.4534, 3.2248, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.2', 'LV', 4.50, 18, 0.4969, 3.4512, 5.5477, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.3', 'IM', 3.09, 18, 0.2764, 2.5020, 3.6682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.3', 'LV', 3.82, 18, 0.4247, 2.9286, 4.7209, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.4', 'IM', 2.66, 18, 0.4186, 1.7798, 3.5459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.4', 'LV', 2.52, 18, 0.6667, 1.1106, 3.9238, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.5', 'IM', 3.70, 18, 0.5544, 2.5322, 4.8717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.5', 'LV', 4.07, 18, 0.6654, 2.6614, 5.4693, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.6', 'IM', 3.66, 18, 0.3902, 2.8380, 4.4845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.2.b.6', 'LV', 4.80, 18, 0.5506, 3.6423, 5.9657, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.a.1', 'IM', 1.58, 18, 0.2922, 1.0000, 2.1917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.a.1', 'LV', 1.04, 18, 0.4188, 0.1527, 1.9200, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.a.2', 'IM', 1.68, 17, 0.3168, 1.0112, 2.3545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.a.2', 'LV', 1.27, 17, 0.5359, 0.1334, 2.4054, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.a.3', 'IM', 1.60, 18, 0.3060, 1.0000, 2.2421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.a.3', 'LV', 1.14, 18, 0.6116, 0.0000, 2.4342, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.a.4', 'IM', 1.07, 18, 0.0650, 1.0000, 1.2026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.a.4', 'LV', 0.13, 18, 0.1300, 0.0000, 0.4052, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.1', 'IM', 3.49, 18, 0.5792, 2.2692, 4.7132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.1', 'LV', 2.84, 18, 0.3882, 2.0211, 3.6593, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.2', 'IM', 1.09, 18, 0.0609, 1.0000, 1.2144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.2', 'LV', 0.15, 18, 0.0990, 0.0000, 0.3606, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.4', 'IM', 1.03, 18, 0.0328, 1.0000, 1.1012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.4', 'LV', 0.08, 18, 0.0821, 0.0000, 0.2530, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.5', 'IM', 1.40, 18, 0.2100, 1.0000, 1.8455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.5', 'LV', 0.55, 18, 0.3122, 0.0000, 1.2113, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.6', 'IM', 3.16, 18, 0.3106, 2.5031, 3.8136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.3.b.6', 'LV', 2.78, 17, 0.4103, 1.9094, 3.6488, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.1', 'IM', 2.50, 18, 0.2119, 2.0508, 2.9449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.1', 'LV', 2.31, 18, 0.1629, 1.9634, 2.6506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.2', 'IM', 4.00, 18, 0.4702, 3.0114, 4.9953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.2', 'LV', 4.46, 18, 0.4783, 3.4491, 5.4674, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.3', 'IM', 4.26, 18, 0.3451, 3.5308, 4.9869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.3', 'LV', 5.02, 18, 0.4344, 4.1021, 5.9350, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.4', 'IM', 4.37, 18, 0.2858, 3.7663, 4.9723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.4', 'LV', 5.04, 18, 0.2187, 4.5823, 5.5050, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.5', 'IM', 1.93, 17, 0.2749, 1.3476, 2.5131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.5', 'LV', 2.50, 18, 0.6560, 1.1172, 3.8853, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.6', 'IM', 2.69, 18, 0.4734, 1.6881, 3.6859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.6', 'LV', 2.54, 18, 0.5987, 1.2734, 3.7998, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.7', 'IM', 3.58, 18, 0.5484, 2.4209, 4.7350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.7', 'LV', 4.19, 18, 0.6512, 2.8183, 5.5659, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.8', 'IM', 3.44, 18, 0.4240, 2.5472, 4.3365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.a.8', 'LV', 4.17, 18, 0.7178, 2.6593, 5.6880, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.1', 'IM', 3.30, 18, 0.4773, 2.2885, 4.3025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.1', 'LV', 3.55, 18, 0.5939, 2.2954, 4.8015, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.2', 'IM', 2.63, 18, 0.6684, 1.2188, 4.0393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.2', 'LV', 2.22, 18, 0.7518, 0.6345, 3.8067, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.3', 'IM', 2.62, 18, 0.5060, 1.5475, 3.6828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.3', 'LV', 2.39, 18, 0.6968, 0.9169, 3.8571, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.4', 'IM', 2.50, 18, 0.3619, 1.7326, 3.2596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.4', 'LV', 2.22, 18, 0.5097, 1.1459, 3.2966, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.5', 'IM', 2.98, 18, 0.6826, 1.5356, 4.4158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.5', 'LV', 3.42, 18, 0.8191, 1.6905, 5.1469, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.6', 'IM', 2.85, 18, 0.4409, 1.9182, 3.7787, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.b.6', 'LV', 2.80, 18, 0.6338, 1.4608, 4.1353, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.c.1', 'IM', 3.27, 18, 0.2369, 2.7735, 3.7733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.c.1', 'LV', 3.26, 18, 0.3570, 2.5072, 4.0134, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.c.2', 'IM', 2.04, 18, 0.2710, 1.4637, 2.6070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.c.2', 'LV', 1.96, 18, 0.5190, 0.8685, 3.0587, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.c.3', 'IM', 2.57, 17, 0.3905, 1.7382, 3.3940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.A.4.c.3', 'LV', 2.44, 17, 0.5758, 1.2182, 3.6593, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.a.1', 'IM', 4.22, 15, 0.3727, 3.4201, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.a.1', 'LV', 4.43, 15, 0.6937, 2.9407, 5.9165, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.a.2', 'IM', 4.10, 15, 0.2294, 3.6049, 4.5889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.a.2', 'LV', 4.68, 15, 0.2068, 4.2383, 5.1252, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.b.1', 'IM', 4.24, 13, 0.1585, 3.8944, 4.5853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.b.1', 'LV', 5.16, 14, 0.4284, 4.2298, 6.0808, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.b.2', 'IM', 3.66, 15, 0.5323, 2.5177, 4.8012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.b.2', 'LV', 3.61, 15, 0.8321, 1.8300, 5.3996, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.b.3', 'IM', 2.66, 15, 0.5039, 1.5763, 3.7380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.1.b.3', 'LV', 2.30, 15, 0.6326, 0.9473, 3.6610, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.a.1', 'IM', 2.97, 15, 0.2697, 2.3933, 3.5503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.a.1', 'LV', 3.83, 15, 0.5061, 2.7475, 4.9184, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.a.2', 'IM', 3.52, 15, 0.4881, 2.4742, 4.5679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.a.2', 'LV', 3.63, 15, 0.7563, 2.0125, 5.2566, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.a.3', 'IM', 3.50, 15, 0.2196, 3.0296, 3.9714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.a.3', 'LV', 3.52, 15, 0.4832, 2.4859, 4.5586, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.a.4', 'IM', 3.54, 14, 0.3180, 2.8555, 4.2295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.a.4', 'LV', 4.17, 14, 0.6050, 2.8596, 5.4738, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.1', 'IM', 4.70, 15, 0.1464, 4.3840, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.1', 'LV', 4.72, 15, 0.3230, 4.0258, 5.4113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.2', 'IM', 3.84, 15, 0.2617, 3.2786, 4.4013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.2', 'LV', 4.80, 15, 0.5221, 3.6781, 5.9175, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.3', 'IM', 3.80, 15, 0.2191, 3.3260, 4.2660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.3', 'LV', 5.33, 15, 0.4209, 4.4251, 6.2308, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.4', 'IM', 2.98, 15, 0.4420, 2.0273, 3.9232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.4', 'LV', 3.29, 15, 0.6294, 1.9378, 4.6376, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.5', 'IM', 3.12, 15, 0.4039, 2.2506, 3.9833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.5', 'LV', 4.04, 15, 0.7327, 2.4729, 5.6158, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.6', 'IM', 4.55, 15, 0.1857, 4.1491, 4.9456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.2.b.6', 'LV', 5.36, 15, 0.2884, 4.7446, 5.9816, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.a.1', 'IM', 2.51, 15, 0.4276, 1.5974, 3.4316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.a.1', 'LV', 2.81, 15, 0.6869, 1.3386, 4.2853, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.a.2', 'IM', 2.86, 15, 0.4470, 1.8996, 3.8169, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.a.2', 'LV', 3.37, 15, 0.7381, 1.7845, 4.9506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.a.3', 'IM', 3.16, 15, 0.5308, 2.0237, 4.3008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.a.3', 'LV', 3.69, 14, 1.0415, 1.4449, 5.9448, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.a.4', 'IM', 2.29, 15, 0.3772, 1.4849, 3.1027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.a.4', 'LV', 1.78, 15, 0.4855, 0.7377, 2.8204, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.1', 'IM', 4.21, 15, 0.5636, 3.0038, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.1', 'LV', 3.96, 15, 0.7205, 2.4167, 5.5072, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.2', 'IM', 3.02, 15, 0.5468, 1.8462, 4.1919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.2', 'LV', 3.14, 15, 0.6882, 1.6688, 4.6209, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.4', 'IM', 2.59, 15, 0.4952, 1.5269, 3.6512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.4', 'LV', 3.03, 15, 0.8602, 1.1875, 4.8773, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.5', 'IM', 4.21, 15, 0.2755, 3.6152, 4.7969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.5', 'LV', 4.55, 15, 0.5840, 3.2952, 5.8002, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.6', 'IM', 3.16, 15, 0.4293, 2.2385, 4.0802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.3.b.6', 'LV', 3.41, 15, 0.7035, 1.9012, 4.9190, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.1', 'IM', 3.44, 15, 0.1674, 3.0763, 3.7943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.1', 'LV', 3.44, 15, 0.5309, 2.3035, 4.5810, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.2', 'IM', 4.14, 15, 0.2356, 3.6393, 4.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.2', 'LV', 4.88, 15, 0.3660, 4.0994, 5.6691, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.3', 'IM', 2.51, 15, 0.4931, 1.4519, 3.5671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.3', 'LV', 2.65, 15, 0.7914, 0.9532, 4.3480, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.4', 'IM', 3.08, 15, 0.4209, 2.1781, 3.9836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.4', 'LV', 3.40, 15, 0.5997, 2.1098, 4.6824, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.5', 'IM', 2.40, 15, 0.4122, 1.5123, 3.2805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.5', 'LV', 1.83, 15, 0.4905, 0.7787, 2.8827, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.6', 'IM', 1.99, 15, 0.3138, 1.3142, 2.6604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.6', 'LV', 1.58, 15, 0.5354, 0.4309, 2.7274, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.7', 'IM', 2.62, 14, 0.3823, 1.7959, 3.4477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.7', 'LV', 3.05, 14, 0.6761, 1.5870, 4.5084, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.8', 'IM', 2.63, 15, 0.4095, 1.7533, 3.5098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.a.8', 'LV', 2.85, 15, 0.7102, 1.3284, 4.3748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.1', 'IM', 3.71, 15, 0.2315, 3.2160, 4.2093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.1', 'LV', 4.45, 15, 0.3790, 3.6378, 5.2637, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.2', 'IM', 3.04, 15, 0.1334, 2.7512, 3.3235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.2', 'LV', 3.71, 15, 0.4138, 2.8265, 4.6015, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.3', 'IM', 3.42, 15, 0.2650, 2.8500, 3.9870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.3', 'LV', 3.61, 15, 0.4827, 2.5701, 4.6408, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.4', 'IM', 3.65, 15, 0.4014, 2.7881, 4.5098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.4', 'LV', 4.05, 15, 0.2461, 3.5198, 4.5753, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.5', 'IM', 3.12, 15, 0.4781, 2.0901, 4.1408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.5', 'LV', 3.17, 15, 0.6394, 1.8029, 4.5456, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.6', 'IM', 2.72, 15, 0.3823, 1.9011, 3.5411, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.b.6', 'LV', 3.80, 15, 0.7255, 2.2399, 5.3521, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.c.1', 'IM', 2.62, 15, 0.4138, 1.7345, 3.5096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.c.1', 'LV', 2.98, 15, 0.6231, 1.6473, 4.3203, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.c.2', 'IM', 2.36, 15, 0.3613, 1.5891, 3.1391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.c.2', 'LV', 2.73, 15, 0.7295, 1.1689, 4.2982, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.c.3', 'IM', 2.44, 15, 0.4100, 1.5621, 3.3208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.A.4.c.3', 'LV', 2.91, 15, 0.8549, 1.0756, 4.7426, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.a.1', 'IM', 4.22, 22, 0.2129, 3.7728, 4.6583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.a.1', 'LV', 4.50, 22, 0.3932, 3.6782, 5.3135, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.a.2', 'IM', 3.25, 22, 0.4405, 2.3370, 4.1691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.a.2', 'LV', 3.89, 22, 0.6206, 2.5992, 5.1804, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.b.1', 'IM', 3.93, 22, 0.2997, 3.3084, 4.5550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.b.1', 'LV', 4.91, 21, 0.4494, 3.9716, 5.8463, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.b.2', 'IM', 3.42, 22, 0.4074, 2.5767, 4.2712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.b.2', 'LV', 3.32, 22, 0.4146, 2.4588, 4.1833, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.b.3', 'IM', 3.60, 22, 0.3493, 2.8701, 4.3230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.1.b.3', 'LV', 3.52, 22, 0.3844, 2.7165, 4.3153, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.a.1', 'IM', 3.21, 21, 0.3337, 2.5119, 3.9041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.a.1', 'LV', 3.91, 22, 0.5040, 2.8616, 4.9577, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.a.2', 'IM', 3.70, 22, 0.3127, 3.0536, 4.3543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.a.2', 'LV', 4.88, 22, 0.5696, 3.6904, 6.0597, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.a.3', 'IM', 3.51, 22, 0.4837, 2.5054, 4.5170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.a.3', 'LV', 3.56, 22, 0.6374, 2.2316, 4.8826, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.a.4', 'IM', 3.98, 22, 0.3120, 3.3353, 4.6330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.a.4', 'LV', 4.83, 21, 0.2740, 4.2573, 5.4003, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.1', 'IM', 4.05, 22, 0.2962, 3.4348, 4.6669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.1', 'LV', 4.80, 21, 0.3998, 3.9626, 5.6308, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.2', 'IM', 3.39, 22, 0.2031, 2.9640, 3.8088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.2', 'LV', 4.29, 21, 0.4709, 3.3064, 5.2709, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.3', 'IM', 3.68, 22, 0.4207, 2.8083, 4.5583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.3', 'LV', 4.37, 21, 0.3808, 3.5709, 5.1594, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.4', 'IM', 3.84, 22, 0.1633, 3.5037, 4.1827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.4', 'LV', 4.83, 21, 0.1984, 4.4185, 5.2464, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.5', 'IM', 3.45, 22, 0.1914, 3.0497, 3.8456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.5', 'LV', 4.59, 21, 0.3928, 3.7693, 5.4081, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.6', 'IM', 3.60, 22, 0.2079, 3.1644, 4.0292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.2.b.6', 'LV', 5.04, 21, 0.4382, 4.1216, 5.9498, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.a.1', 'IM', 3.91, 22, 0.3230, 3.2387, 4.5822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.a.1', 'LV', 5.63, 21, 0.5309, 4.5225, 6.7372, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.a.2', 'IM', 3.51, 22, 0.3066, 2.8771, 4.1522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.a.2', 'LV', 5.44, 21, 0.5115, 4.3756, 6.5095, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.a.3', 'IM', 3.25, 22, 0.3108, 2.6056, 3.8981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.a.3', 'LV', 4.26, 22, 0.6049, 3.0016, 5.5174, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.a.4', 'IM', 2.91, 22, 0.5393, 1.7933, 4.0362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.a.4', 'LV', 3.24, 22, 1.0806, 0.9929, 5.4874, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.1', 'IM', 2.37, 22, 0.4559, 1.4256, 3.3217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.1', 'LV', 2.69, 22, 0.8441, 0.9373, 4.4480, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.2', 'IM', 2.58, 22, 0.4481, 1.6477, 3.5116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.2', 'LV', 2.58, 22, 0.6807, 1.1644, 3.9958, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.4', 'IM', 2.38, 22, 0.3961, 1.5548, 3.2025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.4', 'LV', 2.41, 22, 0.7064, 0.9426, 3.8806, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.5', 'IM', 2.25, 22, 0.4540, 1.3099, 3.1984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.5', 'LV', 1.96, 22, 0.7464, 0.4107, 3.5151, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.6', 'IM', 3.27, 22, 0.3854, 2.4721, 4.0752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.3.b.6', 'LV', 3.98, 21, 0.6950, 2.5353, 5.4346, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.1', 'IM', 3.01, 22, 0.3823, 2.2175, 3.8076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.1', 'LV', 3.72, 21, 0.7589, 2.1348, 5.3008, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.2', 'IM', 3.85, 22, 0.2126, 3.4098, 4.2939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.2', 'LV', 4.88, 21, 0.2320, 4.3980, 5.3658, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.3', 'IM', 3.26, 22, 0.3638, 2.4997, 4.0130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.3', 'LV', 4.49, 22, 0.5219, 3.4017, 5.5725, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.4', 'IM', 3.87, 22, 0.3082, 3.2295, 4.5115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.4', 'LV', 4.78, 21, 0.3798, 3.9841, 5.5687, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.5', 'IM', 2.68, 22, 0.4785, 1.6886, 3.6787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.5', 'LV', 3.00, 21, 0.7862, 1.3581, 4.6381, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.6', 'IM', 2.91, 22, 0.4752, 1.9206, 3.8970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.6', 'LV', 3.27, 21, 0.9171, 1.3578, 5.1840, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.7', 'IM', 3.09, 22, 0.4917, 2.0712, 4.1164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.7', 'LV', 3.44, 21, 0.8407, 1.6831, 5.1906, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.8', 'IM', 3.46, 22, 0.3546, 2.7191, 4.1941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.a.8', 'LV', 4.52, 21, 0.6969, 3.0676, 5.9752, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.1', 'IM', 3.29, 22, 0.4331, 2.3900, 4.1912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.1', 'LV', 3.57, 21, 0.8021, 1.8981, 5.2445, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.2', 'IM', 3.54, 22, 0.3634, 2.7857, 4.2973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.2', 'LV', 4.02, 21, 0.6549, 2.6583, 5.3904, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.3', 'IM', 3.03, 22, 0.4103, 2.1771, 3.8836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.3', 'LV', 4.20, 21, 0.7047, 2.7332, 5.6733, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.4', 'IM', 2.94, 21, 0.4725, 1.9540, 3.9252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.4', 'LV', 3.63, 20, 0.9236, 1.6949, 5.5613, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.5', 'IM', 3.71, 22, 0.4319, 2.8087, 4.6050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.5', 'LV', 4.50, 21, 0.7742, 2.8859, 6.1160, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.6', 'IM', 3.22, 22, 0.3220, 2.5469, 3.8861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.b.6', 'LV', 4.38, 21, 0.7158, 2.8888, 5.8749, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.c.1', 'IM', 2.19, 21, 0.3130, 1.5395, 2.8454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.c.1', 'LV', 2.84, 22, 0.3839, 2.0467, 3.6432, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.c.2', 'IM', 2.30, 22, 0.4035, 1.4582, 3.1364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.c.2', 'LV', 1.96, 21, 0.7490, 0.3969, 3.5219, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.c.3', 'IM', 3.13, 22, 0.3731, 2.3558, 3.9077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.A.4.c.3', 'LV', 3.65, 21, 0.4505, 2.7150, 4.5945, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.a.1', 'IM', 4.04, 36, 0.1832, 3.6651, 4.4090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.a.1', 'LV', 3.69, 36, 0.3254, 3.0311, 4.3525, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.a.2', 'IM', 3.52, 36, 0.2874, 2.9367, 4.1036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.a.2', 'LV', 3.44, 36, 0.3175, 2.7917, 4.0809, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.b.1', 'IM', 3.95, 36, 0.0947, 3.7575, 4.1419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.b.1', 'LV', 4.22, 36, 0.3004, 3.6090, 4.8286, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.b.2', 'IM', 2.79, 36, 0.4790, 1.8136, 3.7585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.b.2', 'LV', 1.67, 36, 0.3934, 0.8722, 2.4694, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.b.3', 'IM', 2.24, 36, 0.3429, 1.5408, 2.9332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.1.b.3', 'LV', 1.48, 36, 0.3887, 0.6863, 2.2644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.a.1', 'IM', 4.04, 36, 0.1659, 3.7016, 4.3752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.a.1', 'LV', 3.49, 36, 0.3402, 2.7987, 4.1798, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.a.2', 'IM', 3.72, 36, 0.2069, 3.2965, 4.1367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.a.2', 'LV', 3.43, 36, 0.3972, 2.6232, 4.2357, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.a.3', 'IM', 3.05, 36, 0.2301, 2.5789, 3.5130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.a.3', 'LV', 3.11, 36, 0.2841, 2.5352, 3.6887, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.a.4', 'IM', 3.64, 35, 0.1654, 3.3007, 3.9729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.a.4', 'LV', 3.57, 34, 0.3910, 2.7780, 4.3688, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.1', 'IM', 4.32, 35, 0.2140, 3.8825, 4.7524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.1', 'LV', 3.84, 34, 0.3625, 3.1062, 4.5811, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.2', 'IM', 3.99, 35, 0.2299, 3.5237, 4.4582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.2', 'LV', 3.92, 34, 0.2568, 3.3931, 4.4382, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.3', 'IM', 3.82, 35, 0.2290, 3.3594, 4.2900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.3', 'LV', 3.90, 34, 0.2890, 3.3165, 4.4923, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.4', 'IM', 3.94, 36, 0.3226, 3.2846, 4.5945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.4', 'LV', 3.30, 35, 0.2935, 2.7060, 3.8990, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.5', 'IM', 4.03, 36, 0.2383, 3.5509, 4.5183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.5', 'LV', 3.94, 35, 0.2837, 3.3648, 4.5177, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.6', 'IM', 4.29, 36, 0.1286, 4.0335, 4.5557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.2.b.6', 'LV', 5.07, 35, 0.3194, 4.4181, 5.7161, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.a.1', 'IM', 3.81, 35, 0.3620, 3.0744, 4.5459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.a.1', 'LV', 3.99, 35, 0.4176, 3.1428, 4.8399, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.a.2', 'IM', 3.14, 36, 0.3818, 2.3659, 3.9160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.a.2', 'LV', 3.83, 34, 0.5442, 2.7186, 4.9330, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.a.3', 'IM', 1.70, 35, 0.2682, 1.1598, 2.2498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.a.3', 'LV', 1.02, 35, 0.3004, 0.4093, 1.6302, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.a.4', 'IM', 2.28, 36, 0.3426, 1.5834, 2.9745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.a.4', 'LV', 1.45, 34, 0.3620, 0.7109, 2.1839, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.1', 'IM', 3.64, 36, 0.1541, 3.3282, 3.9540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.1', 'LV', 2.99, 35, 0.2795, 2.4226, 3.5589, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.2', 'IM', 1.80, 36, 0.2516, 1.2923, 2.3137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.2', 'LV', 0.95, 35, 0.2871, 0.3630, 1.5298, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.4', 'IM', 1.46, 36, 0.2065, 1.0412, 1.8797, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.4', 'LV', 0.73, 35, 0.2731, 0.1744, 1.2846, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.5', 'IM', 1.46, 36, 0.1997, 1.0546, 1.8656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.5', 'LV', 0.72, 35, 0.2793, 0.1550, 1.2901, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.6', 'IM', 3.42, 36, 0.2628, 2.8900, 3.9570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.3.b.6', 'LV', 2.90, 35, 0.2572, 2.3789, 3.4244, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.1', 'IM', 3.38, 36, 0.2722, 2.8302, 3.9353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.1', 'LV', 2.91, 35, 0.1415, 2.6204, 3.1957, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.2', 'IM', 4.02, 36, 0.1596, 3.6935, 4.3417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.2', 'LV', 4.13, 35, 0.2224, 3.6788, 4.5827, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.3', 'IM', 3.94, 36, 0.1510, 3.6369, 4.2501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.3', 'LV', 4.17, 35, 0.2278, 3.7062, 4.6319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.4', 'IM', 4.45, 36, 0.1368, 4.1725, 4.7278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.4', 'LV', 5.41, 35, 0.2199, 4.9613, 5.8552, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.5', 'IM', 3.29, 36, 0.5054, 2.2658, 4.3179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.5', 'LV', 3.18, 35, 0.7378, 1.6765, 4.6751, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.6', 'IM', 2.91, 36, 0.3995, 2.0995, 3.7217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.6', 'LV', 2.77, 35, 0.6395, 1.4685, 4.0677, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.7', 'IM', 3.37, 36, 0.2862, 2.7888, 3.9509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.7', 'LV', 3.86, 35, 0.3139, 3.2227, 4.4985, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.8', 'IM', 2.92, 36, 0.3715, 2.1701, 3.6786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.a.8', 'LV', 3.07, 35, 0.5619, 1.9255, 4.2093, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.1', 'IM', 3.70, 35, 0.4275, 2.8273, 4.5649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.1', 'LV', 3.67, 34, 0.5522, 2.5485, 4.7952, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.2', 'IM', 4.23, 35, 0.3257, 3.5686, 4.8924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.2', 'LV', 4.03, 34, 0.2550, 3.5143, 4.5520, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.3', 'IM', 3.51, 35, 0.5039, 2.4850, 4.5331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.3', 'LV', 3.25, 34, 0.6112, 2.0078, 4.4947, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.4', 'IM', 3.84, 35, 0.3798, 3.0677, 4.6113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.4', 'LV', 4.09, 34, 0.3592, 3.3630, 4.8246, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.5', 'IM', 4.30, 36, 0.3504, 3.5915, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.5', 'LV', 5.08, 35, 0.4537, 4.1599, 6.0040, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.6', 'IM', 3.67, 36, 0.3186, 3.0185, 4.3122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.b.6', 'LV', 4.29, 35, 0.5446, 3.1875, 5.4011, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.c.1', 'IM', 3.51, 36, 0.2427, 3.0211, 4.0066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.c.1', 'LV', 3.14, 35, 0.3607, 2.4078, 3.8739, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.c.2', 'IM', 2.80, 36, 0.4315, 1.9287, 3.6808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.c.2', 'LV', 2.70, 35, 0.5867, 1.5070, 3.8916, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.c.3', 'IM', 3.16, 35, 0.3340, 2.4848, 3.8424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.A.4.c.3', 'LV', 3.55, 35, 0.3592, 2.8164, 4.2766, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.a.1', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.a.1', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.a.2', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.a.2', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.b.1', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.b.1', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.b.2', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.b.2', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.b.3', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.1.b.3', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.a.1', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.a.1', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.a.2', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.a.2', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.a.3', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.a.3', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.a.4', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.a.4', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.1', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.1', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.2', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.2', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.3', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.3', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.4', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.4', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.5', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.5', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.6', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.2.b.6', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.a.1', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.a.1', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.a.2', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.a.2', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.a.3', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.a.3', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.a.4', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.a.4', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.1', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.1', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.2', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.2', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.4', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.4', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.5', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.5', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.6', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.3.b.6', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.1', 'IM', 3.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.1', 'LV', 3.06, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.2', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.2', 'LV', 4.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.3', 'IM', 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.3', 'LV', 2.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.4', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.4', 'LV', 4.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.5', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.5', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.6', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.6', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.7', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.7', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.8', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.a.8', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.1', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.1', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.2', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.2', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.3', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.3', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.4', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.4', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.5', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.5', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.6', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.b.6', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.c.1', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.c.1', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.c.2', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.c.2', 'LV', 1.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.c.3', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.A.4.c.3', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.a.1', 'IM', 4.10, 19, 0.3024, 3.4693, 4.7400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.a.1', 'LV', 2.92, 19, 0.3724, 2.1361, 3.7007, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.a.2', 'IM', 2.52, 19, 0.2603, 1.9731, 3.0669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.a.2', 'LV', 1.75, 19, 0.6570, 0.3699, 3.1303, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.b.1', 'IM', 3.08, 19, 0.3245, 2.4003, 3.7639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.b.1', 'LV', 2.15, 19, 0.5596, 0.9775, 3.3288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.b.2', 'IM', 2.02, 19, 0.2838, 1.4263, 2.6188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.b.2', 'LV', 1.00, 19, 0.2530, 0.4656, 1.5288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.b.3', 'IM', 1.53, 19, 0.1671, 1.1749, 1.8770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.1.b.3', 'LV', 0.87, 19, 0.4039, 0.0200, 1.7169, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.a.1', 'IM', 2.42, 19, 0.2380, 1.9166, 2.9168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.a.1', 'LV', 1.87, 18, 0.4470, 0.9222, 2.8084, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.a.2', 'IM', 1.82, 19, 0.2970, 1.1914, 2.4394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.a.2', 'LV', 1.07, 19, 0.5006, 0.0216, 2.1252, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.a.3', 'IM', 2.16, 19, 0.2970, 1.5328, 2.7806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.a.3', 'LV', 1.25, 19, 0.3617, 0.4884, 2.0080, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.a.4', 'IM', 1.77, 19, 0.2651, 1.2110, 2.3251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.a.4', 'LV', 0.82, 19, 0.2614, 0.2668, 1.3650, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.1', 'IM', 2.38, 19, 0.2633, 1.8239, 2.9304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.1', 'LV', 1.91, 19, 0.3533, 1.1664, 2.6509, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.2', 'IM', 3.35, 19, 0.2464, 2.8300, 3.8655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.2', 'LV', 3.89, 19, 0.3459, 3.1617, 4.6153, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.3', 'IM', 2.47, 19, 0.1752, 2.1028, 2.8391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.3', 'LV', 2.50, 19, 0.2440, 1.9880, 3.0132, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.4', 'IM', 2.38, 19, 0.1946, 1.9759, 2.7938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.4', 'LV', 1.79, 18, 0.2103, 1.3509, 2.2382, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.5', 'IM', 2.11, 19, 0.2048, 1.6809, 2.5413, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.5', 'LV', 1.39, 19, 0.3671, 0.6191, 2.1616, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.6', 'IM', 3.02, 19, 0.1877, 2.6276, 3.4161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.2.b.6', 'LV', 3.64, 19, 0.2710, 3.0729, 4.2115, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.a.1', 'IM', 4.51, 19, 0.2072, 4.0701, 4.9409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.a.1', 'LV', 5.36, 19, 0.5895, 4.1182, 6.5952, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.a.2', 'IM', 2.60, 19, 0.4460, 1.6630, 3.5368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.a.2', 'LV', 2.58, 19, 0.8500, 0.7927, 4.3644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.a.3', 'IM', 1.37, 19, 0.1837, 1.0000, 1.7541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.a.3', 'LV', 0.65, 19, 0.3591, 0.0000, 1.4001, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.a.4', 'IM', 1.37, 19, 0.1820, 1.0000, 1.7560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.a.4', 'LV', 0.37, 19, 0.1820, 0.0000, 0.7560, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.1', 'IM', 1.19, 19, 0.1488, 1.0000, 1.5018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.1', 'LV', 0.42, 19, 0.3835, 0.0000, 1.2294, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.2', 'IM', 1.24, 19, 0.2447, 1.0000, 1.7547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.2', 'LV', 0.24, 19, 0.2447, 0.0000, 0.7547, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.4', 'IM', 1.28, 19, 0.2453, 1.0000, 1.7967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.4', 'LV', 0.32, 19, 0.2515, 0.0000, 0.8507, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.5', 'IM', 1.21, 19, 0.1653, 1.0000, 1.5615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.5', 'LV', 0.31, 19, 0.2643, 0.0000, 0.8649, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.6', 'IM', 1.74, 19, 0.2623, 1.1878, 2.2900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.3.b.6', 'LV', 1.10, 17, 0.4356, 0.1726, 2.0194, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.1', 'IM', 2.29, 19, 0.3560, 1.5445, 3.0401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.1', 'LV', 1.36, 18, 0.4040, 0.5034, 2.2082, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.2', 'IM', 3.23, 19, 0.3068, 2.5836, 3.8728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.2', 'LV', 3.05, 19, 0.3653, 2.2828, 3.8179, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.3', 'IM', 2.45, 19, 0.2949, 1.8270, 3.0663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.3', 'LV', 1.92, 19, 0.5057, 0.8544, 2.9794, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.4', 'IM', 3.58, 19, 0.2879, 2.9767, 4.1866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.4', 'LV', 4.72, 19, 0.3768, 3.9251, 5.5081, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.5', 'IM', 2.42, 19, 0.2413, 1.9081, 2.9220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.5', 'LV', 2.02, 18, 0.2971, 1.3973, 2.6509, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.6', 'IM', 2.34, 19, 0.3350, 1.6377, 3.0453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.6', 'LV', 2.16, 18, 0.6267, 0.8333, 3.4778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.7', 'IM', 2.04, 19, 0.2333, 1.5495, 2.5298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.7', 'LV', 1.86, 19, 0.4925, 0.8219, 2.8914, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.8', 'IM', 3.95, 19, 0.5916, 2.7036, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.a.8', 'LV', 4.91, 19, 0.7367, 3.3660, 6.4617, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.1', 'IM', 2.19, 19, 0.3982, 1.3549, 3.0279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.1', 'LV', 1.72, 18, 0.5949, 0.4639, 2.9743, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.2', 'IM', 2.78, 19, 0.5529, 1.6230, 3.9463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.2', 'LV', 2.87, 18, 0.8195, 1.1416, 4.5996, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.3', 'IM', 2.59, 19, 0.2526, 2.0567, 3.1181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.3', 'LV', 1.98, 18, 0.4203, 1.0931, 2.8666, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.4', 'IM', 2.21, 19, 0.2958, 1.5882, 2.8309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.4', 'LV', 1.64, 18, 0.5031, 0.5796, 2.7025, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.5', 'IM', 2.12, 18, 0.4191, 1.2360, 3.0045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.5', 'LV', 1.57, 19, 0.5504, 0.4125, 2.7252, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.6', 'IM', 1.80, 19, 0.3663, 1.0347, 2.5739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.b.6', 'LV', 1.67, 19, 0.7625, 0.0712, 3.2750, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.c.1', 'IM', 1.28, 19, 0.2027, 1.0000, 1.7035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.c.1', 'LV', 0.38, 19, 0.2750, 0.0000, 0.9532, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.c.2', 'IM', 1.28, 19, 0.2557, 1.0000, 1.8217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.c.2', 'LV', 0.33, 18, 0.3204, 0.0000, 1.0038, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.c.3', 'IM', 1.33, 19, 0.2581, 1.0000, 1.8748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.A.4.c.3', 'LV', 0.45, 19, 0.2934, 0.0000, 1.0703, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.a.1', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.a.1', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.a.2', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.a.2', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.b.1', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.b.1', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.b.2', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.b.2', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.b.3', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.1.b.3', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.a.1', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.a.1', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.a.2', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.a.2', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.a.3', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.a.3', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.a.4', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.a.4', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.1', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.1', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.2', 'IM', 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.2', 'LV', 6.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.3', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.3', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.4', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.4', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.5', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.5', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.6', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.2.b.6', 'LV', 5.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.a.1', 'IM', 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.a.1', 'LV', 6.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.a.2', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.a.2', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.a.3', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.a.3', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.a.4', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.a.4', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.1', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.1', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.2', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.2', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.4', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.4', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.5', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.5', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.6', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.3.b.6', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.1', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.1', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.2', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.2', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.3', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.3', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.4', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.4', 'LV', 5.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.5', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.5', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.6', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.6', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.7', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.7', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.8', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.a.8', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.1', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.1', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.2', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.2', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.3', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.3', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.4', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.4', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.5', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.5', 'LV', 6.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.6', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.b.6', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.c.1', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.c.1', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.c.2', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.c.2', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.c.3', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.A.4.c.3', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.a.1', 'IM', 4.14, 44, 0.1877, 3.7609, 4.5180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.a.1', 'LV', 4.59, 43, 0.3383, 3.9043, 5.2697, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.a.2', 'IM', 2.44, 42, 0.2498, 1.9309, 2.9397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.a.2', 'LV', 2.76, 42, 0.4292, 1.8978, 3.6312, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.b.1', 'IM', 3.35, 44, 0.3201, 2.7061, 3.9971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.b.1', 'LV', 3.77, 41, 0.5858, 2.5861, 4.9541, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.b.2', 'IM', 2.08, 44, 0.2531, 1.5670, 2.5878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.b.2', 'LV', 1.64, 44, 0.3870, 0.8578, 2.4186, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.b.3', 'IM', 2.35, 41, 0.2262, 1.8905, 2.8050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.1.b.3', 'LV', 2.22, 41, 0.4042, 1.4023, 3.0363, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.a.1', 'IM', 3.59, 43, 0.2975, 2.9903, 4.1910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.a.1', 'LV', 4.07, 42, 0.5307, 3.0025, 5.1458, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.a.2', 'IM', 2.85, 42, 0.2619, 2.3168, 3.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.a.2', 'LV', 2.98, 41, 0.4514, 2.0714, 3.8960, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.a.3', 'IM', 2.23, 43, 0.2265, 1.7693, 2.6837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.a.3', 'LV', 2.10, 42, 0.3701, 1.3479, 2.8426, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.a.4', 'IM', 2.92, 43, 0.3644, 2.1813, 3.6519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.a.4', 'LV', 3.27, 41, 0.6172, 2.0210, 4.5158, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.1', 'IM', 3.55, 42, 0.2706, 2.9993, 4.0923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.1', 'LV', 4.66, 41, 0.5057, 3.6392, 5.6835, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.2', 'IM', 4.48, 44, 0.1369, 4.2006, 4.7530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.2', 'LV', 5.61, 42, 0.2679, 5.0715, 6.1534, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.3', 'IM', 3.53, 44, 0.2285, 3.0652, 3.9869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.3', 'LV', 4.43, 42, 0.4727, 3.4717, 5.3809, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.4', 'IM', 3.16, 44, 0.2380, 2.6775, 3.6374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.4', 'LV', 3.46, 42, 0.4184, 2.6174, 4.3071, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.5', 'IM', 3.93, 44, 0.2089, 3.5113, 4.3540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.5', 'LV', 4.59, 42, 0.3419, 3.8956, 5.2766, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.6', 'IM', 3.78, 44, 0.1470, 3.4873, 4.0803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.2.b.6', 'LV', 5.15, 43, 0.2492, 4.6432, 5.6488, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.a.1', 'IM', 2.54, 44, 0.2990, 1.9371, 3.1431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.a.1', 'LV', 2.48, 41, 0.4514, 1.5723, 3.3969, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.a.2', 'IM', 2.00, 44, 0.2703, 1.4508, 2.5410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.a.2', 'LV', 2.06, 42, 0.5549, 0.9358, 3.1771, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.a.3', 'IM', 1.51, 44, 0.1528, 1.2004, 1.8166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.a.3', 'LV', 0.93, 43, 0.2891, 0.3490, 1.5159, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.a.4', 'IM', 1.41, 44, 0.1748, 1.0550, 1.7602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.a.4', 'LV', 0.59, 44, 0.2174, 0.1485, 1.0253, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.1', 'IM', 3.61, 43, 0.2681, 3.0699, 4.1521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.1', 'LV', 3.06, 43, 0.3518, 2.3497, 3.7697, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.2', 'IM', 1.51, 43, 0.1758, 1.1540, 1.8636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.2', 'LV', 0.89, 42, 0.3243, 0.2371, 1.5470, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.4', 'IM', 1.41, 44, 0.1545, 1.0972, 1.7203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.4', 'LV', 0.80, 42, 0.3266, 0.1375, 1.4565, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.5', 'IM', 1.76, 44, 0.2665, 1.2188, 2.2936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.5', 'LV', 0.99, 42, 0.3498, 0.2791, 1.6922, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.6', 'IM', 3.02, 44, 0.1656, 2.6822, 3.3502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.3.b.6', 'LV', 3.04, 42, 0.2646, 2.5097, 3.5783, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.1', 'IM', 2.78, 44, 0.3512, 2.0675, 3.4840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.1', 'LV', 2.94, 43, 0.6140, 1.7015, 4.1799, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.2', 'IM', 4.00, 44, 0.2668, 3.4596, 4.5356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.2', 'LV', 4.21, 43, 0.4385, 3.3238, 5.0935, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.3', 'IM', 3.64, 44, 0.2291, 3.1730, 4.0972, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.3', 'LV', 4.57, 42, 0.4456, 3.6660, 5.4657, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.4', 'IM', 4.44, 43, 0.1592, 4.1147, 4.7573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.4', 'LV', 5.16, 43, 0.2822, 4.5935, 5.7327, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.5', 'IM', 2.50, 44, 0.2834, 1.9283, 3.0716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.5', 'LV', 2.96, 43, 0.4436, 2.0678, 3.8584, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.6', 'IM', 2.76, 44, 0.2876, 2.1807, 3.3409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.6', 'LV', 3.02, 43, 0.4173, 2.1748, 3.8590, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.7', 'IM', 2.88, 43, 0.2406, 2.3937, 3.3647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.7', 'LV', 3.86, 42, 0.4051, 3.0441, 4.6805, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.8', 'IM', 3.74, 44, 0.3211, 3.0934, 4.3884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.a.8', 'LV', 4.32, 42, 0.4322, 3.4478, 5.1933, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.1', 'IM', 3.70, 44, 0.2557, 3.1804, 4.2116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.1', 'LV', 4.31, 41, 0.3988, 3.5060, 5.1178, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.2', 'IM', 3.38, 44, 0.2435, 2.8924, 3.8745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.2', 'LV', 3.73, 42, 0.4715, 2.7815, 4.6858, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.3', 'IM', 3.36, 44, 0.2763, 2.8003, 3.9148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.3', 'LV', 4.32, 43, 0.3820, 3.5471, 5.0888, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.4', 'IM', 3.24, 44, 0.3173, 2.6034, 3.8831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.4', 'LV', 3.83, 42, 0.5792, 2.6563, 4.9958, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.5', 'IM', 3.28, 44, 0.4260, 2.4251, 4.1434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.5', 'LV', 4.15, 42, 0.7409, 2.6546, 5.6471, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.6', 'IM', 2.76, 44, 0.3437, 2.0694, 3.4557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.b.6', 'LV', 3.45, 42, 0.6574, 2.1194, 4.7747, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.c.1', 'IM', 3.26, 44, 0.2891, 2.6806, 3.8466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.c.1', 'LV', 3.21, 43, 0.3239, 2.5569, 3.8641, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.c.2', 'IM', 1.88, 44, 0.2133, 1.4523, 2.3126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.c.2', 'LV', 1.86, 43, 0.4877, 0.8794, 2.8480, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.c.3', 'IM', 3.10, 44, 0.2412, 2.6166, 3.5895, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '4.A.4.c.3', 'LV', 3.46, 42, 0.4230, 2.6076, 4.3160, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.a.1', 'IM', 3.63, 45, 0.1691, 3.2876, 3.9691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.a.1', 'LV', 3.65, 43, 0.3131, 3.0132, 4.2770, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.a.2', 'IM', 3.02, 44, 0.4191, 2.1700, 3.8602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.a.2', 'LV', 3.31, 42, 0.8015, 1.6870, 4.9242, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.b.1', 'IM', 3.82, 45, 0.2284, 3.3562, 4.2768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.b.1', 'LV', 3.68, 44, 0.6135, 2.4396, 4.9142, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.b.2', 'IM', 2.23, 44, 0.3632, 1.4931, 2.9579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.b.2', 'LV', 1.77, 42, 0.5962, 0.5704, 2.9784, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.b.3', 'IM', 2.33, 43, 0.2630, 1.8022, 2.8637, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.1.b.3', 'LV', 2.11, 42, 0.4206, 1.2619, 2.9607, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.a.1', 'IM', 3.50, 45, 0.1989, 3.1031, 3.9048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.a.1', 'LV', 3.70, 43, 0.3368, 3.0202, 4.3794, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.a.2', 'IM', 3.84, 45, 0.2148, 3.4112, 4.2769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.a.2', 'LV', 4.14, 43, 0.4160, 3.2981, 4.9772, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.a.3', 'IM', 2.62, 45, 0.4125, 1.7896, 3.4523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.a.3', 'LV', 2.80, 43, 0.6622, 1.4632, 4.1361, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.a.4', 'IM', 3.11, 45, 0.2557, 2.5995, 3.6303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.a.4', 'LV', 3.43, 44, 0.5434, 2.3307, 4.5224, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.1', 'IM', 3.26, 44, 0.4027, 2.4502, 4.0746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.1', 'LV', 3.70, 45, 0.6178, 2.4539, 4.9440, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.2', 'IM', 3.76, 45, 0.2274, 3.3005, 4.2170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.2', 'LV', 4.00, 45, 0.5875, 2.8134, 5.1814, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.3', 'IM', 3.17, 45, 0.3749, 2.4098, 3.9210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.3', 'LV', 3.81, 45, 0.6289, 2.5387, 5.0738, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.4', 'IM', 2.74, 44, 0.3392, 2.0573, 3.4254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.4', 'LV', 2.72, 43, 0.6132, 1.4840, 3.9589, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.5', 'IM', 2.72, 44, 0.3375, 2.0379, 3.3993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.5', 'LV', 2.90, 44, 0.7074, 1.4699, 4.3233, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.6', 'IM', 3.13, 44, 0.3645, 2.3930, 3.8633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.2.b.6', 'LV', 3.96, 44, 0.5962, 2.7545, 5.1592, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.a.1', 'IM', 3.06, 44, 0.4265, 2.1978, 3.9181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.a.1', 'LV', 3.42, 42, 0.7418, 1.9240, 4.9201, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.a.2', 'IM', 2.48, 43, 0.4711, 1.5300, 3.4315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.a.2', 'LV', 2.71, 43, 0.8432, 1.0129, 4.4164, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.a.3', 'IM', 1.79, 43, 0.3526, 1.0775, 2.5008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.a.3', 'LV', 1.33, 43, 0.5888, 0.1408, 2.5174, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.a.4', 'IM', 1.49, 44, 0.2260, 1.0391, 1.9505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.a.4', 'LV', 0.74, 44, 0.3470, 0.0448, 1.4442, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.1', 'IM', 1.82, 44, 0.3758, 1.0630, 2.5788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.1', 'LV', 1.20, 43, 0.5880, 0.0167, 2.3899, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.2', 'IM', 1.46, 42, 0.1228, 1.2107, 1.7068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.2', 'LV', 0.88, 42, 0.2440, 0.3886, 1.3742, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.4', 'IM', 1.61, 43, 0.2586, 1.0865, 2.1301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.4', 'LV', 1.21, 42, 0.5179, 0.1609, 2.2527, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.5', 'IM', 1.48, 44, 0.1135, 1.2473, 1.7050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.5', 'LV', 0.79, 44, 0.2669, 0.2542, 1.3308, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.6', 'IM', 2.44, 44, 0.2812, 1.8763, 3.0104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.3.b.6', 'LV', 2.10, 43, 0.4235, 1.2423, 2.9517, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.1', 'IM', 2.70, 45, 0.3522, 1.9921, 3.4116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.1', 'LV', 2.74, 44, 0.5687, 1.5906, 3.8845, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.2', 'IM', 3.48, 45, 0.2075, 3.0617, 3.8982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.2', 'LV', 3.51, 45, 0.6037, 2.2924, 4.7256, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.3', 'IM', 2.55, 45, 0.3634, 1.8192, 3.2838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.3', 'LV', 3.00, 45, 0.7082, 1.5693, 4.4238, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.4', 'IM', 3.93, 45, 0.1388, 3.6520, 4.2112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.4', 'LV', 4.93, 45, 0.1949, 4.5334, 5.3190, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.5', 'IM', 2.43, 42, 0.2255, 1.9705, 2.8812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.5', 'LV', 2.55, 42, 0.2620, 2.0159, 3.0742, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.6', 'IM', 2.06, 43, 0.3734, 1.3047, 2.8117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.6', 'LV', 1.91, 43, 0.5053, 0.8896, 2.9289, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.7', 'IM', 2.53, 42, 0.2846, 1.9570, 3.1065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.7', 'LV', 2.76, 42, 0.4961, 1.7556, 3.7593, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.8', 'IM', 4.19, 43, 0.2210, 3.7424, 4.6345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.a.8', 'LV', 5.16, 43, 0.3680, 4.4125, 5.8977, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.1', 'IM', 2.56, 45, 0.2803, 1.9999, 3.1299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.1', 'LV', 2.88, 44, 0.3872, 2.0962, 3.6578, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.2', 'IM', 3.08, 45, 0.2186, 2.6375, 3.5186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.2', 'LV', 3.13, 45, 0.4301, 2.2655, 3.9990, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.3', 'IM', 2.48, 44, 0.2953, 1.8848, 3.0758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.3', 'LV', 2.47, 44, 0.4454, 1.5726, 3.3692, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.4', 'IM', 2.33, 44, 0.3311, 1.6595, 2.9948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.4', 'LV', 1.78, 43, 0.5446, 0.6779, 2.8760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.5', 'IM', 2.45, 44, 0.2683, 1.9074, 2.9896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.5', 'LV', 2.33, 44, 0.5187, 1.2796, 3.3719, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.6', 'IM', 2.07, 43, 0.2107, 1.6403, 2.4909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.b.6', 'LV', 2.12, 44, 0.4010, 1.3093, 2.9267, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.c.1', 'IM', 2.10, 45, 0.2713, 1.5524, 2.6459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.c.1', 'LV', 2.00, 45, 0.4539, 1.0851, 2.9145, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.c.2', 'IM', 1.71, 44, 0.2224, 1.2598, 2.1567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.c.2', 'LV', 1.12, 44, 0.4170, 0.2819, 1.9639, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.c.3', 'IM', 1.83, 44, 0.2610, 1.3009, 2.3537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '4.A.4.c.3', 'LV', 1.44, 44, 0.4166, 0.6004, 2.2808, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.a.1', 'IM', 4.62, 23, 0.2544, 4.0939, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.a.1', 'LV', 4.28, 22, 0.6897, 2.8408, 5.7093, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.a.2', 'IM', 3.63, 23, 0.3169, 2.9721, 4.2864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.a.2', 'LV', 3.67, 22, 0.8041, 1.9949, 5.3394, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.b.1', 'IM', 4.29, 23, 0.3068, 3.6566, 4.9292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.b.1', 'LV', 4.52, 21, 0.5839, 3.2992, 5.7353, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.b.2', 'IM', 3.07, 23, 0.1998, 2.6508, 3.4795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.b.2', 'LV', 2.87, 22, 0.6109, 1.6004, 4.1413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.b.3', 'IM', 3.57, 22, 0.3069, 2.9302, 4.2067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.1.b.3', 'LV', 3.51, 21, 0.5613, 2.3412, 4.6829, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.a.1', 'IM', 3.66, 23, 0.3385, 2.9602, 4.3641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.a.1', 'LV', 3.59, 21, 0.2283, 3.1168, 4.0694, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.a.2', 'IM', 4.44, 23, 0.0959, 4.2367, 4.6346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.a.2', 'LV', 4.37, 22, 0.6508, 3.0181, 5.7248, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.a.3', 'IM', 3.62, 23, 0.2985, 3.0050, 4.2432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.a.3', 'LV', 3.71, 22, 0.2858, 3.1151, 4.3038, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.a.4', 'IM', 3.63, 23, 0.3643, 2.8752, 4.3861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.a.4', 'LV', 3.81, 22, 0.7620, 2.2271, 5.3965, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.1', 'IM', 4.42, 23, 0.1950, 4.0201, 4.8290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.1', 'LV', 4.26, 21, 0.2326, 3.7748, 4.7452, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.2', 'IM', 4.40, 23, 0.3832, 3.6061, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.2', 'LV', 4.94, 21, 0.2117, 4.4989, 5.3820, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.3', 'IM', 4.29, 23, 0.2367, 3.7995, 4.7815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.3', 'LV', 4.98, 21, 0.5601, 3.8108, 6.1477, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.4', 'IM', 3.25, 22, 0.1850, 2.8669, 3.6365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.4', 'LV', 2.66, 21, 0.3393, 1.9532, 3.3686, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.5', 'IM', 3.77, 23, 0.4455, 2.8465, 4.6945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.5', 'LV', 3.90, 21, 0.4653, 2.9293, 4.8704, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.6', 'IM', 4.39, 22, 0.1312, 4.1220, 4.6678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.2.b.6', 'LV', 5.09, 21, 0.3863, 4.2891, 5.9006, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.a.1', 'IM', 2.36, 23, 0.2070, 1.9335, 2.7920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.a.1', 'LV', 2.21, 22, 0.5785, 1.0085, 3.4144, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.a.2', 'IM', 2.68, 23, 0.1967, 2.2696, 3.0854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.a.2', 'LV', 3.66, 22, 0.4007, 2.8227, 4.4893, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.a.3', 'IM', 3.05, 22, 0.2893, 2.4511, 3.6542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.a.3', 'LV', 3.09, 21, 0.6454, 1.7465, 4.4390, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.a.4', 'IM', 2.63, 22, 0.2582, 2.0959, 3.1698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.a.4', 'LV', 2.37, 21, 0.5638, 1.1944, 3.5465, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.1', 'IM', 4.76, 23, 0.1518, 4.4475, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.1', 'LV', 4.34, 21, 0.5494, 3.1939, 5.4857, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.2', 'IM', 2.48, 22, 0.2011, 2.0645, 2.9010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.2', 'LV', 2.38, 21, 0.4603, 1.4241, 3.3446, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.4', 'IM', 2.40, 23, 0.3248, 1.7229, 3.0699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.4', 'LV', 2.42, 22, 0.4680, 1.4517, 3.3982, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.5', 'IM', 2.54, 23, 0.3101, 1.9008, 3.1870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.5', 'LV', 2.17, 21, 0.3734, 1.3867, 2.9447, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.6', 'IM', 4.42, 23, 0.2005, 4.0014, 4.8331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.3.b.6', 'LV', 4.12, 21, 0.5671, 2.9329, 5.2987, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.1', 'IM', 4.16, 23, 0.2626, 3.6179, 4.7071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.1', 'LV', 4.00, 22, 0.8164, 2.3009, 5.6964, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.2', 'IM', 4.06, 23, 0.2675, 3.5040, 4.6136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.2', 'LV', 3.91, 21, 0.1982, 3.4937, 4.3206, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.3', 'IM', 3.71, 23, 0.4004, 2.8774, 4.5383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.3', 'LV', 4.01, 21, 0.6369, 2.6846, 5.3417, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.4', 'IM', 4.66, 22, 0.1712, 4.2994, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.4', 'LV', 5.61, 21, 0.4779, 4.6171, 6.6107, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.5', 'IM', 2.10, 23, 0.1371, 1.8155, 2.3841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.5', 'LV', 2.14, 22, 0.2895, 1.5365, 2.7405, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.6', 'IM', 3.83, 23, 0.1906, 3.4397, 4.2301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.6', 'LV', 4.51, 22, 0.3796, 3.7232, 5.3019, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.7', 'IM', 3.46, 23, 0.2985, 2.8385, 4.0764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.7', 'LV', 3.56, 22, 0.6903, 2.1227, 4.9940, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.8', 'IM', 4.54, 22, 0.2240, 4.0751, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.a.8', 'LV', 5.50, 21, 0.3597, 4.7518, 6.2524, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.1', 'IM', 3.20, 23, 0.2681, 2.6460, 3.7579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.1', 'LV', 2.93, 22, 0.2282, 2.4566, 3.4056, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.2', 'IM', 3.39, 22, 0.2597, 2.8517, 3.9318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.2', 'LV', 3.37, 21, 0.8497, 1.5937, 5.1386, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.3', 'IM', 3.17, 23, 0.4048, 2.3304, 4.0093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.3', 'LV', 3.10, 21, 0.9761, 1.0687, 5.1410, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.4', 'IM', 3.16, 23, 0.2163, 2.7074, 3.6044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.4', 'LV', 2.99, 22, 0.5346, 1.8773, 4.1009, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.5', 'IM', 2.92, 23, 0.2274, 2.4495, 3.3927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.5', 'LV', 3.19, 22, 0.6631, 1.8097, 4.5679, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.6', 'IM', 2.48, 23, 0.2626, 1.9311, 3.0203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.b.6', 'LV', 2.63, 22, 0.2612, 2.0916, 3.1780, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.c.1', 'IM', 2.72, 22, 0.4484, 1.7851, 3.6501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.c.1', 'LV', 1.91, 22, 0.5480, 0.7687, 3.0479, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.c.2', 'IM', 1.83, 23, 0.1980, 1.4210, 2.2423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.c.2', 'LV', 1.46, 22, 0.4012, 0.6223, 2.2907, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.c.3', 'IM', 1.97, 23, 0.4729, 1.0000, 2.9532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.A.4.c.3', 'LV', 1.62, 22, 0.6243, 0.3195, 2.9163, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.a.1', 'IM', 4.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.a.1', 'LV', 4.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.a.2', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.a.2', 'LV', 3.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.b.1', 'IM', 4.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.b.1', 'LV', 4.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.b.2', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.b.2', 'LV', 1.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.b.3', 'IM', 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.1.b.3', 'LV', 2.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.a.1', 'IM', 3.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.a.1', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.a.2', 'IM', 3.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.a.2', 'LV', 4.03, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.a.3', 'IM', 3.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.a.3', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.a.4', 'IM', 3.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.a.4', 'LV', 4.26, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.1', 'IM', 3.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.1', 'LV', 3.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.2', 'IM', 3.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.2', 'LV', 4.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.3', 'IM', 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.3', 'LV', 4.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.4', 'IM', 2.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.4', 'LV', 2.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.5', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.5', 'LV', 3.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.6', 'IM', 3.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.2.b.6', 'LV', 4.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.a.1', 'IM', 2.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.a.1', 'LV', 1.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.a.2', 'IM', 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.a.2', 'LV', 2.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.a.3', 'IM', 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.a.3', 'LV', 1.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.a.4', 'IM', 2.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.a.4', 'LV', 1.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.1', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.1', 'LV', 2.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.2', 'IM', 1.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.2', 'LV', 0.76, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.4', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.4', 'LV', 0.59, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.5', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.5', 'LV', 0.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.6', 'IM', 3.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.3.b.6', 'LV', 3.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.1', 'IM', 4.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.1', 'LV', 4.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.2', 'IM', 4.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.2', 'LV', 4.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.3', 'IM', 4.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.3', 'LV', 5.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.4', 'IM', 4.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.4', 'LV', 5.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.5', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.5', 'LV', 1.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.6', 'IM', 2.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.6', 'LV', 2.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.7', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.7', 'LV', 3.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.8', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.a.8', 'LV', 4.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.1', 'IM', 2.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.1', 'LV', 3.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.2', 'IM', 2.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.2', 'LV', 2.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.3', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.3', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.4', 'IM', 2.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.4', 'LV', 1.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.5', 'IM', 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.5', 'LV', 2.60, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.6', 'IM', 2.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.b.6', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.c.1', 'IM', 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.c.1', 'LV', 2.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.c.2', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.c.2', 'LV', 1.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.c.3', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '4.A.4.c.3', 'LV', 1.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.a.1', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.a.1', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.a.2', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.a.2', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.b.1', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.b.1', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.b.2', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.b.2', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.b.3', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.1.b.3', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.a.1', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.a.1', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.a.2', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.a.2', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.a.3', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.a.3', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.a.4', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.a.4', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.1', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.1', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.2', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.2', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.3', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.3', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.4', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.4', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.5', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.5', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.6', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.2.b.6', 'LV', 5.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.a.1', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.a.1', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.a.2', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.a.2', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.a.3', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.a.3', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.a.4', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.a.4', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.1', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.1', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.2', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.2', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.4', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.4', 'LV', 0.05, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.5', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.5', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.6', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.3.b.6', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.1', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.2', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.2', 'LV', 6.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.3', 'IM', 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.3', 'LV', 6.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.4', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.4', 'LV', 6.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.5', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.5', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.6', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.6', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.7', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.7', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.8', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.a.8', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.1', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.1', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.2', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.2', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.3', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.3', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.4', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.4', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.5', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.5', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.6', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.b.6', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.c.1', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.c.1', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.c.2', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.c.2', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.c.3', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.A.4.c.3', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.a.1', 'IM', 4.45, 23, 0.2034, 4.0307, 4.8742, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.a.1', 'LV', 4.23, 23, 0.2544, 3.7005, 4.7558, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.a.2', 'IM', 3.08, 23, 0.3705, 2.3081, 3.8448, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.a.2', 'LV', 2.87, 23, 0.4205, 1.9951, 3.7391, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.b.1', 'IM', 3.79, 23, 0.4029, 2.9545, 4.6256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.b.1', 'LV', 3.24, 23, 0.4514, 2.3085, 4.1809, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.b.2', 'IM', 1.72, 23, 0.2895, 1.1231, 2.3237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.b.2', 'LV', 1.22, 23, 0.5340, 0.1121, 2.3269, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.b.3', 'IM', 2.35, 23, 0.3713, 1.5847, 3.1249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.1.b.3', 'LV', 2.17, 23, 0.4702, 1.1964, 3.1466, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.a.1', 'IM', 3.37, 23, 0.3130, 2.7222, 4.0206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.a.1', 'LV', 3.40, 23, 0.4461, 2.4787, 4.3289, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.a.2', 'IM', 3.89, 23, 0.2562, 3.3574, 4.4199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.a.2', 'LV', 3.90, 23, 0.4284, 3.0159, 4.7929, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.a.3', 'IM', 3.13, 23, 0.4120, 2.2723, 3.9811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.a.3', 'LV', 2.93, 23, 0.5315, 1.8317, 4.0363, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.a.4', 'IM', 3.56, 23, 0.2349, 3.0778, 4.0520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.a.4', 'LV', 3.62, 23, 0.4741, 2.6386, 4.6052, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.1', 'IM', 3.96, 23, 0.2145, 3.5189, 4.4087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.1', 'LV', 3.92, 23, 0.3672, 3.1547, 4.6778, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.2', 'IM', 4.07, 23, 0.2023, 3.6463, 4.4852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.2', 'LV', 4.56, 23, 0.3442, 3.8450, 5.2729, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.3', 'IM', 3.89, 23, 0.2686, 3.3342, 4.4483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.3', 'LV', 4.71, 23, 0.4748, 3.7268, 5.6961, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.4', 'IM', 2.90, 23, 0.3671, 2.1431, 3.6656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.4', 'LV', 2.74, 23, 0.4751, 1.7510, 3.7215, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.5', 'IM', 3.40, 23, 0.3507, 2.6744, 4.1289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.5', 'LV', 3.88, 23, 0.5756, 2.6820, 5.0697, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.6', 'IM', 3.69, 23, 0.3295, 3.0024, 4.3691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.2.b.6', 'LV', 4.70, 23, 0.5170, 3.6244, 5.7689, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.a.1', 'IM', 1.66, 23, 0.2156, 1.2115, 2.1059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.a.1', 'LV', 1.29, 23, 0.4381, 0.3843, 2.2017, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.a.2', 'IM', 1.80, 23, 0.2441, 1.2973, 2.3096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.a.2', 'LV', 1.94, 23, 0.6372, 0.6199, 3.2630, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.a.3', 'IM', 1.88, 23, 0.2961, 1.2709, 2.4991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.a.3', 'LV', 1.44, 23, 0.4067, 0.5944, 2.2813, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.a.4', 'IM', 1.62, 23, 0.2054, 1.1980, 2.0498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.a.4', 'LV', 0.89, 23, 0.2904, 0.2835, 1.4882, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.1', 'IM', 4.57, 23, 0.1261, 4.3062, 4.8292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.1', 'LV', 3.28, 23, 0.2233, 2.8167, 3.7428, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.2', 'IM', 1.83, 23, 0.3202, 1.1668, 2.4951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.2', 'LV', 1.38, 23, 0.4294, 0.4847, 2.2656, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.4', 'IM', 1.28, 23, 0.2323, 1.0000, 1.7585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.4', 'LV', 0.55, 23, 0.4647, 0.0000, 1.5169, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.5', 'IM', 1.57, 22, 0.3037, 1.0000, 2.2009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.5', 'LV', 1.16, 23, 0.5490, 0.0228, 2.2997, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.6', 'IM', 3.32, 23, 0.3314, 2.6278, 4.0025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.3.b.6', 'LV', 3.22, 23, 0.4739, 2.2343, 4.1997, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.1', 'IM', 3.51, 23, 0.4323, 2.6160, 4.4091, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.1', 'LV', 3.19, 23, 0.5748, 1.9946, 4.3788, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.2', 'IM', 4.15, 23, 0.2285, 3.6727, 4.6205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.2', 'LV', 4.75, 23, 0.2848, 4.1631, 5.3442, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.3', 'IM', 4.00, 23, 0.2487, 3.4809, 4.5123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.3', 'LV', 4.42, 23, 0.4877, 3.4077, 5.4304, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.4', 'IM', 3.72, 23, 0.3042, 3.0878, 4.3496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.4', 'LV', 4.67, 23, 0.3705, 3.9056, 5.4425, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.5', 'IM', 1.88, 23, 0.2014, 1.4576, 2.2928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.5', 'LV', 1.52, 23, 0.3647, 0.7683, 2.2808, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.6', 'IM', 2.55, 23, 0.3479, 1.8323, 3.2753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.6', 'LV', 2.69, 22, 0.6115, 1.4159, 3.9592, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.7', 'IM', 3.03, 23, 0.3160, 2.3772, 3.6881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.7', 'LV', 3.98, 23, 0.5211, 2.9017, 5.0630, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.8', 'IM', 2.89, 23, 0.4756, 1.9038, 3.8765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.a.8', 'LV', 2.81, 23, 0.7478, 1.2609, 4.3627, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.1', 'IM', 3.35, 23, 0.3433, 2.6373, 4.0612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.1', 'LV', 3.36, 23, 0.4624, 2.3981, 4.3159, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.2', 'IM', 2.79, 23, 0.2091, 2.3524, 3.2199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.2', 'LV', 2.45, 23, 0.3744, 1.6724, 3.2252, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.3', 'IM', 2.78, 23, 0.3007, 2.1590, 3.4060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.3', 'LV', 3.10, 23, 0.5105, 2.0446, 4.1618, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.4', 'IM', 3.07, 23, 0.2890, 2.4738, 3.6726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.4', 'LV', 3.35, 23, 0.4838, 2.3434, 4.3500, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.5', 'IM', 2.95, 23, 0.3110, 2.3034, 3.5933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.5', 'LV', 3.41, 23, 0.4961, 2.3768, 4.4345, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.6', 'IM', 2.71, 23, 0.3811, 1.9151, 3.4959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.b.6', 'LV', 3.16, 22, 0.5733, 1.9649, 4.3493, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.c.1', 'IM', 2.85, 23, 0.3373, 2.1550, 3.5539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.c.1', 'LV', 2.68, 23, 0.3520, 1.9473, 3.4074, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.c.2', 'IM', 2.15, 23, 0.2687, 1.5927, 2.7074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.c.2', 'LV', 1.98, 23, 0.4035, 1.1403, 2.8139, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.c.3', 'IM', 2.03, 23, 0.2405, 1.5268, 2.5243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.A.4.c.3', 'LV', 1.97, 23, 0.3991, 1.1387, 2.7938, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.a.1', 'IM', 4.33, 38, 0.2815, 3.7590, 4.8999, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.a.1', 'LV', 4.05, 38, 0.3514, 3.3429, 4.7670, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.a.2', 'IM', 3.08, 38, 0.3297, 2.4084, 3.7443, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.a.2', 'LV', 3.38, 38, 0.4932, 2.3785, 4.3771, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.b.1', 'IM', 4.19, 38, 0.2245, 3.7301, 4.6400, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.b.1', 'LV', 4.64, 38, 0.1476, 4.3391, 4.9374, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.b.2', 'IM', 2.14, 38, 0.3740, 1.3866, 2.9020, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.b.2', 'LV', 2.01, 38, 0.6039, 0.7839, 3.2310, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.b.3', 'IM', 2.82, 38, 0.4193, 1.9720, 3.6712, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.1.b.3', 'LV', 2.73, 38, 0.6466, 1.4239, 4.0440, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.a.1', 'IM', 2.99, 38, 0.2801, 2.4207, 3.5557, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.a.1', 'LV', 3.44, 38, 0.4581, 2.5077, 4.3639, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.a.2', 'IM', 3.99, 38, 0.2107, 3.5638, 4.4176, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.a.2', 'LV', 5.09, 38, 0.3810, 4.3184, 5.8624, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.a.3', 'IM', 3.48, 38, 0.4036, 2.6669, 4.3023, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.a.3', 'LV', 3.73, 38, 0.5989, 2.5156, 4.9424, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.a.4', 'IM', 4.00, 38, 0.3720, 3.2471, 4.7545, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.a.4', 'LV', 4.57, 38, 0.4410, 3.6779, 5.4650, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.1', 'IM', 3.33, 38, 0.2275, 2.8663, 3.7880, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.1', 'LV', 3.47, 38, 0.3162, 2.8245, 4.1060, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.2', 'IM', 3.57, 38, 0.3237, 2.9122, 4.2241, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.2', 'LV', 3.93, 38, 0.4000, 3.1169, 4.7380, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.3', 'IM', 4.09, 38, 0.2104, 3.6658, 4.5186, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.3', 'LV', 5.35, 38, 0.2658, 4.8142, 5.8912, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.4', 'IM', 2.76, 38, 0.1947, 2.3675, 3.1567, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.4', 'LV', 3.01, 38, 0.4119, 2.1706, 3.8398, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.5', 'IM', 2.92, 38, 0.2469, 2.4193, 3.4199, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.5', 'LV', 3.39, 37, 0.3762, 2.6235, 4.1493, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.6', 'IM', 3.96, 38, 0.2616, 3.4322, 4.4923, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.2.b.6', 'LV', 4.75, 38, 0.2017, 4.3462, 5.1636, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.a.1', 'IM', 1.65, 38, 0.1985, 1.2453, 2.0496, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.a.1', 'LV', 1.06, 38, 0.4167, 0.2163, 1.9049, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.a.2', 'IM', 1.44, 38, 0.1708, 1.0954, 1.7877, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.a.2', 'LV', 0.87, 38, 0.2898, 0.2786, 1.4530, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.a.3', 'IM', 1.89, 38, 0.3099, 1.2583, 2.5140, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.a.3', 'LV', 1.47, 38, 0.4967, 0.4638, 2.4766, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.a.4', 'IM', 1.49, 38, 0.2940, 1.0000, 2.0871, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.a.4', 'LV', 0.90, 38, 0.5149, 0.0000, 1.9388, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.1', 'IM', 4.61, 38, 0.1942, 4.2183, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.1', 'LV', 4.15, 38, 0.3530, 3.4322, 4.8628, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.2', 'IM', 2.76, 38, 0.3609, 2.0328, 3.4953, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.2', 'LV', 3.00, 38, 0.5292, 1.9253, 4.0700, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.4', 'IM', 1.78, 38, 0.2765, 1.2206, 2.3412, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.4', 'LV', 1.64, 38, 0.5116, 0.6038, 2.6769, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.5', 'IM', 1.92, 38, 0.3076, 1.3010, 2.5476, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.5', 'LV', 1.83, 38, 0.5244, 0.7677, 2.8929, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.6', 'IM', 3.90, 38, 0.3792, 3.1304, 4.6671, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.3.b.6', 'LV', 4.47, 38, 0.4619, 3.5306, 5.4025, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.1', 'IM', 4.02, 37, 0.1792, 3.6522, 4.3792, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.1', 'LV', 4.78, 38, 0.3550, 4.0647, 5.5032, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.2', 'IM', 4.03, 38, 0.1919, 3.6391, 4.4167, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.2', 'LV', 4.60, 38, 0.2300, 4.1300, 5.0622, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.3', 'IM', 3.07, 38, 0.3414, 2.3823, 3.7659, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.3', 'LV', 3.23, 37, 0.5699, 2.0701, 4.3815, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.4', 'IM', 3.60, 38, 0.1470, 3.2990, 3.8947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.4', 'LV', 4.41, 38, 0.2221, 3.9555, 4.8555, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.5', 'IM', 2.07, 38, 0.2536, 1.5564, 2.5842, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.5', 'LV', 1.66, 38, 0.4176, 0.8125, 2.5049, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.6', 'IM', 2.63, 38, 0.4406, 1.7325, 3.5182, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.6', 'LV', 2.40, 38, 0.7340, 0.9168, 3.8915, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.7', 'IM', 2.68, 38, 0.3119, 2.0516, 3.3155, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.7', 'LV', 3.12, 38, 0.5902, 1.9212, 4.3129, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.8', 'IM', 1.66, 38, 0.3230, 1.0091, 2.3182, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.a.8', 'LV', 1.39, 38, 0.6114, 0.1486, 2.6263, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.1', 'IM', 2.65, 38, 0.2701, 2.1054, 3.1998, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.1', 'LV', 2.92, 38, 0.4944, 1.9183, 3.9219, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.2', 'IM', 2.76, 38, 0.3074, 2.1385, 3.3840, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.2', 'LV', 3.12, 38, 0.6223, 1.8575, 4.3793, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.3', 'IM', 3.05, 38, 0.2858, 2.4690, 3.6270, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.3', 'LV', 3.91, 38, 0.3199, 3.2585, 4.5548, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.4', 'IM', 2.11, 38, 0.3772, 1.3472, 2.8760, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.4', 'LV', 2.05, 38, 0.6996, 0.6331, 3.4683, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.5', 'IM', 1.94, 38, 0.2568, 1.4211, 2.4617, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.5', 'LV', 1.56, 37, 0.3518, 0.8483, 2.2751, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.6', 'IM', 2.79, 37, 0.2946, 2.1961, 3.3911, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.b.6', 'LV', 3.50, 37, 0.5501, 2.3817, 4.6128, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.c.1', 'IM', 2.58, 38, 0.2673, 2.0432, 3.1265, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.c.1', 'LV', 2.69, 38, 0.4939, 1.6928, 3.6942, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.c.2', 'IM', 1.63, 38, 0.1702, 1.2855, 1.9752, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.c.2', 'LV', 1.32, 38, 0.4040, 0.4979, 2.1349, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.c.3', 'IM', 1.82, 37, 0.2553, 1.3063, 2.3419, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.A.4.c.3', 'LV', 1.67, 38, 0.4479, 0.7632, 2.5782, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.a.1', 'IM', 4.46, 13, 0.1929, 4.0373, 4.8777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.a.1', 'LV', 4.60, 12, 0.2664, 4.0161, 5.1889, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.a.2', 'IM', 2.03, 13, 0.4108, 1.1305, 2.9204, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.a.2', 'LV', 1.78, 12, 0.7367, 0.1541, 3.3971, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.b.1', 'IM', 2.91, 13, 0.7054, 1.3685, 4.4423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.b.1', 'LV', 2.91, 13, 0.9331, 0.8728, 4.9391, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.b.2', 'IM', 1.10, 13, 0.0782, 1.0000, 1.2720, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.b.2', 'LV', 0.25, 13, 0.1903, 0.0000, 0.6657, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.b.3', 'IM', 1.41, 13, 0.2345, 1.0000, 1.9248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.1.b.3', 'LV', 0.47, 13, 0.2157, 0.0000, 0.9385, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.a.1', 'IM', 2.41, 13, 0.5399, 1.2295, 3.5824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.a.1', 'LV', 1.67, 13, 0.6213, 0.3180, 3.0256, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.a.2', 'IM', 2.39, 12, 0.5261, 1.2357, 3.5516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.a.2', 'LV', 2.01, 13, 0.7636, 0.3475, 3.6748, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.a.3', 'IM', 2.15, 13, 0.4112, 1.2504, 3.0425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.a.3', 'LV', 1.15, 13, 0.4307, 0.2113, 2.0880, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.a.4', 'IM', 2.12, 13, 0.4664, 1.1037, 3.1361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.a.4', 'LV', 1.84, 13, 0.7531, 0.2006, 3.4824, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.1', 'IM', 3.57, 13, 0.2966, 2.9236, 4.2159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.1', 'LV', 4.63, 13, 0.4526, 3.6453, 5.6176, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.2', 'IM', 3.83, 13, 0.8462, 1.9839, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.2', 'LV', 4.51, 13, 1.3368, 1.5964, 7.0000, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.3', 'IM', 3.57, 13, 0.2260, 3.0813, 4.0660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.3', 'LV', 5.40, 13, 0.2875, 4.7761, 6.0289, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.4', 'IM', 3.50, 13, 0.5272, 2.3499, 4.6473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.4', 'LV', 4.38, 13, 0.5469, 3.1875, 5.5708, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.5', 'IM', 3.23, 13, 0.4328, 2.2890, 4.1751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.5', 'LV', 3.46, 12, 0.9727, 1.3223, 5.6043, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.6', 'IM', 3.57, 12, 0.3877, 2.7188, 4.4253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.2.b.6', 'LV', 4.94, 13, 0.4905, 3.8683, 6.0055, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.a.1', 'IM', 1.34, 13, 0.2148, 1.0000, 1.8085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.a.1', 'LV', 0.35, 13, 0.2141, 0.0000, 0.8165, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.a.2', 'IM', 1.33, 13, 0.2094, 1.0000, 1.7886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.a.2', 'LV', 0.72, 13, 0.4250, 0.0000, 1.6463, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.a.3', 'IM', 1.06, 13, 0.0568, 1.0000, 1.1794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.a.3', 'LV', 0.17, 13, 0.1704, 0.0000, 0.5382, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.a.4', 'IM', 1.55, 13, 0.4293, 1.0000, 2.4889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.a.4', 'LV', 0.55, 13, 0.4293, 0.0000, 1.4889, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.1', 'IM', 3.41, 13, 0.4598, 2.4055, 4.4090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.1', 'LV', 2.41, 13, 0.3489, 1.6459, 3.1665, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.2', 'IM', 1.05, 13, 0.0468, 1.0000, 1.1496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.2', 'LV', 0.10, 13, 0.0936, 0.0000, 0.2992, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.4', 'IM', 1.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.4', 'LV', 0.00, 13, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.5', 'IM', 1.10, 13, 0.0738, 1.0000, 1.2640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.5', 'LV', 0.21, 13, 0.1475, 0.0000, 0.5279, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.6', 'IM', 2.28, 13, 0.4916, 1.2111, 3.3534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.3.b.6', 'LV', 1.95, 13, 0.8111, 0.1855, 3.7198, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.1', 'IM', 3.00, 13, 0.6172, 1.6516, 4.3410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.1', 'LV', 2.47, 13, 0.7725, 0.7886, 4.1550, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.2', 'IM', 4.02, 13, 0.3247, 3.3132, 4.7280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.2', 'LV', 5.32, 13, 0.4621, 4.3136, 6.3275, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.3', 'IM', 4.16, 13, 0.3712, 3.3527, 4.9703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.3', 'LV', 5.76, 13, 0.5639, 4.5294, 6.9865, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.4', 'IM', 3.69, 13, 0.2589, 3.1277, 4.2558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.4', 'LV', 4.80, 13, 0.2620, 4.2272, 5.3691, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.5', 'IM', 2.31, 13, 0.4213, 1.3874, 3.2233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.5', 'LV', 1.64, 13, 0.4763, 0.5976, 2.6733, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.6', 'IM', 4.03, 13, 0.3530, 3.2608, 4.7989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.6', 'LV', 5.68, 13, 0.2802, 5.0710, 6.2919, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.7', 'IM', 2.47, 13, 0.2814, 1.8580, 3.0843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.7', 'LV', 3.20, 13, 0.6519, 1.7835, 4.6241, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.8', 'IM', 2.16, 13, 0.5735, 1.0000, 3.4113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.a.8', 'LV', 1.05, 12, 0.6430, 0.0000, 2.4684, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.1', 'IM', 3.59, 12, 0.6412, 2.1786, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.1', 'LV', 3.65, 12, 1.0122, 1.4185, 5.8742, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.2', 'IM', 3.46, 12, 0.1251, 3.1861, 3.7369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.2', 'LV', 2.97, 12, 0.3382, 2.2270, 3.7157, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.3', 'IM', 2.75, 12, 0.2261, 2.2524, 3.2475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.3', 'LV', 3.03, 12, 0.5080, 1.9079, 4.1442, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.4', 'IM', 3.06, 12, 0.5710, 1.8029, 4.3162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.4', 'LV', 2.83, 12, 0.7039, 1.2759, 4.3742, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.5', 'IM', 2.75, 13, 0.2524, 2.1979, 3.2980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.5', 'LV', 3.14, 13, 0.6967, 1.6253, 4.6613, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.6', 'IM', 2.52, 13, 0.5026, 1.4215, 3.6117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.b.6', 'LV', 3.48, 13, 1.1997, 0.8697, 6.0976, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.c.1', 'IM', 2.35, 13, 0.3393, 1.6130, 3.0914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.c.1', 'LV', 1.80, 13, 0.3755, 0.9822, 2.6182, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.c.2', 'IM', 1.62, 13, 0.2826, 1.0048, 2.2361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.c.2', 'LV', 1.22, 13, 0.5501, 0.0223, 2.4195, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.c.3', 'IM', 1.65, 13, 0.3636, 1.0000, 2.4382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '4.A.4.c.3', 'LV', 1.00, 13, 0.5173, 0.0000, 2.1300, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.a.1', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.a.1', 'LV', 4.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.a.2', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.a.2', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.b.1', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.b.1', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.b.2', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.b.2', 'LV', 0.31, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.b.3', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.1.b.3', 'LV', 1.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.a.1', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.a.1', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.a.2', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.a.2', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.a.3', 'IM', 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.a.3', 'LV', 1.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.a.4', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.a.4', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.1', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.1', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.2', 'IM', 4.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.2', 'LV', 6.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.3', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.3', 'LV', 4.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.4', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.4', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.5', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.5', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.6', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.2.b.6', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.a.1', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.a.1', 'LV', 0.22, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.a.2', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.a.2', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.a.3', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.a.3', 'LV', 0.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.a.4', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.a.4', 'LV', 0.31, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.1', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.1', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.2', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.2', 'LV', 0.46, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.4', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.4', 'LV', 0.07, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.5', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.5', 'LV', 0.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.6', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.3.b.6', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.1', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.1', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.2', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.2', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.3', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.3', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.4', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.4', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.5', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.5', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.6', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.6', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.7', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.7', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.8', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.a.8', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.1', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.1', 'LV', 1.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.2', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.2', 'LV', 1.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.3', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.3', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.4', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.4', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.5', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.5', 'LV', 1.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.6', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.b.6', 'LV', 1.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.c.1', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.c.1', 'LV', 3.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.c.2', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.c.2', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.c.3', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.A.4.c.3', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.a.1', 'IM', 4.03, 19, 0.1945, 3.6170, 4.4342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.a.1', 'LV', 4.16, 19, 0.3228, 3.4818, 4.8381, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.a.2', 'IM', 3.58, 20, 0.2371, 3.0804, 4.0728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.a.2', 'LV', 4.39, 19, 0.5661, 3.1960, 5.5748, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.b.1', 'IM', 4.09, 20, 0.1675, 3.7357, 4.4369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.b.1', 'LV', 4.27, 19, 0.2491, 3.7449, 4.7914, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.b.2', 'IM', 2.67, 20, 0.3610, 1.9132, 3.4242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.b.2', 'LV', 2.54, 19, 0.4210, 1.6542, 3.4231, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.b.3', 'IM', 2.53, 19, 0.2525, 2.0020, 3.0628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.1.b.3', 'LV', 2.36, 19, 0.3589, 1.6070, 3.1150, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.a.1', 'IM', 2.88, 20, 0.5217, 1.7884, 3.9721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.a.1', 'LV', 2.76, 20, 0.6514, 1.4008, 4.1277, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.a.2', 'IM', 2.90, 20, 0.4692, 1.9207, 3.8847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.a.2', 'LV', 3.09, 20, 0.6772, 1.6744, 4.5092, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.a.3', 'IM', 3.69, 20, 0.2477, 3.1675, 4.2042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.a.3', 'LV', 4.11, 20, 0.3778, 3.3212, 4.9025, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.a.4', 'IM', 3.30, 19, 0.2529, 2.7731, 3.8356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.a.4', 'LV', 3.21, 19, 0.2287, 2.7265, 3.6874, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.1', 'IM', 3.75, 19, 0.2817, 3.1549, 4.3385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.1', 'LV', 3.85, 17, 0.4925, 2.8078, 4.8961, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.2', 'IM', 3.54, 20, 0.2279, 3.0657, 4.0199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.2', 'LV', 3.88, 19, 0.4511, 2.9301, 4.8255, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.3', 'IM', 4.12, 20, 0.1591, 3.7841, 4.4500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.3', 'LV', 4.77, 19, 0.3508, 4.0348, 5.5089, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.4', 'IM', 2.84, 19, 0.3706, 2.0583, 3.6153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.4', 'LV', 2.48, 17, 0.2851, 1.8739, 3.0827, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.5', 'IM', 2.90, 20, 0.5832, 1.6800, 4.1212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.5', 'LV', 2.52, 20, 0.6211, 1.2219, 3.8219, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.6', 'IM', 3.48, 19, 0.3206, 2.8079, 4.1549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.2.b.6', 'LV', 3.98, 18, 0.1876, 3.5799, 4.3713, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.a.1', 'IM', 2.51, 20, 0.3596, 1.7542, 3.2596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.a.1', 'LV', 2.11, 20, 0.3582, 1.3564, 2.8557, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.a.2', 'IM', 1.59, 20, 0.2040, 1.1609, 2.0150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.a.2', 'LV', 1.04, 18, 0.5253, 0.0000, 2.1516, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.a.3', 'IM', 1.81, 20, 0.2217, 1.3481, 2.2763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.a.3', 'LV', 1.49, 20, 0.4440, 0.5623, 2.4209, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.a.4', 'IM', 1.73, 20, 0.2697, 1.1663, 2.2951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.a.4', 'LV', 1.13, 20, 0.3459, 0.4098, 1.8578, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.1', 'IM', 3.26, 20, 0.3986, 2.4269, 4.0956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.1', 'LV', 2.70, 19, 0.3195, 2.0334, 3.3757, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.2', 'IM', 1.67, 20, 0.3762, 1.0000, 2.4618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.2', 'LV', 1.17, 20, 0.6354, 0.0000, 2.5045, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.4', 'IM', 1.24, 20, 0.1710, 1.0000, 1.6010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.4', 'LV', 0.64, 20, 0.4661, 0.0000, 1.6199, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.5', 'IM', 1.43, 19, 0.2853, 1.0000, 2.0285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.5', 'LV', 1.19, 19, 0.6808, 0.0000, 2.6172, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.6', 'IM', 3.78, 20, 0.2935, 3.1672, 4.3956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.3.b.6', 'LV', 3.46, 18, 0.3644, 2.6870, 4.2247, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.1', 'IM', 4.71, 20, 0.2216, 4.2484, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.1', 'LV', 5.76, 19, 0.3278, 5.0727, 6.4499, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.2', 'IM', 4.17, 20, 0.2054, 3.7414, 4.6013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.2', 'LV', 4.44, 19, 0.3595, 3.6868, 5.1973, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.3', 'IM', 3.71, 20, 0.3218, 3.0361, 4.3832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.3', 'LV', 4.15, 20, 0.5728, 2.9519, 5.3495, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.4', 'IM', 4.24, 20, 0.1821, 3.8544, 4.6169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.4', 'LV', 5.10, 20, 0.3785, 4.3032, 5.8878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.5', 'IM', 3.11, 20, 0.5089, 2.0412, 4.1715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.5', 'LV', 3.28, 20, 0.7509, 1.7126, 4.8560, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.6', 'IM', 1.81, 20, 0.2956, 1.1866, 2.4241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.6', 'LV', 1.27, 20, 0.4663, 0.2914, 2.2435, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.7', 'IM', 3.05, 19, 0.2581, 2.5088, 3.5933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.7', 'LV', 2.96, 20, 0.3673, 2.1927, 3.7304, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.8', 'IM', 3.94, 20, 0.2809, 3.3491, 4.5250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.a.8', 'LV', 4.78, 19, 0.4013, 3.9396, 5.6256, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.1', 'IM', 2.85, 20, 0.3202, 2.1784, 3.5186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.1', 'LV', 2.31, 18, 0.6296, 0.9841, 3.6408, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.2', 'IM', 3.26, 20, 0.2340, 2.7660, 3.7457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.2', 'LV', 2.55, 20, 0.2683, 1.9921, 3.1154, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.3', 'IM', 3.51, 20, 0.3352, 2.8057, 4.2090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.3', 'LV', 3.66, 19, 0.3993, 2.8253, 4.5033, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.4', 'IM', 2.67, 20, 0.2590, 2.1260, 3.2103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.4', 'LV', 2.52, 19, 0.5087, 1.4477, 3.5854, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.5', 'IM', 2.93, 19, 0.3593, 2.1733, 3.6829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.5', 'LV', 3.35, 20, 0.3906, 2.5294, 4.1645, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.6', 'IM', 2.62, 20, 0.2711, 2.0520, 3.1867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.b.6', 'LV', 2.65, 20, 0.3811, 1.8517, 3.4468, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.c.1', 'IM', 2.81, 20, 0.4942, 1.7750, 3.8438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.c.1', 'LV', 2.38, 20, 0.3810, 1.5831, 3.1779, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.c.2', 'IM', 2.13, 20, 0.2713, 1.5669, 2.7027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.c.2', 'LV', 2.14, 20, 0.4948, 1.1051, 3.1763, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.c.3', 'IM', 2.21, 20, 0.2569, 1.6735, 2.7488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.A.4.c.3', 'LV', 1.95, 20, 0.3776, 1.1625, 2.7434, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.a.1', 'IM', 4.25, 20, 0.2508, 3.7210, 4.7708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.a.1', 'LV', 3.87, 20, 0.4643, 2.9018, 4.8453, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.a.2', 'IM', 2.66, 20, 0.4912, 1.6293, 3.6855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.a.2', 'LV', 2.40, 20, 0.6615, 1.0132, 3.7824, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.b.1', 'IM', 2.97, 20, 0.3629, 2.2138, 3.7331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.b.1', 'LV', 2.18, 20, 0.4349, 1.2690, 3.0896, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.b.2', 'IM', 2.75, 20, 0.4718, 1.7675, 3.7425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.b.2', 'LV', 2.08, 20, 0.4525, 1.1301, 3.0245, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.b.3', 'IM', 2.52, 20, 0.4127, 1.6582, 3.3857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.1.b.3', 'LV', 2.22, 20, 0.5705, 1.0210, 3.4092, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.a.1', 'IM', 1.95, 20, 0.3514, 1.2154, 2.6865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.a.1', 'LV', 1.57, 20, 0.6083, 0.2952, 2.8416, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.a.2', 'IM', 3.84, 20, 0.4265, 2.9517, 4.7372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.a.2', 'LV', 4.42, 20, 0.6885, 2.9764, 5.8584, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.a.3', 'IM', 2.22, 19, 0.4335, 1.3111, 3.1327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.a.3', 'LV', 1.85, 19, 0.6114, 0.5703, 3.1395, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.a.4', 'IM', 2.19, 20, 0.3400, 1.4737, 2.8971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.a.4', 'LV', 1.96, 20, 0.4423, 1.0342, 2.8857, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.1', 'IM', 2.71, 19, 0.3727, 1.9226, 3.4888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.1', 'LV', 2.96, 19, 0.5819, 1.7390, 4.1841, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.2', 'IM', 1.40, 20, 0.1393, 1.1046, 1.6879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.2', 'LV', 0.97, 20, 0.2977, 0.3420, 1.5882, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.3', 'IM', 4.18, 20, 0.2569, 3.6403, 4.7157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.3', 'LV', 5.41, 20, 0.3352, 4.7056, 6.1087, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.4', 'IM', 2.29, 20, 0.3840, 1.4893, 3.0968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.4', 'LV', 2.34, 20, 0.7662, 0.7331, 3.9405, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.5', 'IM', 3.39, 20, 0.4753, 2.3991, 4.3886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.5', 'LV', 3.58, 20, 0.6813, 2.1548, 5.0069, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.6', 'IM', 3.76, 20, 0.4912, 2.7357, 4.7918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.2.b.6', 'LV', 4.41, 20, 0.7598, 2.8214, 6.0021, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.a.1', 'IM', 1.94, 20, 0.3034, 1.3053, 2.5753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.a.1', 'LV', 1.29, 20, 0.4058, 0.4365, 2.1350, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.a.2', 'IM', 1.68, 20, 0.1794, 1.3064, 2.0572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.a.2', 'LV', 2.02, 19, 0.5588, 0.8465, 3.1946, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.a.3', 'IM', 2.24, 20, 0.3086, 1.5922, 2.8841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.a.3', 'LV', 2.03, 20, 0.5513, 0.8767, 3.1846, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.a.4', 'IM', 2.11, 20, 0.4906, 1.0855, 3.1390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.a.4', 'LV', 1.17, 20, 0.4005, 0.3333, 2.0098, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.1', 'IM', 4.64, 19, 0.2621, 4.0854, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.1', 'LV', 4.05, 19, 0.4929, 3.0188, 5.0900, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.2', 'IM', 1.33, 20, 0.2020, 1.0000, 1.7509, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.2', 'LV', 0.56, 20, 0.3882, 0.0000, 1.3712, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.4', 'IM', 1.71, 20, 0.3004, 1.0775, 2.3351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.4', 'LV', 1.58, 20, 0.6305, 0.2616, 2.9009, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.5', 'IM', 2.56, 20, 0.4171, 1.6886, 3.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.5', 'LV', 2.00, 20, 0.7302, 0.4742, 3.5308, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.6', 'IM', 4.77, 20, 0.1276, 4.5075, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.3.b.6', 'LV', 5.39, 19, 0.7337, 3.8526, 6.9356, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.1', 'IM', 2.12, 20, 0.2943, 1.5065, 2.7385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.1', 'LV', 1.98, 20, 0.6333, 0.6519, 3.3031, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.2', 'IM', 3.88, 19, 0.2263, 3.4005, 4.3513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.2', 'LV', 4.05, 19, 0.2812, 3.4582, 4.6395, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.3', 'IM', 3.39, 20, 0.2958, 2.7711, 4.0094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.3', 'LV', 3.61, 20, 0.3299, 2.9159, 4.2967, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.4', 'IM', 3.15, 20, 0.3829, 2.3508, 3.9538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.4', 'LV', 3.59, 20, 0.6202, 2.2930, 4.8893, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.5', 'IM', 2.44, 20, 0.4186, 1.5613, 3.3137, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.5', 'LV', 2.16, 20, 0.5072, 1.1026, 3.2257, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.6', 'IM', 1.25, 20, 0.1295, 1.0000, 1.5234, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.6', 'LV', 0.54, 20, 0.2515, 0.0089, 1.0617, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.7', 'IM', 1.53, 20, 0.1672, 1.1830, 1.8827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.7', 'LV', 1.12, 20, 0.3262, 0.4371, 1.8025, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.8', 'IM', 3.08, 20, 0.5031, 2.0301, 4.1359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.a.8', 'LV', 3.39, 20, 0.8698, 1.5683, 5.2092, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.1', 'IM', 2.30, 20, 0.4746, 1.3026, 3.2893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.1', 'LV', 1.79, 20, 0.4659, 0.8159, 2.7663, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.2', 'IM', 1.52, 19, 0.2579, 1.0000, 2.0596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.2', 'LV', 0.86, 20, 0.3918, 0.0389, 1.6792, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.3', 'IM', 1.94, 20, 0.3965, 1.1145, 2.7744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.3', 'LV', 1.45, 20, 0.5415, 0.3166, 2.5834, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.4', 'IM', 1.84, 20, 0.3971, 1.0067, 2.6688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.4', 'LV', 1.10, 20, 0.5379, 0.0000, 2.2218, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.5', 'IM', 1.73, 19, 0.1484, 1.4139, 2.0373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.5', 'LV', 1.54, 19, 0.3370, 0.8351, 2.2513, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.6', 'IM', 1.77, 19, 0.1484, 1.4624, 2.0858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.b.6', 'LV', 1.12, 18, 0.2568, 0.5778, 1.6616, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.c.1', 'IM', 3.46, 19, 0.4276, 2.5616, 4.3582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.c.1', 'LV', 2.85, 19, 0.6252, 1.5411, 4.1680, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.c.2', 'IM', 1.27, 19, 0.1353, 1.0000, 1.5584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.c.2', 'LV', 0.37, 19, 0.1685, 0.0127, 0.7206, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.c.3', 'IM', 1.39, 20, 0.1762, 1.0222, 1.7596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '4.A.4.c.3', 'LV', 0.74, 20, 0.3441, 0.0208, 1.4612, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.a.1', 'IM', 4.16, 23, 0.1662, 3.8115, 4.5009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.a.1', 'LV', 3.11, 22, 0.6520, 1.7590, 4.4710, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.a.2', 'IM', 3.72, 23, 0.4482, 2.7886, 4.6476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.a.2', 'LV', 3.81, 23, 0.4512, 2.8777, 4.7490, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.b.1', 'IM', 4.16, 23, 0.2376, 3.6701, 4.6554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.b.1', 'LV', 4.10, 22, 0.1933, 3.6947, 4.4986, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.b.2', 'IM', 3.76, 23, 0.2961, 3.1438, 4.3719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.b.2', 'LV', 3.16, 23, 0.4069, 2.3155, 4.0034, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.b.3', 'IM', 3.09, 23, 0.1821, 2.7132, 3.4685, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.1.b.3', 'LV', 2.60, 23, 0.3111, 1.9532, 3.2436, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.a.1', 'IM', 3.33, 23, 0.2750, 2.7564, 3.8972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.a.1', 'LV', 3.71, 23, 0.1808, 3.3376, 4.0875, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.a.2', 'IM', 3.62, 23, 0.1944, 3.2127, 4.0191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.a.2', 'LV', 4.18, 23, 0.4951, 3.1580, 5.2117, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.a.3', 'IM', 3.59, 23, 0.1905, 3.1916, 3.9819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.a.3', 'LV', 3.25, 23, 0.2775, 2.6737, 3.8247, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.a.4', 'IM', 3.58, 23, 0.4050, 2.7374, 4.4174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.a.4', 'LV', 3.62, 23, 0.3704, 2.8474, 4.3836, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.1', 'IM', 4.14, 23, 0.1737, 3.7801, 4.5007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.1', 'LV', 3.86, 23, 0.2156, 3.4096, 4.3037, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.2', 'IM', 4.15, 23, 0.1173, 3.9026, 4.3891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.2', 'LV', 5.11, 23, 0.2801, 4.5297, 5.6914, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.3', 'IM', 4.20, 23, 0.2787, 3.6264, 4.7823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.3', 'LV', 5.31, 23, 0.3821, 4.5216, 6.1064, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.4', 'IM', 2.91, 21, 0.3045, 2.2770, 3.5472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.4', 'LV', 2.55, 21, 0.4663, 1.5770, 3.5226, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.5', 'IM', 3.93, 22, 0.3454, 3.2150, 4.6518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.5', 'LV', 3.97, 22, 0.2060, 3.5387, 4.3954, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.6', 'IM', 4.04, 23, 0.2121, 3.5959, 4.4757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.2.b.6', 'LV', 4.96, 23, 0.2856, 4.3637, 5.5482, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.a.1', 'IM', 3.04, 23, 0.2431, 2.5326, 3.5409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.a.1', 'LV', 3.60, 23, 0.4597, 2.6435, 4.5503, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.a.2', 'IM', 3.43, 23, 0.1786, 3.0611, 3.8018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.a.2', 'LV', 4.64, 23, 0.3312, 3.9551, 5.3288, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.a.3', 'IM', 3.50, 23, 0.4105, 2.6529, 4.3555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.a.3', 'LV', 3.58, 23, 0.4270, 2.6907, 4.4618, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.a.4', 'IM', 2.41, 23, 0.4750, 1.4207, 3.3908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.a.4', 'LV', 1.62, 23, 0.5754, 0.4268, 2.8134, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.1', 'IM', 4.54, 23, 0.3391, 3.8337, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.1', 'LV', 3.48, 23, 0.2054, 3.0535, 3.9053, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.2', 'IM', 2.72, 23, 0.3784, 1.9318, 3.5011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.2', 'LV', 3.25, 23, 0.3504, 2.5216, 3.9751, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.4', 'IM', 2.59, 23, 0.3948, 1.7725, 3.4101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.4', 'LV', 2.62, 23, 0.6764, 1.2178, 4.0235, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.5', 'IM', 3.77, 23, 0.2402, 3.2727, 4.2689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.5', 'LV', 3.70, 23, 0.2607, 3.1581, 4.2393, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.6', 'IM', 3.71, 23, 0.1866, 3.3226, 4.0965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.3.b.6', 'LV', 3.26, 23, 0.1405, 2.9734, 3.5563, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.1', 'IM', 3.31, 23, 0.3741, 2.5341, 4.0859, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.1', 'LV', 2.62, 23, 0.4482, 1.6908, 3.5498, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.2', 'IM', 4.10, 23, 0.2242, 3.6353, 4.5654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.2', 'LV', 4.45, 23, 0.2955, 3.8400, 5.0658, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.3', 'IM', 3.09, 23, 0.5522, 1.9457, 4.2360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.3', 'LV', 3.13, 23, 0.8202, 1.4323, 4.8343, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.4', 'IM', 3.24, 22, 0.1881, 2.8507, 3.6328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.4', 'LV', 4.73, 23, 0.3258, 4.0572, 5.4087, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.5', 'IM', 2.37, 22, 0.4231, 1.4950, 3.2547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.5', 'LV', 2.40, 23, 0.6563, 1.0370, 3.7592, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.6', 'IM', 1.78, 22, 0.2571, 1.2499, 2.3193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.6', 'LV', 1.21, 22, 0.4258, 0.3269, 2.0980, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.7', 'IM', 2.34, 23, 0.1949, 1.9316, 2.7399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.7', 'LV', 2.84, 23, 0.3935, 2.0194, 3.6514, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.8', 'IM', 3.26, 23, 0.3552, 2.5265, 4.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.a.8', 'LV', 3.56, 23, 0.4942, 2.5357, 4.5855, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.1', 'IM', 3.34, 23, 0.2761, 2.7676, 3.9129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.1', 'LV', 3.82, 23, 0.3959, 3.0015, 4.6434, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.2', 'IM', 2.36, 23, 0.3481, 1.6415, 3.0853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.2', 'LV', 1.95, 23, 0.5077, 0.9003, 3.0061, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.3', 'IM', 2.91, 23, 0.4902, 1.8976, 3.9310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.3', 'LV', 2.70, 23, 0.7208, 1.2073, 4.1969, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.4', 'IM', 2.19, 23, 0.3169, 1.5364, 2.8510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.4', 'LV', 1.91, 23, 0.5665, 0.7328, 3.0824, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.5', 'IM', 2.76, 23, 0.2336, 2.2750, 3.2441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.5', 'LV', 3.55, 23, 0.3662, 2.7924, 4.3112, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.6', 'IM', 3.15, 23, 0.2319, 2.6674, 3.6293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.b.6', 'LV', 3.59, 23, 0.3120, 2.9447, 4.2387, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.c.1', 'IM', 2.52, 23, 0.2148, 2.0730, 2.9639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.c.1', 'LV', 2.42, 23, 0.2026, 2.0047, 2.8451, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.c.2', 'IM', 1.97, 23, 0.2749, 1.4023, 2.5426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.c.2', 'LV', 2.17, 23, 0.5729, 0.9818, 3.3579, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.c.3', 'IM', 2.82, 22, 0.3493, 2.0983, 3.5512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.A.4.c.3', 'LV', 2.99, 23, 0.4501, 2.0520, 3.9188, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.a.1', 'IM', 4.23, 21, 0.1710, 3.8762, 4.5895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.a.1', 'LV', 3.48, 21, 0.4329, 2.5750, 4.3810, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.a.2', 'IM', 3.76, 21, 0.3933, 2.9426, 4.5832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.a.2', 'LV', 4.43, 21, 0.5906, 3.1942, 5.6581, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.b.1', 'IM', 4.08, 21, 0.1849, 3.6926, 4.4640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.b.1', 'LV', 4.85, 21, 0.5336, 3.7376, 5.9637, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.b.2', 'IM', 3.88, 21, 0.2419, 3.3747, 4.3837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.b.2', 'LV', 3.89, 21, 0.4637, 2.9270, 4.8615, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.b.3', 'IM', 3.38, 21, 0.4291, 2.4813, 4.2713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.1.b.3', 'LV', 3.42, 21, 0.5908, 2.1841, 4.6490, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.a.1', 'IM', 3.20, 21, 0.3264, 2.5173, 3.8789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.a.1', 'LV', 3.36, 21, 0.5250, 2.2665, 4.4568, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.a.2', 'IM', 3.58, 21, 0.1823, 3.1949, 3.9554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.a.2', 'LV', 4.04, 21, 0.4571, 3.0876, 4.9946, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.a.3', 'IM', 3.60, 21, 0.4207, 2.7234, 4.4785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.a.3', 'LV', 3.64, 21, 0.6767, 2.2299, 5.0529, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.a.4', 'IM', 3.33, 21, 0.3146, 2.6688, 3.9815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.a.4', 'LV', 3.58, 21, 0.5739, 2.3864, 4.7808, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.1', 'IM', 3.88, 21, 0.3527, 3.1465, 4.6178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.1', 'LV', 4.46, 21, 0.4902, 3.4420, 5.4872, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.2', 'IM', 3.39, 21, 0.3273, 2.7089, 4.0742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.2', 'LV', 4.08, 21, 0.5073, 3.0216, 5.1380, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.3', 'IM', 4.12, 21, 0.1812, 3.7461, 4.5020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.3', 'LV', 5.20, 21, 0.2924, 4.5893, 5.8092, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.4', 'IM', 3.13, 21, 0.2787, 2.5515, 3.7140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.4', 'LV', 3.16, 21, 0.5926, 1.9246, 4.3969, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.5', 'IM', 3.29, 21, 0.3046, 2.6570, 3.9278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.5', 'LV', 3.45, 21, 0.4914, 2.4219, 4.4719, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.6', 'IM', 3.75, 20, 0.1582, 3.4200, 4.0821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.2.b.6', 'LV', 4.69, 21, 0.3757, 3.9059, 5.4733, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.a.1', 'IM', 3.10, 21, 0.3021, 2.4682, 3.7284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.a.1', 'LV', 3.45, 21, 0.5786, 2.2467, 4.6607, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.a.2', 'IM', 2.95, 21, 0.2737, 2.3790, 3.5208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.a.2', 'LV', 3.94, 21, 0.5226, 2.8496, 5.0297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.a.3', 'IM', 3.54, 21, 0.3498, 2.8068, 4.2663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.a.3', 'LV', 3.68, 21, 0.5916, 2.4448, 4.9128, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.a.4', 'IM', 2.81, 21, 0.3367, 2.1124, 3.5171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.a.4', 'LV', 2.61, 21, 0.4732, 1.6253, 3.5995, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.1', 'IM', 4.58, 21, 0.2008, 4.1613, 4.9989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.1', 'LV', 4.13, 21, 0.5091, 3.0683, 5.1921, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.2', 'IM', 2.94, 21, 0.4196, 2.0696, 3.8202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.2', 'LV', 3.23, 21, 0.6335, 1.9066, 4.5494, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.4', 'IM', 3.18, 21, 0.3767, 2.3947, 3.9663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.4', 'LV', 3.28, 21, 0.5586, 2.1156, 4.4459, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.5', 'IM', 3.94, 21, 0.3586, 3.1942, 4.6902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.5', 'LV', 4.89, 21, 0.5481, 3.7487, 6.0353, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.6', 'IM', 3.89, 21, 0.2616, 3.3452, 4.4366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.3.b.6', 'LV', 4.23, 21, 0.4881, 3.2116, 5.2478, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.1', 'IM', 3.08, 21, 0.2183, 2.6251, 3.5357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.1', 'LV', 3.25, 21, 0.4172, 2.3751, 4.1157, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.2', 'IM', 4.34, 20, 0.2187, 3.8774, 4.7930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.2', 'LV', 4.80, 21, 0.3039, 4.1691, 5.4370, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.3', 'IM', 3.55, 21, 0.2235, 3.0837, 4.0163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.3', 'LV', 3.77, 21, 0.5472, 2.6324, 4.9151, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.4', 'IM', 3.47, 21, 0.2816, 2.8867, 4.0616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.4', 'LV', 4.47, 21, 0.3309, 3.7808, 5.1615, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.5', 'IM', 2.35, 20, 0.3542, 1.6134, 3.0961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.5', 'LV', 2.62, 21, 0.5932, 1.3823, 3.8572, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.6', 'IM', 2.44, 21, 0.3441, 1.7218, 3.1572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.6', 'LV', 2.52, 21, 0.6047, 1.2566, 3.7794, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.7', 'IM', 3.05, 21, 0.4135, 2.1907, 3.9156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.7', 'LV', 3.61, 21, 0.5435, 2.4741, 4.7417, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.8', 'IM', 2.81, 21, 0.2937, 2.1958, 3.4211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.a.8', 'LV', 2.99, 21, 0.4335, 2.0885, 3.8972, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.1', 'IM', 3.36, 21, 0.2756, 2.7832, 3.9328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.1', 'LV', 3.63, 21, 0.3984, 2.8005, 4.4625, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.2', 'IM', 3.20, 21, 0.3217, 2.5299, 3.8721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.2', 'LV', 3.07, 21, 0.4329, 2.1679, 3.9740, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.3', 'IM', 3.15, 21, 0.3013, 2.5202, 3.7771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.3', 'LV', 3.19, 21, 0.4460, 2.2621, 4.1227, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.4', 'IM', 3.13, 21, 0.3027, 2.4984, 3.7612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.4', 'LV', 3.52, 21, 0.5463, 2.3835, 4.6625, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.5', 'IM', 2.95, 21, 0.2171, 2.4970, 3.4027, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.5', 'LV', 3.30, 20, 0.3921, 2.4803, 4.1216, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.6', 'IM', 3.06, 20, 0.2557, 2.5220, 3.5924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.b.6', 'LV', 3.44, 20, 0.5028, 2.3894, 4.4939, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.c.1', 'IM', 2.70, 21, 0.2994, 2.0704, 3.3196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.c.1', 'LV', 2.71, 21, 0.4394, 1.7889, 3.6222, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.c.2', 'IM', 2.46, 20, 0.4480, 1.5195, 3.3948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.c.2', 'LV', 2.30, 20, 0.6444, 0.9534, 3.6509, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.c.3', 'IM', 2.81, 21, 0.2988, 2.1856, 3.4322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.A.4.c.3', 'LV', 3.15, 21, 0.4627, 2.1812, 4.1116, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.a.1', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.a.1', 'LV', 4.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.a.2', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.a.2', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.b.1', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.b.1', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.b.2', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.b.2', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.b.3', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.1.b.3', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.a.1', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.a.1', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.a.2', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.a.2', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.a.3', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.a.3', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.a.4', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.a.4', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.1', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.1', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.2', 'IM', 4.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.2', 'LV', 5.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.3', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.3', 'LV', 5.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.4', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.4', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.5', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.5', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.6', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.2.b.6', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.a.1', 'IM', 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.a.1', 'LV', 2.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.a.2', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.a.2', 'LV', 4.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.a.3', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.a.3', 'LV', 5.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.a.4', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.a.4', 'LV', 1.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.1', 'IM', 4.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.1', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.2', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.2', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.4', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.4', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.5', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.5', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.6', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.3.b.6', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.1', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.1', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.2', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.2', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.3', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.3', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.4', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.4', 'LV', 5.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.5', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.5', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.6', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.6', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.7', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.7', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.8', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.a.8', 'LV', 2.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.1', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.1', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.2', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.2', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.3', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.3', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.4', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.4', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.5', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.5', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.6', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.b.6', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.c.1', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.c.1', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.c.2', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.c.2', 'LV', 2.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.c.3', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.A.4.c.3', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.a.1', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.a.1', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.a.2', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.a.2', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.b.1', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.b.1', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.b.2', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.b.2', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.b.3', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.1.b.3', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.a.1', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.a.1', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.a.2', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.a.2', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.a.3', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.a.3', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.a.4', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.a.4', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.1', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.1', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.2', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.2', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.3', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.3', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.4', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.4', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.5', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.5', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.6', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.2.b.6', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.a.1', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.a.1', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.a.2', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.a.2', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.a.3', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.a.3', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.a.4', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.a.4', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.1', 'IM', 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.1', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.2', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.2', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.4', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.4', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.5', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.5', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.6', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.3.b.6', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.1', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.1', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.2', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.2', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.3', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.3', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.4', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.4', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.5', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.5', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.6', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.6', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.7', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.7', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.8', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.a.8', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.1', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.1', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.2', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.2', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.3', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.3', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.4', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.4', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.5', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.5', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.6', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.b.6', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.c.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.c.1', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.c.2', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.c.2', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.c.3', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.A.4.c.3', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.a.1', 'IM', 4.59, 18, 0.2841, 3.9936, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.a.1', 'LV', 3.56, 18, 0.2029, 3.1354, 3.9917, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.a.2', 'IM', 3.86, 18, 0.4899, 2.8223, 4.8895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.a.2', 'LV', 3.91, 18, 0.3810, 3.1069, 4.7147, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.b.1', 'IM', 4.39, 18, 0.2941, 3.7684, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.b.1', 'LV', 3.02, 18, 0.4045, 2.1676, 3.8746, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.b.2', 'IM', 4.05, 17, 0.3136, 3.3862, 4.7159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.b.2', 'LV', 2.78, 18, 0.3064, 2.1365, 3.4293, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.b.3', 'IM', 2.93, 18, 0.4669, 1.9430, 3.9132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.1.b.3', 'LV', 1.94, 18, 0.2317, 1.4511, 2.4290, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.a.1', 'IM', 4.04, 18, 0.3572, 3.2854, 4.7928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.a.1', 'LV', 2.78, 18, 0.2133, 2.3262, 3.2265, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.a.2', 'IM', 3.02, 18, 0.4105, 2.1564, 3.8887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.a.2', 'LV', 2.15, 18, 0.3539, 1.3990, 2.8926, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.a.3', 'IM', 2.99, 18, 0.3519, 2.2434, 3.7283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.a.3', 'LV', 1.97, 18, 0.2898, 1.3612, 2.5842, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.a.4', 'IM', 2.84, 17, 0.4443, 1.8985, 3.7823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.a.4', 'LV', 2.05, 18, 0.3884, 1.2352, 2.8741, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.1', 'IM', 4.31, 18, 0.3314, 3.6149, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.1', 'LV', 3.33, 18, 0.3506, 2.5863, 4.0659, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.2', 'IM', 4.60, 18, 0.3159, 3.9311, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.2', 'LV', 5.04, 18, 0.5921, 3.7889, 6.2875, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.3', 'IM', 4.17, 18, 0.3060, 3.5197, 4.8111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.3', 'LV', 4.68, 18, 0.4900, 3.6458, 5.7133, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.4', 'IM', 3.31, 18, 0.2345, 2.8159, 3.8055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.4', 'LV', 2.35, 18, 0.3503, 1.6072, 3.0852, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.5', 'IM', 2.73, 18, 0.3253, 2.0478, 3.4206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.5', 'LV', 2.35, 18, 0.4248, 1.4563, 3.2487, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.6', 'IM', 3.41, 18, 0.4985, 2.3540, 4.4575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.2.b.6', 'LV', 4.01, 18, 0.7408, 2.4507, 5.5766, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.a.1', 'IM', 3.14, 18, 0.6180, 1.8346, 4.4423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.a.1', 'LV', 3.49, 18, 0.7980, 1.8021, 5.1695, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.a.2', 'IM', 3.90, 18, 0.2656, 3.3426, 4.4632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.a.2', 'LV', 5.12, 18, 0.4628, 4.1428, 6.0958, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.a.3', 'IM', 4.18, 18, 0.3619, 3.4151, 4.9420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.a.3', 'LV', 3.42, 18, 0.2314, 2.9356, 3.9121, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.a.4', 'IM', 2.14, 18, 0.2885, 1.5358, 2.7533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.a.4', 'LV', 2.03, 18, 0.3771, 1.2329, 2.8239, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.1', 'IM', 4.29, 18, 0.2327, 3.7944, 4.7762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.1', 'LV', 3.76, 18, 0.3819, 2.9504, 4.5617, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.2', 'IM', 1.94, 18, 0.4594, 1.0000, 2.9091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.2', 'LV', 1.12, 18, 0.5011, 0.0627, 2.1770, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.4', 'IM', 3.06, 18, 0.5124, 1.9767, 4.1389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.4', 'LV', 2.85, 18, 0.6096, 1.5687, 4.1411, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.5', 'IM', 3.31, 18, 0.5183, 2.2134, 4.4003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.5', 'LV', 2.66, 18, 0.4966, 1.6113, 3.7067, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.6', 'IM', 3.71, 18, 0.5023, 2.6514, 4.7708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.3.b.6', 'LV', 2.85, 18, 0.3271, 2.1554, 3.5357, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.1', 'IM', 2.58, 18, 0.5634, 1.3938, 3.7713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.1', 'LV', 1.46, 18, 0.2886, 0.8507, 2.0686, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.2', 'IM', 4.57, 18, 0.1822, 4.1824, 4.9511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.2', 'LV', 4.58, 18, 0.4849, 3.5589, 5.6050, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.3', 'IM', 3.55, 18, 0.5817, 2.3238, 4.7785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.3', 'LV', 3.87, 18, 0.7010, 2.3920, 5.3501, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.4', 'IM', 4.40, 18, 0.2626, 3.8450, 4.9532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.4', 'LV', 4.76, 18, 0.1652, 4.4087, 5.1058, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.5', 'IM', 3.64, 17, 0.5826, 2.4020, 4.8723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.5', 'LV', 2.20, 18, 0.3513, 1.4548, 2.9370, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.6', 'IM', 2.61, 18, 0.3218, 1.9353, 3.2932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.6', 'LV', 2.64, 18, 0.5839, 1.4112, 3.8748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.7', 'IM', 3.10, 18, 0.4632, 2.1181, 4.0728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.7', 'LV', 3.00, 18, 0.5547, 1.8308, 4.1716, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.8', 'IM', 2.91, 18, 0.6973, 1.4377, 4.3802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.a.8', 'LV', 2.70, 18, 0.8913, 0.8194, 4.5802, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.1', 'IM', 2.77, 18, 0.2721, 2.1953, 3.3435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.1', 'LV', 2.73, 18, 0.4345, 1.8166, 3.6499, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.2', 'IM', 3.22, 18, 0.3273, 2.5288, 3.9099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.2', 'LV', 2.41, 18, 0.3404, 1.6948, 3.1313, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.3', 'IM', 3.12, 18, 0.3302, 2.4225, 3.8159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.3', 'LV', 2.84, 18, 0.2744, 2.2568, 3.4146, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.4', 'IM', 2.73, 18, 0.2833, 2.1300, 3.3256, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.4', 'LV', 2.45, 18, 0.4323, 1.5429, 3.3670, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.5', 'IM', 3.29, 18, 0.4782, 2.2801, 4.2977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.5', 'LV', 2.83, 18, 0.3143, 2.1699, 3.4959, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.6', 'IM', 2.33, 18, 0.2881, 1.7239, 2.9397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.b.6', 'LV', 2.65, 18, 0.6173, 1.3500, 3.9546, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.c.1', 'IM', 2.06, 18, 0.3709, 1.2755, 2.8406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.c.1', 'LV', 1.80, 18, 0.6210, 0.4881, 3.1083, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.c.2', 'IM', 1.28, 18, 0.1369, 1.0000, 1.5730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.c.2', 'LV', 0.76, 18, 0.4016, 0.0000, 1.6047, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.c.3', 'IM', 2.10, 18, 0.4069, 1.2373, 2.9544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.A.4.c.3', 'LV', 1.82, 18, 0.7140, 0.3113, 3.3239, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.a.1', 'IM', 4.58, 18, 0.1628, 4.2370, 4.9238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.a.1', 'LV', 4.07, 18, 0.2189, 3.6068, 4.5304, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.a.2', 'IM', 3.46, 18, 0.2597, 2.9078, 4.0035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.a.2', 'LV', 3.47, 18, 0.4279, 2.5679, 4.3736, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.b.1', 'IM', 4.28, 18, 0.2103, 3.8393, 4.7266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.b.1', 'LV', 3.72, 18, 0.4888, 2.6896, 4.7523, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.b.2', 'IM', 3.38, 18, 0.3641, 2.6108, 4.1472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.b.2', 'LV', 2.79, 18, 0.2981, 2.1584, 3.4162, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.b.3', 'IM', 3.28, 17, 0.4502, 2.3299, 4.2386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.1.b.3', 'LV', 2.86, 17, 0.6362, 1.5114, 4.2087, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.a.1', 'IM', 3.39, 16, 0.3885, 2.5636, 4.2197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.a.1', 'LV', 3.64, 16, 0.7232, 2.0947, 5.1777, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.a.2', 'IM', 3.67, 17, 0.3488, 2.9335, 4.4122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.a.2', 'LV', 4.01, 17, 0.5310, 2.8813, 5.1328, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.a.3', 'IM', 3.75, 17, 0.4334, 2.8295, 4.6673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.a.3', 'LV', 3.44, 17, 0.3555, 2.6831, 4.1905, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.a.4', 'IM', 3.58, 18, 0.3408, 2.8614, 4.2994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.a.4', 'LV', 3.57, 18, 0.5028, 2.5136, 4.6353, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.1', 'IM', 3.95, 18, 0.1984, 3.5332, 4.3705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.1', 'LV', 3.93, 18, 0.4409, 2.9955, 4.8559, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.2', 'IM', 4.73, 18, 0.1392, 4.4394, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.2', 'LV', 5.14, 18, 0.2223, 4.6688, 5.6070, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.3', 'IM', 4.47, 18, 0.1921, 4.0691, 4.8798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.3', 'LV', 5.16, 18, 0.4880, 4.1273, 6.1864, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.4', 'IM', 3.60, 18, 0.2879, 2.9912, 4.2061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.4', 'LV', 3.64, 18, 0.4930, 2.6035, 4.6838, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.5', 'IM', 3.44, 18, 0.4280, 2.5409, 4.3467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.5', 'LV', 3.36, 18, 0.4663, 2.3775, 4.3450, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.6', 'IM', 4.04, 18, 0.1971, 3.6259, 4.4574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.2.b.6', 'LV', 5.04, 18, 0.2883, 4.4330, 5.6496, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.a.1', 'IM', 2.15, 18, 0.2877, 1.5461, 2.7599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.a.1', 'LV', 1.68, 18, 0.3631, 0.9102, 2.4424, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.a.2', 'IM', 2.47, 18, 0.2804, 1.8776, 3.0606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.a.2', 'LV', 3.61, 18, 0.6017, 2.3368, 4.8759, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.a.3', 'IM', 2.53, 18, 0.4911, 1.4948, 3.5669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.a.3', 'LV', 1.91, 18, 0.5283, 0.7933, 3.0225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.a.4', 'IM', 1.60, 18, 0.3159, 1.0000, 2.2625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.a.4', 'LV', 0.80, 18, 0.3596, 0.0402, 1.5575, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.1', 'IM', 4.87, 18, 0.1054, 4.6510, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.1', 'LV', 4.45, 18, 0.3552, 3.7043, 5.2031, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.2', 'IM', 2.37, 18, 0.3731, 1.5815, 3.1558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.2', 'LV', 1.83, 18, 0.4452, 0.8916, 2.7702, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.4', 'IM', 1.61, 18, 0.2849, 1.0054, 2.2075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.4', 'LV', 1.26, 18, 0.5060, 0.1954, 2.3306, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.5', 'IM', 2.56, 18, 0.3895, 1.7340, 3.3777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.5', 'LV', 2.69, 18, 0.7123, 1.1901, 4.1958, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.6', 'IM', 4.06, 18, 0.3203, 3.3818, 4.7334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.3.b.6', 'LV', 4.01, 18, 0.3081, 3.3638, 4.6636, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.1', 'IM', 3.38, 17, 0.5161, 2.2896, 4.4776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.1', 'LV', 3.01, 18, 0.6861, 1.5638, 4.4590, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.2', 'IM', 4.11, 18, 0.3732, 3.3176, 4.8924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.2', 'LV', 4.78, 18, 0.4936, 3.7424, 5.8251, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.3', 'IM', 3.57, 18, 0.4366, 2.6465, 4.4886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.3', 'LV', 4.15, 18, 0.6278, 2.8210, 5.4699, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.4', 'IM', 4.07, 18, 0.2814, 3.4775, 4.6650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.4', 'LV', 4.76, 18, 0.3369, 4.0445, 5.4662, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.5', 'IM', 2.61, 18, 0.2569, 2.0636, 3.1478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.5', 'LV', 2.01, 18, 0.3303, 1.3116, 2.7053, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.6', 'IM', 3.00, 18, 0.4842, 1.9754, 4.0184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.6', 'LV', 3.13, 18, 0.8558, 1.3274, 4.9384, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.7', 'IM', 2.94, 18, 0.4061, 2.0803, 3.7939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.7', 'LV', 2.98, 18, 0.4115, 2.1102, 3.8466, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.8', 'IM', 3.05, 18, 0.5545, 1.8849, 4.2247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.a.8', 'LV', 3.11, 18, 0.5656, 1.9122, 4.2990, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.1', 'IM', 3.29, 18, 0.3725, 2.5015, 4.0733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.1', 'LV', 3.31, 18, 0.3577, 2.5510, 4.0602, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.2', 'IM', 3.07, 18, 0.3215, 2.3947, 3.7513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.2', 'LV', 2.43, 18, 0.2841, 1.8325, 3.0315, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.3', 'IM', 2.90, 17, 0.3917, 2.0700, 3.7308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.3', 'LV', 2.93, 18, 0.3953, 2.0934, 3.7612, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.4', 'IM', 2.80, 18, 0.4455, 1.8632, 3.7432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.4', 'LV', 2.32, 18, 0.5692, 1.1221, 3.5241, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.5', 'IM', 2.81, 18, 0.3716, 2.0305, 3.5985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.5', 'LV', 2.74, 18, 0.3831, 1.9326, 3.5490, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.6', 'IM', 2.98, 18, 0.4848, 1.9585, 4.0043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.b.6', 'LV', 3.09, 18, 0.5294, 1.9709, 4.2049, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.c.1', 'IM', 2.40, 17, 0.3180, 1.7213, 3.0694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.c.1', 'LV', 2.08, 17, 0.4290, 1.1721, 2.9912, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.c.2', 'IM', 2.25, 18, 0.3808, 1.4438, 3.0505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.c.2', 'LV', 1.69, 18, 0.5351, 0.5578, 2.8156, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.c.3', 'IM', 2.37, 18, 0.5227, 1.2663, 3.4719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.A.4.c.3', 'LV', 1.71, 18, 0.5528, 0.5434, 2.8758, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.a.1', 'IM', 4.30, 24, 0.2311, 3.8264, 4.7823, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.a.1', 'LV', 4.78, 24, 0.4453, 3.8617, 5.7041, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.a.2', 'IM', 3.42, 24, 0.3234, 2.7508, 4.0888, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.a.2', 'LV', 4.81, 24, 0.4589, 3.8616, 5.7603, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.b.1', 'IM', 4.13, 24, 0.2089, 3.6951, 4.5593, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.b.1', 'LV', 5.22, 24, 0.2905, 4.6172, 5.8192, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.b.2', 'IM', 2.48, 24, 0.3958, 1.6614, 3.2991, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.b.2', 'LV', 2.92, 24, 0.6500, 1.5751, 4.2644, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.b.3', 'IM', 2.83, 24, 0.3750, 2.0583, 3.6097, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.1.b.3', 'LV', 3.12, 24, 0.6560, 1.7594, 4.4734, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.a.1', 'IM', 3.43, 24, 0.3469, 2.7107, 4.1462, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.a.1', 'LV', 4.15, 24, 0.6182, 2.8687, 5.4266, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.a.2', 'IM', 4.00, 24, 0.2071, 3.5763, 4.4332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.a.2', 'LV', 4.91, 24, 0.3211, 4.2508, 5.5791, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.a.3', 'IM', 3.70, 24, 0.2592, 3.1657, 4.2381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.a.3', 'LV', 4.46, 24, 0.4201, 3.5937, 5.3319, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.a.4', 'IM', 3.47, 23, 0.2258, 3.0052, 3.9419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.a.4', 'LV', 4.29, 23, 0.2883, 3.6905, 4.8865, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.1', 'IM', 4.32, 23, 0.2478, 3.8063, 4.8340, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.1', 'LV', 5.48, 23, 0.3504, 4.7558, 6.2091, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.2', 'IM', 3.39, 23, 0.2292, 2.9165, 3.8671, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.2', 'LV', 4.08, 23, 0.2666, 3.5281, 4.6338, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.3', 'IM', 4.16, 23, 0.1895, 3.7714, 4.5575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.3', 'LV', 4.85, 23, 0.4450, 3.9303, 5.7763, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.4', 'IM', 3.80, 24, 0.2826, 3.2132, 4.3823, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.4', 'LV', 4.35, 24, 0.5183, 3.2823, 5.4268, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.5', 'IM', 3.67, 24, 0.2793, 3.0898, 4.2455, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.5', 'LV', 4.13, 24, 0.4761, 3.1448, 5.1144, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.6', 'IM', 3.76, 24, 0.2537, 3.2341, 4.2836, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.2.b.6', 'LV', 4.66, 24, 0.4197, 3.7961, 5.5327, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.a.1', 'IM', 4.10, 24, 0.2911, 3.5004, 4.7049, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.a.1', 'LV', 4.93, 24, 0.4160, 4.0688, 5.7900, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.a.2', 'IM', 3.47, 24, 0.3756, 2.6926, 4.2467, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.a.2', 'LV', 4.53, 24, 0.4867, 3.5219, 5.5355, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.a.3', 'IM', 2.86, 24, 0.3907, 2.0486, 3.6651, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.a.3', 'LV', 3.49, 24, 0.6417, 2.1587, 4.8136, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.a.4', 'IM', 1.59, 23, 0.2667, 1.0391, 2.1454, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.a.4', 'LV', 0.91, 23, 0.3549, 0.1758, 1.6478, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.1', 'IM', 3.86, 24, 0.1999, 3.4469, 4.2738, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.1', 'LV', 3.70, 24, 0.3693, 2.9356, 4.4635, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.2', 'IM', 1.62, 23, 0.2613, 1.0812, 2.1651, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.2', 'LV', 1.10, 24, 0.4305, 0.2076, 1.9889, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.4', 'IM', 1.76, 24, 0.1592, 1.4307, 2.0892, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.4', 'LV', 2.06, 24, 0.4474, 1.1385, 2.9895, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.5', 'IM', 1.81, 24, 0.1914, 1.4110, 2.2030, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.5', 'LV', 1.33, 24, 0.3044, 0.6960, 1.9554, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.6', 'IM', 4.50, 24, 0.2441, 3.9930, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.3.b.6', 'LV', 4.88, 24, 0.4182, 4.0173, 5.7474, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.1', 'IM', 3.89, 24, 0.2291, 3.4174, 4.3653, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.1', 'LV', 3.68, 24, 0.2455, 3.1697, 4.1855, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.2', 'IM', 3.90, 24, 0.2447, 3.3903, 4.4028, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.2', 'LV', 4.36, 24, 0.4247, 3.4821, 5.2392, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.3', 'IM', 3.55, 24, 0.4122, 2.6943, 4.3997, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.3', 'LV', 4.04, 24, 0.6483, 2.6963, 5.3787, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.4', 'IM', 3.91, 24, 0.3596, 3.1706, 4.6584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.4', 'LV', 4.69, 24, 0.4696, 3.7221, 5.6652, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.5', 'IM', 4.70, 24, 0.2037, 4.2831, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.5', 'LV', 5.61, 24, 0.2926, 5.0056, 6.2161, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.6', 'IM', 3.55, 24, 0.4338, 2.6533, 4.4479, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.6', 'LV', 3.77, 24, 0.6257, 2.4735, 5.0624, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.7', 'IM', 3.43, 24, 0.1622, 3.0954, 3.7665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.7', 'LV', 4.05, 24, 0.2264, 3.5822, 4.5189, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.8', 'IM', 4.07, 24, 0.2917, 3.4624, 4.6691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.a.8', 'LV', 4.70, 24, 0.4488, 3.7757, 5.6326, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.1', 'IM', 3.54, 24, 0.3113, 2.8996, 4.1877, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.1', 'LV', 4.38, 24, 0.5138, 3.3188, 5.4444, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.2', 'IM', 3.50, 24, 0.3189, 2.8416, 4.1611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.2', 'LV', 3.36, 24, 0.5473, 2.2252, 4.4895, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.3', 'IM', 3.29, 24, 0.4329, 2.3933, 4.1842, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.3', 'LV', 3.18, 24, 0.6030, 1.9293, 4.4239, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.4', 'IM', 3.44, 24, 0.3479, 2.7196, 4.1590, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.4', 'LV', 3.75, 24, 0.5733, 2.5678, 4.9399, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.5', 'IM', 2.99, 23, 0.3849, 2.1895, 3.7862, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.5', 'LV', 3.61, 24, 0.6171, 2.3288, 4.8819, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.6', 'IM', 3.25, 24, 0.2779, 2.6732, 3.8229, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.b.6', 'LV', 3.99, 24, 0.4222, 3.1197, 4.8664, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.c.1', 'IM', 3.68, 24, 0.1901, 3.2914, 4.0778, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.c.1', 'LV', 4.30, 24, 0.2505, 3.7847, 4.8212, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.c.2', 'IM', 2.90, 24, 0.2300, 2.4287, 3.3803, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.c.2', 'LV', 3.20, 24, 0.3310, 2.5177, 3.8872, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.c.3', 'IM', 3.75, 24, 0.2719, 3.1915, 4.3166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.A.4.c.3', 'LV', 4.54, 24, 0.4148, 3.6802, 5.3964, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.a.1', 'IM', 4.68, 23, 0.1164, 4.4428, 4.9254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.a.1', 'LV', 5.04, 23, 0.3794, 4.2487, 5.8225, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.a.2', 'IM', 4.10, 23, 0.2118, 3.6643, 4.5426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.a.2', 'LV', 4.89, 23, 0.3848, 4.0918, 5.6878, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.b.1', 'IM', 4.27, 23, 0.2068, 3.8384, 4.6963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.b.1', 'LV', 5.47, 23, 0.4364, 4.5664, 6.3763, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.b.2', 'IM', 4.13, 23, 0.2730, 3.5677, 4.6999, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.b.2', 'LV', 4.36, 23, 0.4694, 3.3914, 5.3383, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.b.3', 'IM', 3.51, 23, 0.2902, 2.9105, 4.1143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.1.b.3', 'LV', 3.19, 23, 0.5150, 2.1230, 4.2591, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.a.1', 'IM', 4.07, 23, 0.1485, 3.7592, 4.3751, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.a.1', 'LV', 4.71, 23, 0.3799, 3.9207, 5.4965, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.a.2', 'IM', 4.02, 23, 0.2723, 3.4527, 4.5821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.a.2', 'LV', 4.83, 23, 0.4564, 3.8843, 5.7772, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.a.3', 'IM', 4.39, 23, 0.1972, 3.9770, 4.7950, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.a.3', 'LV', 5.19, 23, 0.2970, 4.5765, 5.8084, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.a.4', 'IM', 3.62, 23, 0.3968, 2.7987, 4.4445, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.a.4', 'LV', 4.33, 23, 0.6422, 2.9991, 5.6626, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.1', 'IM', 4.63, 22, 0.1243, 4.3744, 4.8914, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.1', 'LV', 5.34, 23, 0.4162, 4.4799, 6.2063, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.2', 'IM', 3.64, 23, 0.1986, 3.2284, 4.0524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.2', 'LV', 4.51, 23, 0.2973, 3.8905, 5.1236, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.3', 'IM', 4.64, 23, 0.1235, 4.3885, 4.9008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.3', 'LV', 6.02, 23, 0.1676, 5.6772, 6.3725, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.4', 'IM', 3.43, 22, 0.1949, 3.0251, 3.8359, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.4', 'LV', 3.97, 23, 0.4011, 3.1334, 4.7971, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.5', 'IM', 4.05, 23, 0.2472, 3.5341, 4.5595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.5', 'LV', 4.45, 23, 0.4486, 3.5216, 5.3821, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.6', 'IM', 4.37, 23, 0.1924, 3.9665, 4.7645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.2.b.6', 'LV', 5.24, 23, 0.3110, 4.5936, 5.8837, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.a.1', 'IM', 2.72, 23, 0.2734, 2.1518, 3.2859, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.a.1', 'LV', 2.79, 23, 0.4053, 1.9529, 3.6342, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.a.2', 'IM', 3.24, 23, 0.3717, 2.4652, 4.0070, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.a.2', 'LV', 3.95, 23, 0.5926, 2.7177, 5.1755, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.a.3', 'IM', 3.97, 23, 0.2142, 3.5283, 4.4169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.a.3', 'LV', 5.48, 23, 0.3831, 4.6870, 6.2761, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.a.4', 'IM', 1.66, 22, 0.2146, 1.2092, 2.1018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.a.4', 'LV', 1.12, 22, 0.3877, 0.3164, 1.9290, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.1', 'IM', 3.30, 23, 0.3371, 2.6055, 4.0038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.1', 'LV', 3.22, 23, 0.4379, 2.3088, 4.1252, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.2', 'IM', 2.08, 22, 0.3768, 1.2956, 2.8628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.2', 'LV', 1.75, 22, 0.5456, 0.6158, 2.8850, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.4', 'IM', 2.70, 23, 0.3541, 1.9636, 3.4326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.4', 'LV', 2.77, 23, 0.5222, 1.6872, 3.8531, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.5', 'IM', 2.31, 22, 0.3484, 1.5878, 3.0370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.5', 'LV', 1.89, 22, 0.4285, 1.0010, 2.7832, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.6', 'IM', 4.43, 23, 0.2391, 3.9300, 4.9219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.3.b.6', 'LV', 4.98, 23, 0.3743, 4.2002, 5.7527, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.1', 'IM', 3.52, 23, 0.3348, 2.8235, 4.2123, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.1', 'LV', 3.58, 23, 0.4753, 2.5900, 4.5616, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.2', 'IM', 4.01, 23, 0.2005, 3.5987, 4.4304, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.2', 'LV', 4.72, 23, 0.3236, 4.0464, 5.3887, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.3', 'IM', 3.37, 23, 0.2842, 2.7841, 3.9628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.3', 'LV', 3.86, 23, 0.4211, 2.9899, 4.7364, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.4', 'IM', 4.32, 23, 0.1633, 3.9773, 4.6549, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.4', 'LV', 5.01, 23, 0.2620, 4.4706, 5.5574, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.5', 'IM', 4.65, 23, 0.2150, 4.2072, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.5', 'LV', 5.53, 23, 0.2765, 4.9559, 6.1026, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.6', 'IM', 3.35, 23, 0.1917, 2.9508, 3.7458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.6', 'LV', 4.09, 23, 0.3093, 3.4533, 4.7362, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.7', 'IM', 3.51, 23, 0.2374, 3.0156, 4.0003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.7', 'LV', 4.66, 23, 0.2917, 4.0515, 5.2615, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.8', 'IM', 4.67, 23, 0.1168, 4.4243, 4.9087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.a.8', 'LV', 5.41, 23, 0.2342, 4.9194, 5.8909, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.1', 'IM', 3.91, 22, 0.2330, 3.4286, 4.3978, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.1', 'LV', 4.74, 22, 0.3683, 3.9758, 5.5078, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.2', 'IM', 3.98, 22, 0.2840, 3.3853, 4.5666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.2', 'LV', 4.01, 22, 0.4681, 3.0395, 4.9867, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.3', 'IM', 3.26, 22, 0.3449, 2.5457, 3.9800, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.3', 'LV', 3.70, 22, 0.4860, 2.6880, 4.7093, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.4', 'IM', 4.20, 22, 0.1594, 3.8641, 4.5271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.4', 'LV', 4.59, 22, 0.2950, 3.9745, 5.2015, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.5', 'IM', 3.10, 22, 0.3533, 2.3651, 3.8344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.5', 'LV', 3.66, 22, 0.5644, 2.4902, 4.8375, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.6', 'IM', 3.49, 21, 0.3198, 2.8221, 4.1560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.b.6', 'LV', 3.91, 21, 0.5912, 2.6732, 5.1397, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.c.1', 'IM', 3.54, 22, 0.2968, 2.9203, 4.1548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.c.1', 'LV', 4.09, 22, 0.4405, 3.1781, 5.0102, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.c.2', 'IM', 3.68, 22, 0.3104, 3.0309, 4.3221, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.c.2', 'LV', 3.95, 22, 0.4246, 3.0709, 4.8370, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.c.3', 'IM', 3.54, 23, 0.3039, 2.9147, 4.1751, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.A.4.c.3', 'LV', 4.34, 23, 0.5047, 3.2949, 5.3883, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.a.1', 'IM', 4.43, 21, 0.2144, 3.9871, 4.8813, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.a.1', 'LV', 4.87, 20, 0.3330, 4.1732, 5.5673, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.a.2', 'IM', 3.86, 21, 0.2778, 3.2825, 4.4415, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.a.2', 'LV', 5.18, 21, 0.4738, 4.1951, 6.1718, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.b.1', 'IM', 4.12, 20, 0.2261, 3.6510, 4.5974, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.b.1', 'LV', 5.60, 20, 0.2542, 5.0645, 6.1287, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.b.2', 'IM', 4.00, 21, 0.2570, 3.4606, 4.5328, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.b.2', 'LV', 4.33, 21, 0.4253, 3.4421, 5.2163, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.b.3', 'IM', 3.84, 21, 0.3016, 3.2115, 4.4697, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.1.b.3', 'LV', 4.03, 21, 0.4670, 3.0545, 5.0026, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.a.1', 'IM', 4.10, 20, 0.2555, 3.5681, 4.6375, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.a.1', 'LV', 5.03, 20, 0.4678, 4.0499, 6.0081, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.a.2', 'IM', 4.10, 21, 0.2885, 3.4945, 4.6983, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.a.2', 'LV', 5.27, 21, 0.4916, 4.2481, 6.2988, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.a.3', 'IM', 3.91, 20, 0.3141, 3.2485, 4.5634, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.a.3', 'LV', 4.53, 21, 0.4930, 3.5012, 5.5581, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.a.4', 'IM', 4.15, 20, 0.2997, 3.5216, 4.7762, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.a.4', 'LV', 5.13, 20, 0.4988, 4.0907, 6.1788, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.1', 'IM', 4.52, 20, 0.1503, 4.2053, 4.8346, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.1', 'LV', 5.56, 21, 0.2765, 4.9861, 6.1395, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.2', 'IM', 3.63, 21, 0.2860, 3.0318, 4.2251, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.2', 'LV', 4.51, 21, 0.4266, 3.6231, 5.4029, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.3', 'IM', 4.59, 21, 0.1533, 4.2738, 4.9134, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.3', 'LV', 6.00, 21, 0.1988, 5.5849, 6.4144, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.4', 'IM', 3.26, 21, 0.2174, 2.8052, 3.7121, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.4', 'LV', 3.94, 21, 0.3949, 3.1170, 4.7643, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.5', 'IM', 3.59, 21, 0.1878, 3.1998, 3.9832, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.5', 'LV', 4.19, 21, 0.3706, 3.4213, 4.9674, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.6', 'IM', 3.64, 20, 0.2453, 3.1295, 4.1564, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.2.b.6', 'LV', 4.93, 20, 0.3024, 4.2993, 5.5650, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.a.1', 'IM', 3.41, 21, 0.2504, 2.8836, 3.9285, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.a.1', 'LV', 4.10, 21, 0.3588, 3.3546, 4.8517, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.a.2', 'IM', 2.75, 21, 0.3776, 1.9587, 3.5340, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.a.2', 'LV', 3.36, 21, 0.6285, 2.0461, 4.6679, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.a.3', 'IM', 3.45, 21, 0.1927, 3.0502, 3.8540, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.a.3', 'LV', 4.57, 21, 0.5250, 3.4701, 5.6601, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.a.4', 'IM', 1.42, 20, 0.2698, 1.0000, 1.9858, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.a.4', 'LV', 0.74, 21, 0.4093, 0.0000, 1.5904, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.1', 'IM', 3.68, 21, 0.2751, 3.1053, 4.2529, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.1', 'LV', 3.55, 21, 0.3848, 2.7452, 4.3506, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.2', 'IM', 1.82, 21, 0.3151, 1.1594, 2.4738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.2', 'LV', 1.39, 21, 0.5633, 0.2147, 2.5647, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.4', 'IM', 2.36, 20, 0.3873, 1.5483, 3.1697, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.4', 'LV', 2.57, 21, 0.6541, 1.2077, 3.9365, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.5', 'IM', 2.63, 21, 0.3263, 1.9489, 3.3104, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.5', 'LV', 2.44, 21, 0.4566, 1.4849, 3.3898, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.6', 'IM', 4.42, 21, 0.2064, 3.9852, 4.8462, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.3.b.6', 'LV', 4.66, 21, 0.3833, 3.8556, 5.4548, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.1', 'IM', 3.99, 21, 0.2532, 3.4572, 4.5135, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.1', 'LV', 3.70, 21, 0.4486, 2.7600, 4.6317, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.2', 'IM', 3.80, 21, 0.1968, 3.3920, 4.2132, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.2', 'LV', 4.86, 21, 0.3092, 4.2166, 5.5067, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.3', 'IM', 3.82, 21, 0.2198, 3.3571, 4.2740, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.3', 'LV', 4.53, 21, 0.4138, 3.6655, 5.3920, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.4', 'IM', 4.15, 20, 0.2074, 3.7125, 4.5805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.4', 'LV', 5.27, 21, 0.2514, 4.7431, 5.7919, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.5', 'IM', 4.79, 21, 0.1339, 4.5082, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.5', 'LV', 5.97, 21, 0.1615, 5.6346, 6.3085, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.6', 'IM', 3.02, 21, 0.2324, 2.5400, 3.5096, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.6', 'LV', 3.98, 21, 0.2879, 3.3766, 4.5778, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.7', 'IM', 3.10, 19, 0.1780, 2.7285, 3.4763, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.7', 'LV', 4.23, 20, 0.2985, 3.6011, 4.8505, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.8', 'IM', 4.54, 21, 0.0814, 4.3719, 4.7116, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.a.8', 'LV', 5.11, 21, 0.2998, 4.4802, 5.7308, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.1', 'IM', 3.81, 21, 0.1928, 3.4070, 4.2113, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.1', 'LV', 4.68, 21, 0.3354, 3.9812, 5.3804, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.2', 'IM', 3.72, 21, 0.2629, 3.1672, 4.2641, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.2', 'LV', 3.85, 21, 0.4429, 2.9227, 4.7705, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.3', 'IM', 3.99, 21, 0.1940, 3.5840, 4.3931, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.3', 'LV', 4.82, 21, 0.3081, 4.1755, 5.4610, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.4', 'IM', 3.93, 21, 0.1827, 3.5441, 4.3063, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.4', 'LV', 4.62, 21, 0.2413, 4.1162, 5.1228, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.5', 'IM', 3.74, 21, 0.2646, 3.1873, 4.2912, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.5', 'LV', 4.87, 21, 0.3299, 4.1835, 5.5596, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.6', 'IM', 4.30, 21, 0.1759, 3.9291, 4.6629, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.b.6', 'LV', 5.14, 21, 0.2505, 4.6164, 5.6613, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.c.1', 'IM', 3.23, 21, 0.1962, 2.8227, 3.6412, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.c.1', 'LV', 4.05, 21, 0.2179, 3.6000, 4.5091, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.c.2', 'IM', 3.19, 21, 0.2426, 2.6887, 3.7009, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.c.2', 'LV', 4.22, 21, 0.1995, 3.8071, 4.6392, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.c.3', 'IM', 3.39, 21, 0.1987, 2.9793, 3.8083, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.A.4.c.3', 'LV', 4.45, 21, 0.2439, 3.9386, 4.9562, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.a.1', 'IM', 4.05, 18, 0.2842, 3.4483, 4.6474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.a.1', 'LV', 4.65, 18, 0.5177, 3.5596, 5.7441, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.a.2', 'IM', 4.01, 18, 0.2522, 3.4734, 4.5377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.a.2', 'LV', 4.75, 18, 0.2052, 4.3156, 5.1815, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.b.1', 'IM', 3.34, 18, 0.3356, 2.6340, 4.0502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.b.1', 'LV', 4.54, 18, 0.3193, 3.8671, 5.2144, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.b.2', 'IM', 3.09, 18, 0.4232, 2.1932, 3.9791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.b.2', 'LV', 2.71, 18, 0.4675, 1.7226, 3.6954, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.b.3', 'IM', 2.85, 18, 0.1980, 2.4335, 3.2691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.1.b.3', 'LV', 2.87, 18, 0.1792, 2.4874, 3.2437, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.a.1', 'IM', 3.67, 18, 0.3600, 2.9110, 4.4299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.a.1', 'LV', 4.04, 18, 0.4095, 3.1808, 4.9088, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.a.2', 'IM', 2.98, 17, 0.3622, 2.2105, 3.7461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.a.2', 'LV', 3.92, 18, 0.6031, 2.6511, 5.1959, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.a.3', 'IM', 3.41, 18, 0.5180, 2.3131, 4.4987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.a.3', 'LV', 3.94, 18, 0.8752, 2.0922, 5.7854, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.a.4', 'IM', 3.19, 18, 0.4101, 2.3212, 4.0517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.a.4', 'LV', 3.32, 18, 0.5538, 2.1506, 4.4875, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.1', 'IM', 4.36, 18, 0.2747, 3.7850, 4.9440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.1', 'LV', 5.69, 18, 0.5404, 4.5468, 6.8272, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.2', 'IM', 3.61, 18, 0.5728, 2.4006, 4.8175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.2', 'LV', 4.50, 18, 0.9822, 2.4244, 6.5687, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.3', 'IM', 4.33, 17, 0.2820, 3.7348, 4.9303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.3', 'LV', 5.63, 17, 0.5591, 4.4480, 6.8186, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.4', 'IM', 3.49, 18, 0.5668, 2.2980, 4.6898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.4', 'LV', 4.37, 18, 0.9810, 2.3030, 6.4426, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.5', 'IM', 3.59, 18, 0.2210, 3.1219, 4.0543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.5', 'LV', 4.44, 18, 0.4288, 3.5347, 5.3442, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.6', 'IM', 3.76, 18, 0.3725, 2.9790, 4.5510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.2.b.6', 'LV', 4.98, 18, 0.6310, 3.6504, 6.3128, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.a.1', 'IM', 1.98, 18, 0.2916, 1.3599, 2.5903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.a.1', 'LV', 1.29, 18, 0.4087, 0.4324, 2.1571, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.a.2', 'IM', 3.01, 18, 0.4299, 2.1076, 3.9215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.a.2', 'LV', 4.57, 18, 0.5725, 3.3618, 5.7777, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.a.3', 'IM', 2.65, 18, 0.3591, 1.8925, 3.4076, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.a.3', 'LV', 2.69, 18, 0.6672, 1.2822, 4.0975, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.a.4', 'IM', 1.57, 18, 0.2169, 1.1123, 2.0276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.a.4', 'LV', 0.92, 18, 0.3473, 0.1922, 1.6578, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.1', 'IM', 3.61, 17, 0.4455, 2.6694, 4.5581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.1', 'LV', 2.73, 18, 0.3585, 1.9761, 3.4888, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.2', 'IM', 2.10, 18, 0.5550, 1.0000, 3.2671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.2', 'LV', 1.78, 18, 0.9626, 0.0000, 3.8132, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.4', 'IM', 1.92, 18, 0.3436, 1.1915, 2.6414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.4', 'LV', 1.42, 18, 0.5118, 0.3441, 2.5036, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.5', 'IM', 1.80, 18, 0.2775, 1.2190, 2.3900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.5', 'LV', 1.14, 18, 0.3977, 0.2962, 1.9743, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.6', 'IM', 4.12, 18, 0.5321, 2.9956, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.3.b.6', 'LV', 4.01, 17, 0.8829, 2.1366, 5.8799, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.1', 'IM', 3.10, 18, 0.4188, 2.2173, 3.9845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.1', 'LV', 3.37, 18, 0.7572, 1.7732, 4.9683, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.2', 'IM', 4.10, 18, 0.3974, 3.2628, 4.9398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.2', 'LV', 4.24, 18, 0.7487, 2.6553, 5.8147, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.3', 'IM', 3.59, 18, 0.5540, 2.4185, 4.7562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.3', 'LV', 3.89, 18, 0.9120, 1.9636, 5.8120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.4', 'IM', 4.33, 16, 0.4314, 3.4077, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.4', 'LV', 5.51, 17, 0.3978, 4.6671, 6.3539, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.5', 'IM', 3.64, 18, 0.6578, 2.2570, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.5', 'LV', 3.49, 18, 0.9301, 1.5326, 5.4573, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.6', 'IM', 3.37, 18, 0.2983, 2.7414, 4.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.6', 'LV', 4.19, 18, 0.5059, 3.1191, 5.2538, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.7', 'IM', 2.79, 18, 0.3661, 2.0225, 3.5675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.7', 'LV', 3.01, 18, 0.5843, 1.7813, 4.2469, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.8', 'IM', 3.99, 18, 0.5281, 2.8754, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.a.8', 'LV', 4.28, 18, 0.7616, 2.6771, 5.8906, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.1', 'IM', 3.53, 17, 0.3825, 2.7171, 4.3390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.1', 'LV', 4.48, 17, 0.5654, 3.2827, 5.6800, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.2', 'IM', 4.18, 17, 0.3348, 3.4678, 4.8875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.2', 'LV', 4.16, 17, 0.4952, 3.1103, 5.2100, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.3', 'IM', 3.65, 17, 0.5999, 2.3759, 4.9194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.3', 'LV', 3.90, 17, 0.8107, 2.1826, 5.6198, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.4', 'IM', 3.78, 17, 0.5143, 2.6883, 4.8689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.4', 'LV', 4.24, 17, 0.8519, 2.4376, 6.0493, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.5', 'IM', 3.83, 17, 0.4300, 2.9173, 4.7406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.5', 'LV', 3.96, 18, 0.3796, 3.1559, 4.7576, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.6', 'IM', 3.06, 18, 0.4471, 2.1122, 3.9986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.b.6', 'LV', 3.22, 18, 0.6766, 1.7928, 4.6479, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.c.1', 'IM', 2.66, 18, 0.3692, 1.8836, 3.4416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.c.1', 'LV', 2.78, 18, 0.6144, 1.4803, 4.0729, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.c.2', 'IM', 3.46, 18, 0.3661, 2.6906, 4.2353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.c.2', 'LV', 3.63, 18, 0.5630, 2.4444, 4.8199, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.c.3', 'IM', 3.80, 18, 0.3356, 3.0902, 4.5062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.A.4.c.3', 'LV', 4.53, 18, 0.3754, 3.7384, 5.3224, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.a.1', 'IM', 4.01, 16, 0.3831, 3.1958, 4.8289, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.a.1', 'LV', 3.91, 16, 0.5438, 2.7547, 5.0729, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.a.2', 'IM', 3.82, 16, 0.2635, 3.2617, 4.3849, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.a.2', 'LV', 4.47, 16, 0.4093, 3.6005, 5.3455, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.b.1', 'IM', 3.87, 15, 0.2584, 3.3168, 4.4252, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.b.1', 'LV', 5.22, 15, 0.3924, 4.3811, 6.0641, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.b.2', 'IM', 3.58, 16, 0.2675, 3.0115, 4.1520, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.b.2', 'LV', 3.52, 16, 0.4372, 2.5882, 4.4521, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.b.3', 'IM', 3.13, 16, 0.2759, 2.5452, 3.7212, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.1.b.3', 'LV', 2.71, 15, 0.3207, 2.0182, 3.3938, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.a.1', 'IM', 4.29, 16, 0.2366, 3.7892, 4.7977, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.a.1', 'LV', 4.80, 16, 0.3836, 3.9786, 5.6139, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.a.2', 'IM', 3.54, 16, 0.3079, 2.8883, 4.2010, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.a.2', 'LV', 4.84, 16, 0.4273, 3.9303, 5.7517, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.a.3', 'IM', 3.74, 16, 0.2024, 3.3056, 4.1682, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.a.3', 'LV', 4.81, 15, 0.1613, 4.4604, 5.1525, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.a.4', 'IM', 3.16, 16, 0.3248, 2.4724, 3.8568, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.a.4', 'LV', 3.79, 16, 0.5932, 2.5231, 5.0520, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.1', 'IM', 4.45, 16, 0.1730, 4.0852, 4.8227, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.1', 'LV', 5.83, 15, 0.2146, 5.3727, 6.2934, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.2', 'IM', 3.48, 16, 0.1910, 3.0696, 3.8839, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.2', 'LV', 4.57, 16, 0.3348, 3.8552, 5.2824, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.3', 'IM', 3.88, 16, 0.2322, 3.3886, 4.3785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.3', 'LV', 4.96, 16, 0.2503, 4.4257, 5.4927, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.4', 'IM', 3.41, 16, 0.1736, 3.0442, 3.7841, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.4', 'LV', 3.90, 15, 0.2547, 3.3519, 4.4443, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.5', 'IM', 3.96, 16, 0.2745, 3.3794, 4.5496, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.5', 'LV', 4.11, 16, 0.2504, 3.5752, 4.6427, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.6', 'IM', 3.84, 16, 0.2814, 3.2415, 4.4412, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.2.b.6', 'LV', 4.49, 15, 0.4302, 3.5658, 5.4114, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.a.1', 'IM', 2.66, 16, 0.3564, 1.9008, 3.4201, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.a.1', 'LV', 2.47, 16, 0.3489, 1.7284, 3.2158, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.a.2', 'IM', 3.20, 16, 0.3933, 2.3583, 4.0349, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.a.2', 'LV', 3.60, 16, 0.6813, 2.1439, 5.0483, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.a.3', 'IM', 3.74, 16, 0.2891, 3.1233, 4.3556, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.a.3', 'LV', 5.20, 16, 0.4845, 4.1712, 6.2366, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.a.4', 'IM', 2.11, 15, 0.3171, 1.4325, 2.7926, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.a.4', 'LV', 2.02, 15, 0.5295, 0.8841, 3.1555, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.1', 'IM', 3.86, 16, 0.3140, 3.1918, 4.5302, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.1', 'LV', 3.58, 16, 0.3631, 2.8023, 4.3502, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.2', 'IM', 2.79, 15, 0.4103, 1.9145, 3.6744, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.2', 'LV', 3.23, 15, 0.7061, 1.7183, 4.7472, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.4', 'IM', 3.07, 16, 0.2666, 2.5066, 3.6432, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.4', 'LV', 3.76, 16, 0.3430, 3.0253, 4.4873, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.5', 'IM', 2.60, 15, 0.3175, 1.9196, 3.2814, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.5', 'LV', 2.55, 16, 0.3939, 1.7132, 3.3922, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.6', 'IM', 4.45, 16, 0.2946, 3.8264, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.3.b.6', 'LV', 5.00, 16, 0.7522, 3.3950, 6.6014, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.1', 'IM', 3.44, 15, 0.2747, 2.8551, 4.0336, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.1', 'LV', 3.48, 15, 0.4640, 2.4882, 4.4786, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.2', 'IM', 4.12, 15, 0.2201, 3.6467, 4.5908, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.2', 'LV', 4.86, 14, 0.3483, 4.1036, 5.6085, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.3', 'IM', 3.54, 15, 0.2886, 2.9257, 4.1635, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.3', 'LV', 4.37, 15, 0.3187, 3.6905, 5.0578, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.4', 'IM', 4.28, 15, 0.1461, 3.9667, 4.5935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.4', 'LV', 5.38, 15, 0.1527, 5.0480, 5.7031, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.5', 'IM', 4.77, 14, 0.1081, 4.5389, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.5', 'LV', 5.67, 14, 0.3818, 4.8481, 6.4976, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.6', 'IM', 3.01, 13, 0.6166, 1.6697, 4.3566, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.6', 'LV', 2.88, 14, 0.7634, 1.2260, 4.5245, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.7', 'IM', 3.72, 14, 0.2067, 3.2703, 4.1633, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.7', 'LV', 4.90, 14, 0.2778, 4.3042, 5.5046, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.8', 'IM', 4.70, 14, 0.1021, 4.4829, 4.9241, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.a.8', 'LV', 6.11, 14, 0.2381, 5.5940, 6.6228, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.1', 'IM', 3.60, 15, 0.2287, 3.1051, 4.0862, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.1', 'LV', 4.36, 15, 0.2313, 3.8637, 4.8558, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.2', 'IM', 3.69, 15, 0.4417, 2.7403, 4.6349, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.2', 'LV', 3.98, 15, 0.2599, 3.4187, 4.5337, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.3', 'IM', 4.13, 15, 0.4085, 3.2490, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.3', 'LV', 4.92, 15, 0.6948, 3.4284, 6.4087, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.4', 'IM', 3.69, 15, 0.1223, 3.4289, 3.9537, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.4', 'LV', 4.56, 15, 0.2108, 4.1089, 5.0130, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.5', 'IM', 4.28, 15, 0.2853, 3.6689, 4.8926, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.5', 'LV', 5.17, 15, 0.4841, 4.1330, 6.2098, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.6', 'IM', 4.02, 14, 0.2397, 3.5007, 4.5364, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.b.6', 'LV', 5.27, 15, 0.4786, 4.2442, 6.2970, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.c.1', 'IM', 3.59, 15, 0.2968, 2.9527, 4.2259, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.c.1', 'LV', 4.34, 15, 0.4539, 3.3703, 5.3172, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.c.2', 'IM', 3.37, 15, 0.3316, 2.6590, 4.0814, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.c.2', 'LV', 3.50, 15, 0.4838, 2.4598, 4.5353, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.c.3', 'IM', 3.37, 16, 0.1878, 2.9713, 3.7720, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.A.4.c.3', 'LV', 4.79, 16, 0.3032, 4.1457, 5.4382, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.a.1', 'IM', 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.a.1', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.a.2', 'IM', 3.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.a.2', 'LV', 4.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.b.1', 'IM', 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.b.1', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.b.2', 'IM', 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.b.2', 'LV', 1.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.b.3', 'IM', 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.1.b.3', 'LV', 2.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.a.1', 'IM', 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.a.1', 'LV', 3.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.a.2', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.a.2', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.a.3', 'IM', 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.a.3', 'LV', 4.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.a.4', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.a.4', 'LV', 4.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.1', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.1', 'LV', 4.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.2', 'IM', 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.2', 'LV', 4.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.3', 'IM', 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.3', 'LV', 5.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.4', 'IM', 3.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.4', 'LV', 3.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.5', 'IM', 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.5', 'LV', 3.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.6', 'IM', 3.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.2.b.6', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.a.1', 'IM', 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.a.1', 'LV', 1.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.a.2', 'IM', 1.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.a.2', 'LV', 2.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.a.3', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.a.3', 'LV', 1.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.a.4', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.a.4', 'LV', 0.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.1', 'IM', 4.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.1', 'LV', 3.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.2', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.2', 'LV', 0.47, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.4', 'IM', 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.4', 'LV', 0.27, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.5', 'IM', 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.5', 'LV', 0.40, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.6', 'IM', 4.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.3.b.6', 'LV', 4.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.1', 'IM', 4.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.1', 'LV', 3.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.2', 'IM', 3.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.2', 'LV', 4.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.3', 'IM', 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.3', 'LV', 4.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.4', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.4', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.5', 'IM', 4.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.5', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.6', 'IM', 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.6', 'LV', 2.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.7', 'IM', 2.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.7', 'LV', 3.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.8', 'IM', 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.a.8', 'LV', 3.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.1', 'IM', 2.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.1', 'LV', 3.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.2', 'IM', 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.2', 'LV', 2.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.3', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.3', 'LV', 4.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.4', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.4', 'LV', 3.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.5', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.5', 'LV', 4.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.6', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.b.6', 'LV', 4.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.c.1', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.c.1', 'LV', 3.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.c.2', 'IM', 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.c.2', 'LV', 2.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.c.3', 'IM', 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.A.4.c.3', 'LV', 3.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.a.1', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.a.1', 'LV', 5.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.a.2', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.a.2', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.b.1', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.b.1', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.b.2', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.b.2', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.b.3', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.1.b.3', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.a.1', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.a.1', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.a.2', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.a.2', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.a.3', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.a.3', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.a.4', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.a.4', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.1', 'IM', 4.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.1', 'LV', 6.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.2', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.2', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.3', 'IM', 4.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.3', 'LV', 6.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.4', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.4', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.5', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.5', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.6', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.2.b.6', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.a.1', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.a.1', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.a.2', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.a.2', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.a.3', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.a.3', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.a.4', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.a.4', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.1', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.1', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.2', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.2', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.4', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.4', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.5', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.5', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.6', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.3.b.6', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.1', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.1', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.2', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.2', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.3', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.3', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.4', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.4', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.5', 'IM', 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.5', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.6', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.6', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.7', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.7', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.8', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.a.8', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.1', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.1', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.2', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.2', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.3', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.3', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.4', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.4', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.5', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.5', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.6', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.b.6', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.c.1', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.c.1', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.c.2', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.c.2', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.c.3', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.A.4.c.3', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.a.1', 'IM', 4.24, 20, 0.4563, 3.2877, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.a.1', 'LV', 3.39, 20, 0.5414, 2.2551, 4.5213, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.a.2', 'IM', 4.07, 19, 0.1930, 3.6693, 4.4805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.a.2', 'LV', 4.90, 18, 0.2565, 4.3546, 5.4369, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.b.1', 'IM', 3.81, 20, 0.3975, 2.9731, 4.6370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.b.1', 'LV', 4.68, 19, 0.6900, 3.2297, 6.1290, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.b.2', 'IM', 2.95, 20, 0.2181, 2.4927, 3.4058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.b.2', 'LV', 2.89, 19, 0.1971, 2.4736, 3.3018, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.b.3', 'IM', 3.25, 20, 0.3807, 2.4540, 4.0477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.1.b.3', 'LV', 2.62, 19, 0.1699, 2.2669, 2.9808, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.a.1', 'IM', 2.97, 20, 0.3155, 2.3062, 3.6269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.a.1', 'LV', 3.28, 19, 0.5363, 2.1488, 4.4021, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.a.2', 'IM', 4.15, 19, 0.2717, 3.5776, 4.7191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.a.2', 'LV', 4.69, 20, 0.1741, 4.3281, 5.0568, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.a.3', 'IM', 4.32, 20, 0.2399, 3.8214, 4.8255, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.a.3', 'LV', 4.19, 20, 0.3529, 3.4556, 4.9327, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.a.4', 'IM', 3.34, 19, 0.3152, 2.6767, 4.0012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.a.4', 'LV', 3.64, 20, 0.4522, 2.6935, 4.5863, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.1', 'IM', 4.28, 20, 0.2758, 3.6990, 4.8536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.1', 'LV', 4.56, 19, 0.4934, 3.5252, 5.5983, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.2', 'IM', 2.70, 20, 0.4134, 1.8318, 3.5623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.2', 'LV', 2.63, 20, 0.5264, 1.5259, 3.7296, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.3', 'IM', 4.34, 20, 0.2189, 3.8779, 4.7942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.3', 'LV', 5.56, 20, 0.3607, 4.8091, 6.3191, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.4', 'IM', 2.48, 20, 0.2898, 1.8709, 3.0841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.4', 'LV', 2.14, 19, 0.3747, 1.3572, 2.9317, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.5', 'IM', 2.65, 19, 0.2557, 2.1160, 3.1903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.5', 'LV', 2.77, 20, 0.3276, 2.0816, 3.4529, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.6', 'IM', 3.84, 20, 0.3101, 3.1882, 4.4863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.2.b.6', 'LV', 4.52, 20, 0.4147, 3.6509, 5.3868, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.a.1', 'IM', 2.61, 20, 0.2186, 2.1480, 3.0632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.a.1', 'LV', 2.01, 19, 0.2599, 1.4632, 2.5554, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.a.2', 'IM', 2.75, 20, 0.2151, 2.3008, 3.2012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.a.2', 'LV', 4.03, 19, 0.4968, 2.9895, 5.0771, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.a.3', 'IM', 3.13, 19, 0.2921, 2.5202, 3.7476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.a.3', 'LV', 2.73, 19, 0.1865, 2.3361, 3.1198, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.a.4', 'IM', 1.50, 20, 0.2410, 1.0000, 2.0011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.a.4', 'LV', 0.76, 19, 0.4031, 0.0000, 1.6065, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.1', 'IM', 4.16, 20, 0.2692, 3.5929, 4.7199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.1', 'LV', 2.85, 20, 0.1668, 2.5026, 3.2007, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.2', 'IM', 1.21, 20, 0.1620, 1.0000, 1.5448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.2', 'LV', 0.49, 20, 0.4062, 0.0000, 1.3421, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.4', 'IM', 1.57, 20, 0.2297, 1.0929, 2.0544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.4', 'LV', 0.81, 20, 0.3277, 0.1235, 1.4951, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.5', 'IM', 1.88, 20, 0.2267, 1.4089, 2.3580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.5', 'LV', 1.16, 20, 0.2269, 0.6894, 1.6394, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.6', 'IM', 4.38, 20, 0.2066, 3.9518, 4.8166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.3.b.6', 'LV', 3.62, 19, 0.2338, 3.1310, 4.1133, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.1', 'IM', 3.88, 20, 0.2674, 3.3238, 4.4432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.1', 'LV', 3.01, 20, 0.2260, 2.5325, 3.4783, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.2', 'IM', 3.85, 20, 0.2640, 3.2992, 4.4046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.2', 'LV', 3.79, 20, 0.7325, 2.2569, 5.3231, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.3', 'IM', 3.07, 20, 0.3109, 2.4207, 3.7220, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.3', 'LV', 2.89, 20, 0.5044, 1.8374, 3.9490, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.4', 'IM', 3.67, 19, 0.2692, 3.1088, 4.2398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.4', 'LV', 4.71, 19, 0.3153, 4.0510, 5.3758, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.5', 'IM', 3.77, 20, 0.2386, 3.2698, 4.2688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.5', 'LV', 4.10, 20, 0.3186, 3.4333, 4.7669, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.6', 'IM', 2.24, 20, 0.4548, 1.2900, 3.1940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.6', 'LV', 1.60, 20, 0.5859, 0.3782, 2.8308, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.7', 'IM', 3.14, 20, 0.3231, 2.4683, 3.8207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.7', 'LV', 3.73, 20, 0.3274, 3.0446, 4.4151, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.8', 'IM', 3.37, 20, 0.5090, 2.3036, 4.4342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.a.8', 'LV', 3.45, 19, 0.5980, 2.1974, 4.7102, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.1', 'IM', 3.51, 20, 0.2669, 2.9542, 4.0713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.1', 'LV', 3.71, 20, 0.4092, 2.8513, 4.5642, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.2', 'IM', 3.02, 19, 0.4164, 2.1491, 3.8990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.2', 'LV', 2.35, 20, 0.4524, 1.4069, 3.3008, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.3', 'IM', 3.18, 20, 0.2804, 2.5950, 3.7689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.3', 'LV', 3.37, 20, 0.4149, 2.5058, 4.2426, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.4', 'IM', 3.33, 20, 0.4576, 2.3681, 4.2836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.4', 'LV', 3.22, 20, 0.6327, 1.8968, 4.5454, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.5', 'IM', 3.04, 20, 0.3215, 2.3711, 3.7169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.5', 'LV', 3.72, 20, 0.5254, 2.6250, 4.8245, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.6', 'IM', 3.03, 19, 0.5508, 1.8716, 4.1861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.b.6', 'LV', 2.77, 20, 0.7890, 1.1230, 4.4257, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.c.1', 'IM', 3.03, 19, 0.3560, 2.2842, 3.7802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.c.1', 'LV', 3.17, 20, 0.4423, 2.2490, 4.1004, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.c.2', 'IM', 2.06, 20, 0.2498, 1.5325, 2.5780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.c.2', 'LV', 1.85, 19, 0.5418, 0.7091, 2.9856, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.c.3', 'IM', 3.15, 20, 0.3439, 2.4279, 3.8675, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.A.4.c.3', 'LV', 4.01, 19, 0.3535, 3.2668, 4.7520, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.a.1', 'IM', 4.86, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.a.1', 'LV', 6.08, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.a.2', 'IM', 4.03, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.a.2', 'LV', 5.32, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.b.1', 'IM', 4.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.b.1', 'LV', 5.97, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.b.2', 'IM', 3.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.b.2', 'LV', 3.14, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.b.3', 'IM', 2.94, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.1.b.3', 'LV', 3.11, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.a.1', 'IM', 3.86, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.a.1', 'LV', 4.49, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.a.2', 'IM', 4.19, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.a.2', 'LV', 5.24, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.a.3', 'IM', 3.97, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.a.3', 'LV', 4.76, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.a.4', 'IM', 4.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.a.4', 'LV', 5.27, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.1', 'IM', 4.72, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.1', 'LV', 6.14, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.2', 'IM', 3.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.2', 'LV', 3.78, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.3', 'IM', 4.84, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.3', 'LV', 6.22, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.4', 'IM', 3.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.4', 'LV', 3.68, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.5', 'IM', 3.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.5', 'LV', 3.51, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.6', 'IM', 4.08, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.2.b.6', 'LV', 5.14, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.a.1', 'IM', 2.92, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.a.1', 'LV', 2.97, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.a.2', 'IM', 2.76, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.a.2', 'LV', 3.32, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.a.3', 'IM', 2.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.a.3', 'LV', 2.57, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.a.4', 'IM', 1.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.a.4', 'LV', 1.00, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.1', 'IM', 4.35, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.1', 'LV', 3.65, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.2', 'IM', 1.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.2', 'LV', 0.68, 37, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.4', 'IM', 1.19, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.4', 'LV', 0.41, 37, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.5', 'IM', 1.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.5', 'LV', 0.84, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.6', 'IM', 4.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.3.b.6', 'LV', 5.14, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.1', 'IM', 4.49, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.1', 'LV', 4.84, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.2', 'IM', 4.81, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.2', 'LV', 5.24, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.3', 'IM', 3.86, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.3', 'LV', 4.22, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.4', 'IM', 4.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.4', 'LV', 5.54, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.5', 'IM', 4.97, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.5', 'LV', 6.59, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.6', 'IM', 2.30, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.6', 'LV', 2.41, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.7', 'IM', 3.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.7', 'LV', 4.43, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.8', 'IM', 4.14, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.a.8', 'LV', 4.41, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.1', 'IM', 3.17, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.1', 'LV', 3.95, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.2', 'IM', 3.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.2', 'LV', 3.59, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.3', 'IM', 3.95, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.3', 'LV', 4.67, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.4', 'IM', 3.31, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.4', 'LV', 3.86, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.5', 'IM', 3.28, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.5', 'LV', 4.22, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.6', 'IM', 4.06, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.b.6', 'LV', 4.86, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.c.1', 'IM', 3.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.c.1', 'LV', 3.97, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.c.2', 'IM', 2.27, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.c.2', 'LV', 2.43, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.c.3', 'IM', 2.50, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.A.4.c.3', 'LV', 2.81, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.a.1', 'IM', 4.28, 22, 0.1673, 3.9347, 4.6306, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.a.1', 'LV', 4.58, 23, 0.6245, 3.2858, 5.8763, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.a.2', 'IM', 4.38, 22, 0.1944, 3.9789, 4.7873, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.a.2', 'LV', 5.69, 23, 0.2989, 5.0746, 6.3145, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.b.1', 'IM', 4.42, 23, 0.2481, 3.9103, 4.9395, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.b.1', 'LV', 5.10, 23, 0.4180, 4.2312, 5.9651, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.b.2', 'IM', 4.26, 23, 0.2718, 3.6964, 4.8236, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.b.2', 'LV', 4.71, 23, 0.4451, 3.7895, 5.6356, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.b.3', 'IM', 3.52, 22, 0.3484, 2.7905, 4.2397, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.1.b.3', 'LV', 3.36, 23, 0.4352, 2.4534, 4.2587, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.a.1', 'IM', 3.59, 23, 0.1899, 3.1983, 3.9858, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.a.1', 'LV', 4.44, 23, 0.2675, 3.8888, 4.9984, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.a.2', 'IM', 4.15, 23, 0.2339, 3.6647, 4.6346, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.a.2', 'LV', 4.65, 23, 0.3075, 4.0167, 5.2920, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.a.3', 'IM', 3.68, 23, 0.2846, 3.0895, 4.2701, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.a.3', 'LV', 4.80, 22, 0.5596, 3.6357, 5.9631, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.a.4', 'IM', 4.09, 23, 0.2349, 3.6017, 4.5760, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.a.4', 'LV', 4.73, 23, 0.2852, 4.1346, 5.3175, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.1', 'IM', 4.36, 23, 0.1638, 4.0197, 4.6991, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.1', 'LV', 5.35, 23, 0.2819, 4.7648, 5.9338, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.2', 'IM', 3.30, 23, 0.1727, 2.9381, 3.6546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.2', 'LV', 4.27, 23, 0.2548, 3.7442, 4.8009, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.3', 'IM', 4.37, 23, 0.1483, 4.0640, 4.6793, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.3', 'LV', 5.34, 23, 0.3546, 4.6063, 6.0770, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.4', 'IM', 3.15, 22, 0.1975, 2.7373, 3.5589, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.4', 'LV', 3.38, 22, 0.6111, 2.1044, 4.6463, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.5', 'IM', 2.62, 22, 0.3630, 1.8689, 3.3785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.5', 'LV', 2.52, 22, 0.6788, 1.1076, 3.9310, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.6', 'IM', 3.42, 22, 0.2600, 2.8804, 3.9616, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.2.b.6', 'LV', 4.19, 22, 0.4214, 3.3135, 5.0664, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.a.1', 'IM', 3.01, 22, 0.2081, 2.5752, 3.4406, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.a.1', 'LV', 3.66, 22, 0.3091, 3.0125, 4.2983, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.a.2', 'IM', 3.22, 23, 0.3021, 2.5960, 3.8489, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.a.2', 'LV', 4.68, 23, 0.2914, 4.0737, 5.2825, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.a.3', 'IM', 3.55, 23, 0.2240, 3.0846, 4.0137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.a.3', 'LV', 4.53, 23, 0.3468, 3.8075, 5.2459, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.a.4', 'IM', 1.98, 23, 0.3871, 1.1788, 2.7842, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.a.4', 'LV', 1.58, 23, 0.6339, 0.2703, 2.8997, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.1', 'IM', 2.82, 23, 0.2605, 2.2811, 3.3617, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.1', 'LV', 2.84, 23, 0.3509, 2.1150, 3.5704, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.2', 'IM', 2.09, 22, 0.4421, 1.1735, 3.0124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.2', 'LV', 2.00, 22, 0.8474, 0.2334, 3.7581, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.4', 'IM', 2.77, 22, 0.4406, 1.8583, 3.6909, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.4', 'LV', 2.83, 22, 0.7597, 1.2536, 4.4132, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.5', 'IM', 2.46, 22, 0.3659, 1.6983, 3.2203, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.5', 'LV', 2.28, 22, 0.4949, 1.2461, 3.3044, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.6', 'IM', 4.26, 21, 0.2655, 3.7061, 4.8139, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.3.b.6', 'LV', 5.00, 21, 0.4354, 4.0965, 5.9132, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.1', 'IM', 2.98, 23, 0.3494, 2.2567, 3.7059, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.1', 'LV', 2.94, 23, 0.5414, 1.8141, 4.0598, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.2', 'IM', 3.92, 23, 0.2114, 3.4773, 4.3542, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.2', 'LV', 4.45, 23, 0.2317, 3.9730, 4.9340, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.3', 'IM', 2.90, 23, 0.4186, 2.0312, 3.7672, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.3', 'LV', 3.07, 23, 0.7080, 1.6038, 4.5405, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.4', 'IM', 3.71, 23, 0.2794, 3.1256, 4.2847, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.4', 'LV', 4.05, 23, 0.4390, 3.1371, 4.9581, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.5', 'IM', 4.11, 23, 0.3275, 3.4325, 4.7909, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.5', 'LV', 5.89, 23, 0.2598, 5.3552, 6.4327, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.6', 'IM', 2.62, 23, 0.5221, 1.5409, 3.7066, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.6', 'LV', 2.01, 23, 0.6979, 0.5618, 3.4564, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.7', 'IM', 2.46, 23, 0.3270, 1.7813, 3.1375, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.7', 'LV', 2.60, 23, 0.5573, 1.4417, 3.7535, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.8', 'IM', 3.30, 23, 0.3970, 2.4798, 4.1265, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.a.8', 'LV', 3.43, 23, 0.5142, 2.3606, 4.4932, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.1', 'IM', 2.95, 23, 0.1985, 2.5388, 3.3622, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.1', 'LV', 3.72, 23, 0.3669, 2.9553, 4.4772, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.2', 'IM', 3.03, 23, 0.2955, 2.4189, 3.6444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.2', 'LV', 3.11, 23, 0.5244, 2.0254, 4.2004, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.3', 'IM', 3.58, 23, 0.1690, 3.2339, 3.9349, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.3', 'LV', 3.89, 22, 0.5061, 2.8340, 4.9391, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.4', 'IM', 2.49, 23, 0.2843, 1.9022, 3.0813, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.4', 'LV', 3.18, 23, 0.5930, 1.9499, 4.4095, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.5', 'IM', 3.29, 23, 0.2726, 2.7204, 3.8512, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.5', 'LV', 3.72, 23, 0.4712, 2.7430, 4.6975, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.6', 'IM', 3.17, 23, 0.2125, 2.7251, 3.6067, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.b.6', 'LV', 3.67, 23, 0.3339, 2.9782, 4.3632, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.c.1', 'IM', 2.50, 23, 0.3102, 1.8561, 3.1426, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.c.1', 'LV', 2.50, 23, 0.5455, 1.3720, 3.6348, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.c.2', 'IM', 2.09, 23, 0.4425, 1.1733, 3.0085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.c.2', 'LV', 1.79, 23, 0.6705, 0.4010, 3.1822, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.c.3', 'IM', 2.23, 23, 0.2779, 1.6530, 2.8056, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '4.A.4.c.3', 'LV', 2.52, 23, 0.4931, 1.4973, 3.5427, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.a.1', 'IM', 4.30, 22, 0.2199, 3.8398, 4.7544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.a.1', 'LV', 4.90, 22, 0.3330, 4.2092, 5.5941, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.a.2', 'IM', 3.58, 22, 0.3760, 2.7943, 4.3582, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.a.2', 'LV', 4.67, 22, 0.5929, 3.4389, 5.9047, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.b.1', 'IM', 3.83, 22, 0.3006, 3.2074, 4.4578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.b.1', 'LV', 5.19, 22, 0.4133, 4.3256, 6.0446, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.b.2', 'IM', 2.76, 22, 0.4144, 1.8986, 3.6221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.b.2', 'LV', 2.74, 22, 0.5849, 1.5230, 3.9559, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.b.3', 'IM', 2.96, 21, 0.2617, 2.4136, 3.5053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.1.b.3', 'LV', 3.42, 21, 0.4836, 2.4144, 4.4318, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.a.1', 'IM', 3.52, 22, 0.2333, 3.0299, 4.0002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.a.1', 'LV', 4.26, 21, 0.3796, 3.4667, 5.0502, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.a.2', 'IM', 4.07, 22, 0.2505, 3.5472, 4.5890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.a.2', 'LV', 4.49, 22, 0.2645, 3.9393, 5.0395, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.a.3', 'IM', 3.64, 22, 0.5022, 2.5989, 4.6878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.a.3', 'LV', 3.99, 22, 0.6584, 2.6167, 5.3553, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.a.4', 'IM', 3.18, 22, 0.4119, 2.3211, 4.0342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.a.4', 'LV', 4.19, 22, 0.6641, 2.8041, 5.5663, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.1', 'IM', 4.30, 21, 0.1713, 3.9416, 4.6564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.1', 'LV', 5.36, 22, 0.3046, 4.7239, 5.9910, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.2', 'IM', 3.61, 22, 0.2915, 2.9990, 4.2113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.2', 'LV', 4.32, 21, 0.5076, 3.2610, 5.3785, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.3', 'IM', 3.99, 20, 0.3095, 3.3378, 4.6333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.3', 'LV', 5.46, 22, 0.2617, 4.9129, 6.0015, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.4', 'IM', 3.01, 22, 0.4176, 2.1413, 3.8783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.4', 'LV', 3.74, 22, 0.7803, 2.1173, 5.3626, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.5', 'IM', 3.03, 22, 0.3767, 2.2426, 3.8095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.5', 'LV', 3.47, 22, 0.6545, 2.1103, 4.8327, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.6', 'IM', 3.82, 22, 0.3760, 3.0414, 4.6055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.2.b.6', 'LV', 4.85, 22, 0.6659, 3.4692, 6.2390, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.a.1', 'IM', 3.02, 22, 0.3462, 2.2994, 3.7392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.a.1', 'LV', 3.33, 22, 0.5624, 2.1563, 4.4955, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.a.2', 'IM', 3.23, 22, 0.2833, 2.6450, 3.8233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.a.2', 'LV', 4.12, 22, 0.5430, 2.9905, 5.2490, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.a.3', 'IM', 2.69, 22, 0.4908, 1.6698, 3.7110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.a.3', 'LV', 2.93, 22, 0.8052, 1.2532, 4.6022, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.a.4', 'IM', 2.13, 22, 0.5257, 1.0403, 3.2269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.a.4', 'LV', 1.73, 22, 0.8781, 0.0000, 3.5557, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.1', 'IM', 4.45, 22, 0.1651, 4.1073, 4.7938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.1', 'LV', 4.67, 21, 0.4875, 3.6516, 5.6853, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.2', 'IM', 1.67, 22, 0.3175, 1.0079, 2.3285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.2', 'LV', 1.48, 22, 0.6629, 0.0982, 2.8553, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.4', 'IM', 1.41, 22, 0.3055, 1.0000, 2.0454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.4', 'LV', 0.83, 22, 0.6115, 0.0000, 2.1005, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.5', 'IM', 1.84, 21, 0.3832, 1.0395, 2.6381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.5', 'LV', 1.52, 21, 0.5984, 0.2685, 2.7650, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.6', 'IM', 4.63, 22, 0.1595, 4.3007, 4.9641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.3.b.6', 'LV', 5.41, 22, 0.3231, 4.7386, 6.0827, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.1', 'IM', 3.95, 21, 0.1863, 3.5576, 4.3350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.1', 'LV', 4.70, 20, 0.4426, 3.7785, 5.6313, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.2', 'IM', 4.17, 22, 0.1836, 3.7857, 4.5494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.2', 'LV', 4.99, 22, 0.3639, 4.2353, 5.7486, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.3', 'IM', 3.58, 22, 0.2844, 2.9843, 4.1674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.3', 'LV', 4.58, 22, 0.4707, 3.6001, 5.5580, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.4', 'IM', 3.70, 21, 0.3965, 2.8749, 4.5290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.4', 'LV', 4.72, 21, 0.5874, 3.4993, 5.9499, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.5', 'IM', 4.90, 22, 0.0946, 4.7007, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.5', 'LV', 5.74, 22, 0.2464, 5.2272, 6.2522, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.6', 'IM', 2.49, 20, 0.3666, 1.7188, 3.2533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.6', 'LV', 2.93, 21, 0.6544, 1.5682, 4.2982, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.7', 'IM', 2.14, 22, 0.3918, 1.3264, 2.9559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.7', 'LV', 2.15, 22, 0.7156, 0.6603, 3.6368, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.8', 'IM', 3.93, 22, 0.5290, 2.8304, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.a.8', 'LV', 5.09, 21, 0.8207, 3.3784, 6.8022, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.1', 'IM', 3.34, 22, 0.2794, 2.7572, 3.9193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.1', 'LV', 4.06, 22, 0.5230, 2.9702, 5.1454, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.2', 'IM', 3.24, 22, 0.3374, 2.5416, 3.9449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.2', 'LV', 3.84, 22, 0.5832, 2.6312, 5.0567, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.3', 'IM', 3.19, 22, 0.3712, 2.4205, 3.9643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.3', 'LV', 3.82, 22, 0.6033, 2.5613, 5.0707, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.4', 'IM', 3.31, 22, 0.3492, 2.5864, 4.0390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.4', 'LV', 4.01, 22, 0.6127, 2.7408, 5.2891, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.5', 'IM', 3.08, 21, 0.4481, 2.1491, 4.0185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.5', 'LV', 3.68, 21, 0.7765, 2.0610, 5.3004, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.6', 'IM', 3.41, 22, 0.4027, 2.5742, 4.2490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.b.6', 'LV', 4.43, 22, 0.6888, 3.0016, 5.8666, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.c.1', 'IM', 2.94, 22, 0.3799, 2.1498, 3.7300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.c.1', 'LV', 3.44, 22, 0.6268, 2.1340, 4.7409, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.c.2', 'IM', 2.77, 22, 0.3615, 2.0230, 3.5267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.c.2', 'LV', 3.20, 22, 0.6668, 1.8090, 4.5821, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.c.3', 'IM', 3.36, 22, 0.4828, 2.3604, 4.3684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.A.4.c.3', 'LV', 4.15, 22, 0.7179, 2.6532, 5.6393, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.a.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.a.1', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.a.2', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.a.2', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.b.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.b.1', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.b.2', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.b.2', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.b.3', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.1.b.3', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.a.1', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.a.1', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.a.2', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.a.2', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.a.3', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.a.3', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.a.4', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.a.4', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.1', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.1', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.2', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.2', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.3', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.3', 'LV', 5.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.4', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.4', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.5', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.5', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.6', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.2.b.6', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.a.1', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.a.1', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.a.2', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.a.2', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.a.3', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.a.3', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.a.4', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.a.4', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.1', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.1', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.2', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.2', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.4', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.4', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.5', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.5', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.6', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.3.b.6', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.1', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.2', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.2', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.3', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.3', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.4', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.4', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.5', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.5', 'LV', 5.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.6', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.6', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.7', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.7', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.8', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.a.8', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.1', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.2', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.2', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.3', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.3', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.4', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.4', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.5', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.5', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.6', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.b.6', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.c.1', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.c.1', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.c.2', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.c.2', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.c.3', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.A.4.c.3', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.a.1', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.a.1', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.a.2', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.a.2', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.b.1', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.b.1', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.b.2', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.b.2', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.b.3', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.1.b.3', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.a.1', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.a.1', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.a.2', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.a.2', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.a.3', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.a.3', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.a.4', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.a.4', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.1', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.1', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.2', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.2', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.3', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.3', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.4', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.4', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.5', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.5', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.6', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.2.b.6', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.a.1', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.a.1', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.a.2', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.a.2', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.a.3', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.a.3', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.a.4', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.a.4', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.1', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.1', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.2', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.2', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.4', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.4', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.5', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.5', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.6', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.3.b.6', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.1', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.1', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.2', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.2', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.3', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.3', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.4', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.4', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.5', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.5', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.6', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.6', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.7', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.7', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.8', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.a.8', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.1', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.1', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.2', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.2', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.3', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.3', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.4', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.4', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.5', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.5', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.6', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.b.6', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.c.1', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.c.1', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.c.2', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.c.2', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.c.3', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.A.4.c.3', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.a.1', 'IM', 4.41, 23, 0.2491, 3.8919, 4.9249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.a.1', 'LV', 5.08, 21, 0.4764, 4.0844, 6.0721, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.a.2', 'IM', 4.00, 22, 0.2391, 3.5044, 4.4989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.a.2', 'LV', 4.85, 22, 0.4132, 3.9922, 5.7107, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.b.1', 'IM', 3.95, 23, 0.3359, 3.2575, 4.6505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.b.1', 'LV', 4.67, 23, 0.5516, 3.5289, 5.8169, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.b.2', 'IM', 3.06, 22, 0.3068, 2.4246, 3.7008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.b.2', 'LV', 2.78, 23, 0.3040, 2.1527, 3.4136, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.b.3', 'IM', 2.79, 22, 0.2982, 2.1682, 3.4084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.1.b.3', 'LV', 2.49, 23, 0.3165, 1.8338, 3.1466, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.a.1', 'IM', 3.26, 22, 0.3399, 2.5523, 3.9659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.a.1', 'LV', 3.31, 22, 0.2203, 2.8486, 3.7650, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.a.2', 'IM', 3.89, 22, 0.3380, 3.1889, 4.5946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.a.2', 'LV', 4.28, 22, 0.5741, 3.0867, 5.4746, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.a.3', 'IM', 4.10, 23, 0.1393, 3.8080, 4.3858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.a.3', 'LV', 4.10, 23, 0.2897, 3.5038, 4.7056, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.a.4', 'IM', 3.46, 21, 0.3213, 2.7924, 4.1329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.a.4', 'LV', 3.42, 22, 0.4244, 2.5407, 4.3059, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.1', 'IM', 4.52, 23, 0.1470, 4.2119, 4.8217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.1', 'LV', 4.72, 23, 0.3028, 4.0936, 5.3495, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.2', 'IM', 3.91, 23, 0.2158, 3.4669, 4.3618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.2', 'LV', 4.31, 23, 0.3801, 3.5255, 5.1022, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.3', 'IM', 4.24, 23, 0.1852, 3.8540, 4.6221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.3', 'LV', 5.15, 22, 0.2262, 4.6815, 5.6223, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.4', 'IM', 3.86, 23, 0.2383, 3.3673, 4.3559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.4', 'LV', 3.74, 23, 0.2002, 3.3202, 4.1507, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.5', 'IM', 3.68, 23, 0.3528, 2.9530, 4.4163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.5', 'LV', 3.57, 23, 0.3518, 2.8419, 4.3010, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.6', 'IM', 3.69, 22, 0.2718, 3.1234, 4.2538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.2.b.6', 'LV', 4.68, 23, 0.2965, 4.0661, 5.2958, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.a.1', 'IM', 3.95, 23, 0.3296, 3.2675, 4.6345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.a.1', 'LV', 4.02, 23, 0.3832, 3.2208, 4.8102, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.a.2', 'IM', 3.85, 23, 0.3570, 3.1097, 4.5903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.a.2', 'LV', 4.77, 23, 0.3369, 4.0673, 5.4648, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.a.3', 'IM', 2.54, 23, 0.3828, 1.7435, 3.3313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.a.3', 'LV', 2.15, 23, 0.4859, 1.1411, 3.1567, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.a.4', 'IM', 1.95, 23, 0.3605, 1.2070, 2.7023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.a.4', 'LV', 1.03, 23, 0.2842, 0.4377, 1.6163, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.1', 'IM', 3.86, 23, 0.2966, 3.2414, 4.4718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.1', 'LV', 3.05, 23, 0.2551, 2.5256, 3.5835, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.2', 'IM', 1.38, 23, 0.1247, 1.1236, 1.6410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.2', 'LV', 0.90, 23, 0.2724, 0.3333, 1.4633, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.4', 'IM', 1.51, 22, 0.1982, 1.1026, 1.9270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.4', 'LV', 0.93, 22, 0.3260, 0.2518, 1.6077, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.5', 'IM', 1.69, 23, 0.2441, 1.1811, 2.1936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.5', 'LV', 1.09, 23, 0.4201, 0.2171, 1.9595, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.6', 'IM', 4.68, 22, 0.1478, 4.3735, 4.9881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.3.b.6', 'LV', 4.24, 23, 0.3993, 3.4129, 5.0689, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.1', 'IM', 3.80, 23, 0.2457, 3.2907, 4.3098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.1', 'LV', 3.67, 23, 0.3861, 2.8649, 4.4665, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.2', 'IM', 4.27, 22, 0.1518, 3.9517, 4.5831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.2', 'LV', 4.19, 22, 0.3124, 3.5401, 4.8395, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.3', 'IM', 3.36, 23, 0.3172, 2.7034, 4.0192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.3', 'LV', 3.40, 23, 0.2808, 2.8137, 3.9785, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.4', 'IM', 4.08, 23, 0.2328, 3.5958, 4.5614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.4', 'LV', 4.85, 23, 0.2295, 4.3779, 5.3299, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.5', 'IM', 4.70, 23, 0.1385, 4.4154, 4.9897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.5', 'LV', 5.77, 23, 0.2175, 5.3203, 6.2225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.6', 'IM', 2.48, 23, 0.3187, 1.8168, 3.1385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.6', 'LV', 2.20, 23, 0.4879, 1.1917, 3.2155, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.7', 'IM', 3.13, 23, 0.2915, 2.5204, 3.7296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.7', 'LV', 3.46, 23, 0.3732, 2.6909, 4.2389, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.8', 'IM', 4.43, 23, 0.1395, 4.1395, 4.7182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.a.8', 'LV', 4.36, 23, 0.2542, 3.8286, 4.8832, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.1', 'IM', 3.74, 22, 0.3022, 3.1110, 4.3679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.1', 'LV', 3.94, 23, 0.3256, 3.2645, 4.6151, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.2', 'IM', 2.99, 22, 0.3281, 2.3112, 3.6759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.2', 'LV', 2.79, 23, 0.2485, 2.2789, 3.3094, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.3', 'IM', 3.99, 23, 0.2040, 3.5717, 4.4179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.3', 'LV', 4.43, 23, 0.4431, 3.5151, 5.3532, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.4', 'IM', 3.21, 23, 0.3114, 2.5622, 3.8539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.4', 'LV', 3.39, 23, 0.4479, 2.4613, 4.3190, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.5', 'IM', 3.58, 23, 0.2629, 3.0392, 4.1298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.5', 'LV', 4.46, 23, 0.2559, 3.9311, 4.9926, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.6', 'IM', 3.44, 23, 0.3071, 2.8043, 4.0779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.b.6', 'LV', 3.65, 23, 0.3950, 2.8345, 4.4727, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.c.1', 'IM', 3.34, 23, 0.3314, 2.6555, 4.0299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.c.1', 'LV', 3.28, 23, 0.2473, 2.7662, 3.7919, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.c.2', 'IM', 2.04, 23, 0.3431, 1.3243, 2.7474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.c.2', 'LV', 1.86, 23, 0.5806, 0.6597, 3.0679, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.c.3', 'IM', 2.26, 22, 0.4061, 1.4135, 3.1026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.A.4.c.3', 'LV', 2.03, 22, 0.5491, 0.8917, 3.1753, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.a.1', 'IM', 4.34, 32, 0.0837, 4.1724, 4.5137, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.a.1', 'LV', 4.20, 32, 0.3336, 3.5204, 4.8811, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.a.2', 'IM', 4.14, 32, 0.2674, 3.5957, 4.6863, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.a.2', 'LV', 5.43, 32, 0.1792, 5.0691, 5.8003, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.b.1', 'IM', 4.50, 32, 0.1169, 4.2646, 4.7413, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.b.1', 'LV', 5.35, 32, 0.1633, 5.0166, 5.6826, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.b.2', 'IM', 4.59, 32, 0.1247, 4.3389, 4.8474, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.b.2', 'LV', 5.06, 32, 0.2357, 4.5779, 5.5393, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.b.3', 'IM', 3.53, 31, 0.2778, 2.9675, 4.1021, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.1.b.3', 'LV', 3.85, 32, 0.3572, 3.1262, 4.5832, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.a.1', 'IM', 3.76, 32, 0.2347, 3.2789, 4.2362, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.a.1', 'LV', 4.56, 32, 0.4379, 3.6687, 5.4547, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.a.2', 'IM', 3.89, 32, 0.2243, 3.4334, 4.3483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.a.2', 'LV', 4.95, 32, 0.3884, 4.1539, 5.7383, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.a.3', 'IM', 3.95, 32, 0.2900, 3.3625, 4.5455, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.a.3', 'LV', 4.56, 32, 0.4204, 3.7005, 5.4154, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.a.4', 'IM', 3.59, 31, 0.1641, 3.2551, 3.9253, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.a.4', 'LV', 4.36, 31, 0.2873, 3.7687, 4.9423, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.1', 'IM', 4.30, 32, 0.2305, 3.8298, 4.7701, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.1', 'LV', 5.25, 32, 0.2044, 4.8329, 5.6668, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.2', 'IM', 3.12, 32, 0.4094, 2.2825, 3.9524, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.2', 'LV', 3.54, 32, 0.5711, 2.3768, 4.7062, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.3', 'IM', 4.45, 32, 0.1052, 4.2344, 4.6636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.3', 'LV', 5.72, 32, 0.2083, 5.2902, 6.1398, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.4', 'IM', 2.64, 31, 0.2183, 2.1919, 3.0836, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.4', 'LV', 2.75, 31, 0.3566, 2.0184, 3.4748, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.5', 'IM', 3.41, 32, 0.1667, 3.0682, 3.7480, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.5', 'LV', 4.18, 32, 0.4227, 3.3157, 5.0401, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.6', 'IM', 3.69, 31, 0.1727, 3.3382, 4.0437, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.2.b.6', 'LV', 4.54, 32, 0.1951, 4.1406, 4.9366, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.a.1', 'IM', 3.90, 32, 0.1908, 3.5129, 4.2911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.a.1', 'LV', 4.09, 32, 0.3630, 3.3534, 4.8340, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.a.2', 'IM', 3.64, 32, 0.2526, 3.1214, 4.1517, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.a.2', 'LV', 5.06, 32, 0.4317, 4.1811, 5.9420, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.a.3', 'IM', 4.60, 32, 0.1585, 4.2817, 4.9282, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.a.3', 'LV', 5.92, 32, 0.2705, 5.3703, 6.4736, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.a.4', 'IM', 3.11, 32, 0.4037, 2.2876, 3.9345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.a.4', 'LV', 2.72, 32, 0.5465, 1.6043, 3.8334, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.1', 'IM', 4.38, 32, 0.1077, 4.1590, 4.5983, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.1', 'LV', 4.30, 32, 0.3241, 3.6390, 4.9612, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.2', 'IM', 3.03, 31, 0.2298, 2.5565, 3.4952, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.2', 'LV', 3.20, 31, 0.4459, 2.2901, 4.1115, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.4', 'IM', 3.01, 30, 0.2923, 2.4092, 3.6047, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.4', 'LV', 3.34, 30, 0.4683, 2.3844, 4.3001, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.5', 'IM', 3.34, 30, 0.2894, 2.7476, 3.9315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.5', 'LV', 3.54, 31, 0.5088, 2.5039, 4.5823, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.6', 'IM', 4.58, 31, 0.1324, 4.3142, 4.8548, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.3.b.6', 'LV', 5.04, 31, 0.2218, 4.5835, 5.4894, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.1', 'IM', 3.90, 32, 0.1825, 3.5256, 4.2700, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.1', 'LV', 4.15, 31, 0.3326, 3.4717, 4.8302, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.2', 'IM', 4.40, 32, 0.1445, 4.1013, 4.6908, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.2', 'LV', 5.00, 32, 0.2606, 4.4683, 5.5313, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.3', 'IM', 3.44, 31, 0.3069, 2.8107, 4.0643, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.3', 'LV', 3.73, 31, 0.3122, 3.0951, 4.3701, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.4', 'IM', 3.96, 32, 0.1492, 3.6581, 4.2667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.4', 'LV', 5.22, 32, 0.1975, 4.8179, 5.6237, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.5', 'IM', 4.61, 31, 0.1412, 4.3216, 4.8982, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.5', 'LV', 5.79, 31, 0.1943, 5.3977, 6.1912, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.6', 'IM', 1.69, 29, 0.1494, 1.3804, 1.9923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.6', 'LV', 1.30, 29, 0.2707, 0.7473, 1.8563, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.7', 'IM', 3.35, 30, 0.1277, 3.0859, 3.6083, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.7', 'LV', 3.98, 30, 0.2431, 3.4862, 4.4806, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.8', 'IM', 4.45, 31, 0.1439, 4.1544, 4.7422, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.a.8', 'LV', 5.37, 31, 0.2680, 4.8227, 5.9175, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.1', 'IM', 3.73, 31, 0.1575, 3.4069, 4.0502, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.1', 'LV', 4.49, 30, 0.2488, 3.9785, 4.9961, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.2', 'IM', 3.47, 31, 0.1794, 3.1026, 3.8354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.2', 'LV', 3.60, 31, 0.3086, 2.9727, 4.2332, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.3', 'IM', 3.70, 32, 0.3246, 3.0364, 4.3606, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.3', 'LV', 4.34, 32, 0.4592, 3.4031, 5.2762, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.4', 'IM', 3.01, 31, 0.1896, 2.6237, 3.3981, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.4', 'LV', 3.29, 31, 0.4823, 2.3078, 4.2778, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.5', 'IM', 3.01, 32, 0.1686, 2.6643, 3.3521, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.5', 'LV', 3.66, 32, 0.2970, 3.0538, 4.2653, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.6', 'IM', 2.72, 31, 0.2624, 2.1860, 3.2578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.b.6', 'LV', 3.40, 31, 0.4282, 2.5214, 4.2703, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.c.1', 'IM', 3.18, 31, 0.1803, 2.8134, 3.5498, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.c.1', 'LV', 3.51, 31, 0.2995, 2.8986, 4.1217, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.c.2', 'IM', 2.37, 31, 0.3641, 1.6252, 3.1122, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.c.2', 'LV', 2.47, 31, 0.6555, 1.1282, 3.8057, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.c.3', 'IM', 2.56, 31, 0.3486, 1.8488, 3.2726, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.A.4.c.3', 'LV', 2.91, 31, 0.5459, 1.7970, 4.0267, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.a.1', 'IM', 4.29, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.a.1', 'LV', 4.24, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.a.2', 'IM', 3.31, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.a.2', 'LV', 4.08, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.b.1', 'IM', 3.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.b.1', 'LV', 3.71, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.b.2', 'IM', 2.97, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.b.2', 'LV', 2.69, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.b.3', 'IM', 2.32, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.1.b.3', 'LV', 2.03, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.a.1', 'IM', 3.19, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.a.1', 'LV', 2.95, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.a.2', 'IM', 2.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.a.2', 'LV', 3.08, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.a.3', 'IM', 3.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.a.3', 'LV', 3.51, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.a.4', 'IM', 2.78, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.a.4', 'LV', 2.78, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.1', 'IM', 4.08, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.1', 'LV', 4.11, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.2', 'IM', 4.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.2', 'LV', 4.95, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.3', 'IM', 3.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.3', 'LV', 4.43, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.4', 'IM', 3.61, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.4', 'LV', 3.37, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.5', 'IM', 4.27, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.5', 'LV', 4.63, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.6', 'IM', 4.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.2.b.6', 'LV', 5.53, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.a.1', 'IM', 3.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.a.1', 'LV', 4.00, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.a.2', 'IM', 3.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.a.2', 'LV', 4.13, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.a.3', 'IM', 1.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.a.3', 'LV', 1.39, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.a.4', 'IM', 2.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.a.4', 'LV', 2.37, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.1', 'IM', 3.64, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.1', 'LV', 3.21, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.2', 'IM', 1.68, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.2', 'LV', 1.27, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.4', 'IM', 1.64, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.4', 'LV', 1.35, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.5', 'IM', 1.84, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.5', 'LV', 1.24, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.6', 'IM', 4.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.3.b.6', 'LV', 3.54, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.1', 'IM', 3.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.1', 'LV', 2.61, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.2', 'IM', 4.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.2', 'LV', 4.66, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.3', 'IM', 3.39, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.3', 'LV', 4.05, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.4', 'IM', 4.45, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.4', 'LV', 5.39, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.5', 'IM', 4.86, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.5', 'LV', 5.54, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.6', 'IM', 2.65, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.6', 'LV', 2.59, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.7', 'IM', 3.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.7', 'LV', 4.26, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.8', 'IM', 3.68, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.a.8', 'LV', 4.03, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.1', 'IM', 3.65, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.1', 'LV', 4.03, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.2', 'IM', 3.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.2', 'LV', 3.45, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.3', 'IM', 3.65, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.3', 'LV', 4.08, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.4', 'IM', 3.39, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.4', 'LV', 3.76, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.5', 'IM', 3.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.5', 'LV', 4.41, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.6', 'IM', 3.03, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.b.6', 'LV', 3.37, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.c.1', 'IM', 3.13, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.c.1', 'LV', 3.32, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.c.2', 'IM', 2.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.c.2', 'LV', 3.26, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.c.3', 'IM', 3.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.A.4.c.3', 'LV', 3.71, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.a.1', 'IM', 4.47, 34, 0.1713, 4.1215, 4.8184, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.a.1', 'LV', 4.78, 33, 0.2076, 4.3607, 5.2066, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.a.2', 'IM', 4.03, 34, 0.2416, 3.5391, 4.5221, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.a.2', 'LV', 5.63, 34, 0.2286, 5.1643, 6.0947, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.b.1', 'IM', 3.91, 34, 0.1717, 3.5576, 4.2560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.b.1', 'LV', 5.04, 33, 0.2436, 4.5442, 5.5365, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.b.2', 'IM', 4.42, 34, 0.1512, 4.1081, 4.7236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.b.2', 'LV', 4.39, 34, 0.3416, 3.6960, 5.0858, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.b.3', 'IM', 3.14, 34, 0.2147, 2.7064, 3.5800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.1.b.3', 'LV', 3.49, 34, 0.3163, 2.8471, 4.1340, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.a.1', 'IM', 3.19, 34, 0.2974, 2.5863, 3.7963, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.a.1', 'LV', 3.83, 34, 0.4185, 2.9772, 4.6802, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.a.2', 'IM', 3.86, 33, 0.1875, 3.4781, 4.2419, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.a.2', 'LV', 4.77, 34, 0.2686, 4.2193, 5.3123, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.a.3', 'IM', 3.95, 34, 0.1852, 3.5712, 4.3249, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.a.3', 'LV', 4.65, 34, 0.2637, 4.1096, 5.1828, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.a.4', 'IM', 3.95, 34, 0.2045, 3.5342, 4.3664, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.a.4', 'LV', 4.71, 34, 0.3536, 3.9927, 5.4317, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.1', 'IM', 4.18, 34, 0.1765, 3.8255, 4.5435, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.1', 'LV', 4.83, 34, 0.3521, 4.1175, 5.5501, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.2', 'IM', 2.79, 33, 0.3421, 2.0902, 3.4839, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.2', 'LV', 3.39, 33, 0.5049, 2.3596, 4.4165, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.3', 'IM', 4.20, 34, 0.1849, 3.8205, 4.5731, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.3', 'LV', 5.60, 34, 0.1963, 5.1998, 5.9986, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.4', 'IM', 3.20, 33, 0.2869, 2.6190, 3.7878, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.4', 'LV', 3.32, 33, 0.4826, 2.3338, 4.2999, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.5', 'IM', 3.11, 31, 0.4272, 2.2349, 3.9800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.5', 'LV', 3.40, 32, 0.6394, 2.1009, 4.7091, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.6', 'IM', 4.16, 34, 0.1600, 3.8365, 4.4876, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.2.b.6', 'LV', 4.97, 34, 0.2199, 4.5199, 5.4147, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.a.1', 'IM', 3.53, 34, 0.1189, 3.2908, 3.7748, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.a.1', 'LV', 3.45, 34, 0.1987, 3.0481, 3.8565, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.a.2', 'IM', 3.83, 34, 0.1628, 3.5005, 4.1631, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.a.2', 'LV', 4.95, 34, 0.2248, 4.4885, 5.4031, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.a.3', 'IM', 3.87, 33, 0.2413, 3.3800, 4.3628, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.a.3', 'LV', 4.96, 33, 0.3205, 4.3078, 5.6136, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.a.4', 'IM', 2.45, 33, 0.4149, 1.6067, 3.2969, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.a.4', 'LV', 2.21, 33, 0.6405, 0.9071, 3.5163, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.1', 'IM', 3.79, 34, 0.1829, 3.4208, 4.1649, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.1', 'LV', 3.67, 34, 0.3302, 3.0021, 4.3456, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.2', 'IM', 2.41, 34, 0.3984, 1.6027, 3.2239, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.2', 'LV', 2.46, 34, 0.6556, 1.1235, 3.7911, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.4', 'IM', 2.48, 34, 0.3566, 1.7576, 3.2084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.4', 'LV', 2.97, 34, 0.6638, 1.6223, 4.3235, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.5', 'IM', 2.75, 34, 0.3333, 2.0735, 3.4298, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.5', 'LV', 3.32, 34, 0.5755, 2.1453, 4.4868, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.6', 'IM', 4.59, 34, 0.1195, 4.3512, 4.8374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.3.b.6', 'LV', 4.94, 34, 0.3363, 4.2549, 5.6231, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.1', 'IM', 3.58, 33, 0.2452, 3.0807, 4.0796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.1', 'LV', 3.59, 33, 0.4402, 2.6976, 4.4910, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.2', 'IM', 4.06, 33, 0.1760, 3.6971, 4.4139, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.2', 'LV', 4.69, 33, 0.3217, 4.0374, 5.3481, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.3', 'IM', 2.51, 32, 0.2942, 1.9102, 3.1103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.3', 'LV', 2.85, 32, 0.5106, 1.8091, 3.8918, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.4', 'IM', 3.65, 33, 0.2593, 3.1193, 4.1757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.4', 'LV', 4.33, 33, 0.3829, 3.5452, 5.1050, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.5', 'IM', 4.52, 34, 0.2350, 4.0442, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.5', 'LV', 5.95, 34, 0.2876, 5.3682, 6.5385, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.6', 'IM', 1.75, 33, 0.2487, 1.2480, 2.2614, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.6', 'LV', 1.48, 33, 0.4705, 0.5214, 2.4382, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.7', 'IM', 3.01, 33, 0.2932, 2.4171, 3.6115, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.7', 'LV', 3.50, 33, 0.4752, 2.5310, 4.4668, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.8', 'IM', 3.76, 33, 0.3288, 3.0918, 4.4314, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.a.8', 'LV', 4.49, 33, 0.5460, 3.3747, 5.5989, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.1', 'IM', 3.21, 34, 0.2925, 2.6130, 3.8032, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.1', 'LV', 3.52, 34, 0.4793, 2.5429, 4.4931, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.2', 'IM', 3.31, 34, 0.2208, 2.8590, 3.7573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.2', 'LV', 3.31, 34, 0.3738, 2.5525, 4.0736, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.3', 'IM', 3.39, 33, 0.3416, 2.6899, 4.0813, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.3', 'LV', 3.81, 33, 0.4805, 2.8344, 4.7920, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.4', 'IM', 3.05, 33, 0.3133, 2.4081, 3.6842, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.4', 'LV', 3.08, 33, 0.4867, 2.0860, 4.0689, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.5', 'IM', 3.35, 34, 0.2639, 2.8158, 3.8897, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.5', 'LV', 3.82, 34, 0.4082, 2.9924, 4.6535, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.6', 'IM', 3.09, 33, 0.3503, 2.3739, 3.8009, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.b.6', 'LV', 3.41, 33, 0.6007, 2.1885, 4.6357, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.c.1', 'IM', 2.55, 33, 0.2659, 2.0052, 3.0884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.c.1', 'LV', 2.22, 33, 0.2935, 1.6265, 2.8222, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.c.2', 'IM', 2.44, 32, 0.3236, 1.7774, 3.0972, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.c.2', 'LV', 2.24, 32, 0.5503, 1.1213, 3.3661, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.c.3', 'IM', 2.49, 33, 0.3361, 1.8100, 3.1791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.A.4.c.3', 'LV', 2.72, 33, 0.5376, 1.6210, 3.8113, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.a.1', 'IM', 4.81, 24, 0.1232, 4.5526, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.a.1', 'LV', 4.66, 22, 0.7516, 3.0936, 6.2195, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.a.2', 'IM', 3.59, 24, 0.3021, 2.9681, 4.2179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.a.2', 'LV', 4.82, 22, 0.2700, 4.2588, 5.3818, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.b.1', 'IM', 4.04, 22, 0.3432, 3.3312, 4.7588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.b.1', 'LV', 4.51, 21, 0.7223, 3.0030, 6.0162, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.b.2', 'IM', 2.74, 23, 0.4067, 1.9003, 3.5870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.b.2', 'LV', 2.36, 22, 0.4046, 1.5196, 3.2024, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.b.3', 'IM', 2.16, 23, 0.3667, 1.3968, 2.9176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.1.b.3', 'LV', 1.57, 23, 0.4702, 0.5948, 2.5451, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.a.1', 'IM', 3.76, 24, 0.4066, 2.9226, 4.6046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.a.1', 'LV', 4.49, 22, 0.6244, 3.1899, 5.7868, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.a.2', 'IM', 3.88, 24, 0.4095, 3.0288, 4.7232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.a.2', 'LV', 4.50, 23, 0.6928, 3.0681, 5.9415, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.a.3', 'IM', 4.25, 24, 0.2483, 3.7339, 4.7614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.a.3', 'LV', 4.56, 24, 0.4479, 3.6350, 5.4880, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.a.4', 'IM', 4.45, 24, 0.1752, 4.0869, 4.8119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.a.4', 'LV', 4.55, 22, 0.4566, 3.6020, 5.5012, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.1', 'IM', 4.58, 24, 0.1578, 4.2515, 4.9043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.1', 'LV', 4.75, 22, 0.2786, 4.1730, 5.3318, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.2', 'IM', 3.74, 24, 0.4339, 2.8471, 4.6423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.2', 'LV', 4.09, 23, 0.6833, 2.6756, 5.5097, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.3', 'IM', 4.19, 24, 0.1389, 3.9042, 4.4790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.3', 'LV', 5.34, 23, 0.2996, 4.7232, 5.9657, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.4', 'IM', 4.46, 24, 0.1808, 4.0884, 4.8364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.4', 'LV', 4.14, 22, 0.3254, 3.4603, 4.8137, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.5', 'IM', 3.58, 23, 0.4029, 2.7443, 4.4153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.5', 'LV', 2.91, 22, 0.5456, 1.7802, 4.0493, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.6', 'IM', 4.59, 23, 0.1731, 4.2318, 4.9497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.2.b.6', 'LV', 5.38, 23, 0.3585, 4.6361, 6.1231, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.a.1', 'IM', 2.36, 24, 0.1720, 2.0076, 2.7193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.a.1', 'LV', 2.28, 23, 0.2495, 1.7661, 2.8008, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.a.2', 'IM', 2.26, 24, 0.3099, 1.6164, 2.8984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.a.2', 'LV', 3.52, 23, 0.5291, 2.4276, 4.6222, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.a.3', 'IM', 1.34, 24, 0.1714, 1.0000, 1.6897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.a.3', 'LV', 0.75, 24, 0.4132, 0.0000, 1.6013, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.a.4', 'IM', 1.17, 24, 0.1246, 1.0000, 1.4310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.a.4', 'LV', 0.29, 23, 0.2409, 0.0000, 0.7925, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.1', 'IM', 4.31, 24, 0.1858, 3.9296, 4.6983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.1', 'LV', 3.28, 22, 0.3137, 2.6298, 3.9346, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.2', 'IM', 1.17, 24, 0.1535, 1.0000, 1.4835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.2', 'LV', 0.25, 24, 0.2304, 0.0000, 0.7277, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.4', 'IM', 1.14, 24, 0.1331, 1.0000, 1.4184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.4', 'LV', 0.29, 24, 0.2662, 0.0000, 0.8368, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.5', 'IM', 1.43, 24, 0.2629, 1.0000, 1.9765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.5', 'LV', 0.58, 23, 0.3854, 0.0000, 1.3783, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.6', 'IM', 4.94, 24, 0.0401, 4.8547, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.3.b.6', 'LV', 4.69, 22, 0.4265, 3.8014, 5.5755, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.1', 'IM', 3.76, 24, 0.3669, 2.9978, 4.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.1', 'LV', 3.57, 22, 0.4445, 2.6481, 4.4969, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.2', 'IM', 4.24, 24, 0.1594, 3.9105, 4.5700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.2', 'LV', 4.63, 22, 0.1846, 4.2443, 5.0120, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.3', 'IM', 2.57, 23, 0.3213, 1.9032, 3.2361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.3', 'LV', 2.77, 23, 0.4913, 1.7477, 3.7854, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.4', 'IM', 4.69, 23, 0.1511, 4.3795, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.4', 'LV', 5.31, 23, 0.3889, 4.5062, 6.1193, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.5', 'IM', 4.16, 24, 0.4939, 3.1404, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.5', 'LV', 3.96, 22, 0.4881, 2.9452, 4.9753, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.6', 'IM', 1.87, 24, 0.3632, 1.1156, 2.6181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.6', 'LV', 1.60, 23, 0.7332, 0.0753, 3.1165, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.7', 'IM', 3.20, 24, 0.3792, 2.4121, 3.9811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.7', 'LV', 3.29, 22, 0.5541, 2.1402, 4.4448, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.8', 'IM', 4.02, 24, 0.4455, 3.0951, 4.9383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.a.8', 'LV', 4.17, 22, 0.5803, 2.9604, 5.3741, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.1', 'IM', 3.02, 24, 0.4565, 2.0752, 3.9640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.1', 'LV', 3.26, 23, 0.5757, 2.0666, 4.4542, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.2', 'IM', 3.04, 24, 0.4306, 2.1443, 3.9259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.2', 'LV', 2.71, 23, 0.5021, 1.6735, 3.7559, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.3', 'IM', 3.76, 24, 0.4739, 2.7830, 4.7438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.3', 'LV', 3.96, 23, 0.5485, 2.8218, 5.0969, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.4', 'IM', 2.26, 24, 0.5595, 1.0992, 3.4142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.4', 'LV', 2.01, 22, 0.9169, 0.1048, 3.9186, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.5', 'IM', 3.66, 23, 0.4602, 2.7018, 4.6107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.5', 'LV', 4.34, 23, 0.6757, 2.9417, 5.7444, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.6', 'IM', 2.72, 24, 0.5044, 1.6815, 3.7683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.b.6', 'LV', 2.84, 23, 0.7827, 1.2182, 4.4646, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.c.1', 'IM', 4.26, 23, 0.2693, 3.7045, 4.8214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.c.1', 'LV', 3.93, 22, 0.3610, 3.1774, 4.6790, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.c.2', 'IM', 1.07, 24, 0.0372, 1.0000, 1.1435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.c.2', 'LV', 0.07, 23, 0.0406, 0.0000, 0.1573, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.c.3', 'IM', 1.23, 24, 0.1394, 1.0000, 1.5154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.A.4.c.3', 'LV', 0.59, 24, 0.4070, 0.0000, 1.4318, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.a.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.a.1', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.a.2', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.a.2', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.b.1', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.b.1', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.b.2', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.b.2', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.b.3', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.1.b.3', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.a.1', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.a.1', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.a.2', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.a.2', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.a.3', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.a.3', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.a.4', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.a.4', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.1', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.2', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.2', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.3', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.3', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.4', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.4', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.5', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.5', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.6', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.2.b.6', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.a.1', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.a.1', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.a.2', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.a.2', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.a.3', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.a.3', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.a.4', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.a.4', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.1', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.2', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.2', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.4', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.4', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.5', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.5', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.6', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.3.b.6', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.1', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.2', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.2', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.3', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.3', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.4', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.4', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.5', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.5', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.6', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.6', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.7', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.7', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.8', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.a.8', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.1', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.2', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.2', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.3', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.3', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.4', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.4', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.5', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.5', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.6', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.b.6', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.c.1', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.c.1', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.c.2', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.c.2', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.c.3', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '4.A.4.c.3', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.a.1', 'IM', 4.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.a.1', 'LV', 5.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.a.2', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.a.2', 'LV', 5.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.b.1', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.b.1', 'LV', 5.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.b.2', 'IM', 2.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.b.2', 'LV', 2.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.b.3', 'IM', 2.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.1.b.3', 'LV', 2.53, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.a.1', 'IM', 3.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.a.1', 'LV', 3.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.a.2', 'IM', 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.a.2', 'LV', 4.09, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.a.3', 'IM', 3.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.a.3', 'LV', 4.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.a.4', 'IM', 3.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.a.4', 'LV', 3.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.1', 'IM', 4.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.1', 'LV', 4.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.2', 'IM', 4.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.2', 'LV', 5.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.3', 'IM', 4.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.3', 'LV', 5.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.4', 'IM', 3.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.4', 'LV', 4.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.5', 'IM', 3.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.5', 'LV', 4.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.6', 'IM', 4.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.2.b.6', 'LV', 5.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.a.1', 'IM', 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.a.1', 'LV', 2.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.a.2', 'IM', 2.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.a.2', 'LV', 4.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.a.3', 'IM', 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.a.3', 'LV', 1.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.a.4', 'IM', 1.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.a.4', 'LV', 0.62, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.1', 'IM', 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.1', 'LV', 3.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.2', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.2', 'LV', 1.12, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.4', 'IM', 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.4', 'LV', 0.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.5', 'IM', 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.5', 'LV', 0.38, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.6', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.3.b.6', 'LV', 4.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.1', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.1', 'LV', 4.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.2', 'IM', 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.2', 'LV', 5.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.3', 'IM', 3.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.3', 'LV', 4.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.4', 'IM', 4.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.4', 'LV', 5.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.5', 'IM', 4.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.5', 'LV', 5.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.6', 'IM', 2.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.6', 'LV', 2.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.7', 'IM', 4.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.7', 'LV', 5.00, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.8', 'IM', 3.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.a.8', 'LV', 4.09, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.1', 'IM', 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.1', 'LV', 3.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.2', 'IM', 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.2', 'LV', 3.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.3', 'IM', 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.3', 'LV', 4.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.4', 'IM', 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.4', 'LV', 3.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.5', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.5', 'LV', 5.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.6', 'IM', 3.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.b.6', 'LV', 4.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.c.1', 'IM', 3.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.c.1', 'LV', 3.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.c.2', 'IM', 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.c.2', 'LV', 2.09, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.c.3', 'IM', 2.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '4.A.4.c.3', 'LV', 3.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.a.1', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.a.1', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.a.2', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.a.2', 'LV', 4.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.b.1', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.b.1', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.b.2', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.b.2', 'LV', 2.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.b.3', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.1.b.3', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.a.1', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.a.1', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.a.2', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.a.2', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.a.3', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.a.3', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.a.4', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.a.4', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.1', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.1', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.2', 'IM', 4.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.2', 'LV', 5.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.3', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.3', 'LV', 4.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.4', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.4', 'LV', 4.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.5', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.5', 'LV', 3.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.6', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.2.b.6', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.a.1', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.a.1', 'LV', 3.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.a.2', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.a.2', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.a.3', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.a.3', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.a.4', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.a.4', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.1', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.1', 'LV', 2.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.2', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.2', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.4', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.4', 'LV', 1.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.5', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.5', 'LV', 1.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.6', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.3.b.6', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.1', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.1', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.2', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.2', 'LV', 4.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.3', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.3', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.4', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.4', 'LV', 5.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.5', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.5', 'LV', 5.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.6', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.6', 'LV', 1.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.7', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.7', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.8', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.a.8', 'LV', 4.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.1', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.1', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.2', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.2', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.3', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.3', 'LV', 4.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.4', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.4', 'LV', 3.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.5', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.5', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.6', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.b.6', 'LV', 3.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.c.1', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.c.1', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.c.2', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.c.2', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.c.3', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '4.A.4.c.3', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.a.1', 'IM', 4.52, 26, 0.1554, 4.1988, 4.8387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.a.1', 'LV', 5.44, 26, 0.3083, 4.8085, 6.0786, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.a.2', 'IM', 3.81, 25, 0.2970, 3.2005, 4.4264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.a.2', 'LV', 5.39, 25, 0.4909, 4.3740, 6.4004, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.b.1', 'IM', 4.46, 26, 0.1295, 4.1913, 4.7246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.b.1', 'LV', 5.71, 26, 0.2227, 5.2556, 6.1729, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.b.2', 'IM', 3.26, 25, 0.2219, 2.8049, 3.7207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.b.2', 'LV', 3.45, 25, 0.3552, 2.7145, 4.1806, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.b.3', 'IM', 3.08, 24, 0.2598, 2.5397, 3.6146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.1.b.3', 'LV', 3.40, 24, 0.3666, 2.6439, 4.1607, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.a.1', 'IM', 3.09, 25, 0.2392, 2.5990, 3.5865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.a.1', 'LV', 3.54, 26, 0.4032, 2.7085, 4.3694, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.a.2', 'IM', 3.73, 26, 0.1812, 3.3529, 4.0993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.a.2', 'LV', 4.77, 26, 0.2689, 4.2178, 5.3252, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.a.3', 'IM', 3.22, 26, 0.2845, 2.6346, 3.8063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.a.3', 'LV', 3.53, 26, 0.4795, 2.5439, 4.5189, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.a.4', 'IM', 3.73, 26, 0.2277, 3.2632, 4.2013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.a.4', 'LV', 4.85, 26, 0.3824, 4.0622, 5.6372, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.1', 'IM', 4.81, 24, 0.0837, 4.6335, 4.9797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.1', 'LV', 6.34, 26, 0.1471, 6.0417, 6.6475, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.2', 'IM', 2.69, 23, 0.2397, 2.1943, 3.1884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.2', 'LV', 3.26, 25, 0.3717, 2.4902, 4.0244, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.3', 'IM', 4.50, 24, 0.1250, 4.2428, 4.7601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.3', 'LV', 5.73, 26, 0.2314, 5.2560, 6.2093, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.4', 'IM', 2.81, 26, 0.3154, 2.1607, 3.4597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.4', 'LV', 2.85, 26, 0.4656, 1.8884, 3.8063, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.5', 'IM', 2.32, 25, 0.2475, 1.8083, 2.8298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.5', 'LV', 2.53, 25, 0.4388, 1.6251, 3.4365, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.6', 'IM', 3.14, 25, 0.2115, 2.7031, 3.5761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.2.b.6', 'LV', 4.05, 25, 0.2455, 3.5474, 4.5610, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.a.1', 'IM', 3.03, 24, 0.2402, 2.5341, 3.5279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.a.1', 'LV', 3.52, 25, 0.3652, 2.7651, 4.2726, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.a.2', 'IM', 2.84, 25, 0.1781, 2.4764, 3.2115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.a.2', 'LV', 3.96, 25, 0.3189, 3.3032, 4.6195, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.a.3', 'IM', 2.48, 24, 0.2178, 2.0296, 2.9307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.a.3', 'LV', 2.80, 24, 0.4071, 1.9563, 3.6405, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.a.4', 'IM', 1.61, 26, 0.2411, 1.1146, 2.1078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.a.4', 'LV', 0.80, 26, 0.3062, 0.1705, 1.4319, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.1', 'IM', 3.24, 26, 0.3049, 2.6157, 3.8714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.1', 'LV', 2.92, 26, 0.4217, 2.0537, 3.7907, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.2', 'IM', 1.42, 26, 0.1397, 1.1334, 1.7086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.2', 'LV', 0.85, 26, 0.2784, 0.2766, 1.4234, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.4', 'IM', 1.62, 26, 0.1368, 1.3352, 1.8989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.4', 'LV', 1.26, 26, 0.2692, 0.7012, 1.8102, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.5', 'IM', 1.57, 26, 0.1724, 1.2167, 1.9269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.5', 'LV', 0.81, 26, 0.2399, 0.3189, 1.3071, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.6', 'IM', 4.26, 26, 0.2653, 3.7155, 4.8082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.3.b.6', 'LV', 4.13, 26, 0.3688, 3.3676, 4.8869, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.1', 'IM', 4.04, 25, 0.1498, 3.7270, 4.3454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.1', 'LV', 3.84, 25, 0.3363, 3.1424, 4.5306, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.2', 'IM', 3.79, 25, 0.2781, 3.2187, 4.3666, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.2', 'LV', 3.90, 25, 0.4276, 3.0165, 4.7815, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.3', 'IM', 3.33, 26, 0.2981, 2.7120, 3.9400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.3', 'LV', 3.24, 26, 0.3867, 2.4430, 4.0357, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.4', 'IM', 4.06, 26, 0.2427, 3.5555, 4.5551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.4', 'LV', 4.57, 26, 0.3039, 3.9461, 5.1979, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.5', 'IM', 3.68, 26, 0.2797, 3.1035, 4.2558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.5', 'LV', 4.58, 26, 0.4433, 3.6678, 5.4937, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.6', 'IM', 3.31, 26, 0.1693, 2.9651, 3.6624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.6', 'LV', 3.75, 26, 0.2437, 3.2492, 4.2529, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.7', 'IM', 2.88, 25, 0.2260, 2.4109, 3.3440, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.7', 'LV', 3.64, 26, 0.3455, 2.9310, 4.3543, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.8', 'IM', 4.25, 25, 0.1423, 3.9548, 4.5423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.a.8', 'LV', 4.75, 25, 0.1379, 4.4691, 5.0385, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.1', 'IM', 3.14, 25, 0.1623, 2.8082, 3.4779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.1', 'LV', 3.66, 25, 0.2428, 3.1548, 4.1570, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.2', 'IM', 3.18, 26, 0.2345, 2.7012, 3.6672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.2', 'LV', 3.39, 26, 0.2939, 2.7873, 3.9978, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.3', 'IM', 3.06, 26, 0.2151, 2.6208, 3.5070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.3', 'LV', 3.55, 26, 0.2616, 3.0067, 4.0841, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.4', 'IM', 3.08, 26, 0.2080, 2.6505, 3.5073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.4', 'LV', 3.73, 26, 0.3241, 3.0650, 4.3999, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.5', 'IM', 2.68, 26, 0.1724, 2.3239, 3.0340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.5', 'LV', 3.49, 26, 0.2871, 2.9000, 4.0825, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.6', 'IM', 2.75, 26, 0.3203, 2.0926, 3.4119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.b.6', 'LV', 3.21, 26, 0.5013, 2.1743, 4.2393, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.c.1', 'IM', 2.34, 24, 0.2814, 1.7574, 2.9217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.c.1', 'LV', 2.29, 25, 0.4068, 1.4501, 3.1295, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.c.2', 'IM', 1.95, 25, 0.2315, 1.4674, 2.4229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.c.2', 'LV', 1.95, 25, 0.4525, 1.0114, 2.8791, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.c.3', 'IM', 2.13, 24, 0.2765, 1.5574, 2.7015, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.A.4.c.3', 'LV', 2.23, 24, 0.4643, 1.2708, 3.1916, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.a.1', 'IM', 4.76, 29, 0.1145, 4.5300, 4.9993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.a.1', 'LV', 4.61, 27, 0.4893, 3.6047, 5.6162, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.a.2', 'IM', 4.15, 29, 0.3936, 3.3482, 4.9607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.a.2', 'LV', 5.58, 28, 0.6734, 4.1999, 6.9632, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.b.1', 'IM', 4.57, 28, 0.1726, 4.2200, 4.9284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.b.1', 'LV', 6.07, 27, 0.3427, 5.3684, 6.7772, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.b.2', 'IM', 3.99, 28, 0.3270, 3.3235, 4.6654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.b.2', 'LV', 3.46, 27, 0.2916, 2.8569, 4.0556, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.b.3', 'IM', 2.51, 25, 0.5511, 1.3684, 3.6433, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.1.b.3', 'LV', 2.18, 27, 0.7723, 0.5966, 3.7714, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.a.1', 'IM', 4.00, 28, 0.4173, 3.1457, 4.8580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.a.1', 'LV', 3.77, 26, 0.6803, 2.3679, 5.1702, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.a.2', 'IM', 3.72, 29, 0.3688, 2.9664, 4.4773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.a.2', 'LV', 3.98, 29, 0.6975, 2.5482, 5.4056, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.a.3', 'IM', 4.51, 29, 0.2623, 3.9772, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.a.3', 'LV', 4.11, 29, 0.5346, 3.0163, 5.2064, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.a.4', 'IM', 3.93, 28, 0.4182, 3.0753, 4.7916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.a.4', 'LV', 5.09, 28, 0.5854, 3.8934, 6.2957, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.1', 'IM', 4.54, 28, 0.1936, 4.1465, 4.9411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.1', 'LV', 5.54, 27, 0.4099, 4.6926, 6.3776, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.2', 'IM', 3.83, 28, 0.1013, 3.6210, 4.0366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.2', 'LV', 4.05, 26, 0.4554, 3.1123, 4.9880, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.3', 'IM', 4.65, 28, 0.1443, 4.3512, 4.9433, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.3', 'LV', 6.53, 27, 0.1610, 6.1988, 6.8606, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.4', 'IM', 3.39, 29, 0.4282, 2.5096, 4.2639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.4', 'LV', 3.48, 29, 0.5665, 2.3212, 4.6420, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.5', 'IM', 3.36, 28, 0.3748, 2.5879, 4.1261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.5', 'LV', 3.44, 28, 0.4662, 2.4822, 4.3954, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.6', 'IM', 4.51, 29, 0.1771, 4.1511, 4.8768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.2.b.6', 'LV', 5.50, 29, 0.3544, 4.7773, 6.2291, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.a.1', 'IM', 4.57, 29, 0.1263, 4.3129, 4.8303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.a.1', 'LV', 4.36, 29, 0.3296, 3.6837, 5.0340, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.a.2', 'IM', 4.09, 29, 0.2081, 3.6642, 4.5167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.a.2', 'LV', 4.14, 29, 0.6648, 2.7768, 5.5001, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.a.3', 'IM', 2.86, 28, 0.3263, 2.1885, 3.5273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.a.3', 'LV', 2.40, 28, 0.7660, 0.8311, 3.9744, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.a.4', 'IM', 2.25, 29, 0.3451, 1.5430, 2.9568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.a.4', 'LV', 1.29, 29, 0.4216, 0.4313, 2.1584, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.1', 'IM', 4.38, 29, 0.1949, 3.9828, 4.7814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.1', 'LV', 3.74, 29, 0.3559, 3.0123, 4.4703, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.2', 'IM', 1.66, 29, 0.2969, 1.0472, 2.2637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.2', 'LV', 0.92, 29, 0.4396, 0.0184, 1.8193, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.4', 'IM', 1.73, 29, 0.3413, 1.0270, 2.4252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.4', 'LV', 0.98, 29, 0.4413, 0.0762, 1.8840, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.5', 'IM', 1.77, 29, 0.3607, 1.0303, 2.5079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.5', 'LV', 1.14, 29, 0.5426, 0.0327, 2.2556, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.6', 'IM', 4.86, 29, 0.0761, 4.7013, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.3.b.6', 'LV', 4.97, 29, 0.3438, 4.2665, 5.6752, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.1', 'IM', 4.13, 29, 0.2069, 3.7057, 4.5533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.1', 'LV', 3.26, 29, 0.7538, 1.7191, 4.8073, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.2', 'IM', 4.60, 28, 0.1307, 4.3270, 4.8635, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.2', 'LV', 4.21, 29, 0.6547, 2.8671, 5.5492, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.3', 'IM', 3.41, 29, 0.6235, 2.1340, 4.6885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.3', 'LV', 3.43, 29, 0.9033, 1.5754, 5.2758, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.4', 'IM', 4.40, 29, 0.2797, 3.8288, 4.9746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.4', 'LV', 5.09, 29, 0.2935, 4.4934, 5.6958, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.5', 'IM', 4.94, 28, 0.0339, 4.8743, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.5', 'LV', 5.89, 29, 0.3226, 5.2244, 6.5459, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.6', 'IM', 2.18, 29, 0.3446, 1.4735, 2.8852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.6', 'LV', 1.56, 28, 0.4989, 0.5359, 2.5834, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.7', 'IM', 3.70, 29, 0.4179, 2.8428, 4.5549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.7', 'LV', 4.00, 29, 0.4798, 3.0129, 4.9784, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.8', 'IM', 3.69, 28, 0.3358, 3.0011, 4.3789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.a.8', 'LV', 3.75, 27, 0.7265, 2.2607, 5.2472, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.1', 'IM', 3.72, 29, 0.3974, 2.9052, 4.5331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.1', 'LV', 3.27, 29, 0.4256, 2.3973, 4.1411, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.2', 'IM', 3.94, 29, 0.3664, 3.1894, 4.6904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.2', 'LV', 3.51, 29, 0.5897, 2.3044, 4.7203, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.3', 'IM', 3.81, 29, 0.2885, 3.2172, 4.3990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.3', 'LV', 4.32, 29, 0.5157, 3.2622, 5.3748, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.4', 'IM', 4.05, 29, 0.3225, 3.3844, 4.7057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.4', 'LV', 4.42, 29, 0.4832, 3.4262, 5.4059, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.5', 'IM', 3.87, 29, 0.3989, 3.0561, 4.6902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.5', 'LV', 3.99, 28, 0.5237, 2.9159, 5.0650, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.6', 'IM', 3.47, 29, 0.5331, 2.3751, 4.5590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.b.6', 'LV', 3.45, 28, 0.5643, 2.2964, 4.6123, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.c.1', 'IM', 3.14, 29, 0.3169, 2.4930, 3.7911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.c.1', 'LV', 2.45, 29, 0.3816, 1.6703, 3.2337, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.c.2', 'IM', 2.64, 28, 0.5002, 1.6104, 3.6631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.c.2', 'LV', 1.61, 28, 0.5191, 0.5453, 2.6755, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.c.3', 'IM', 2.25, 29, 0.3221, 1.5871, 2.9067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.A.4.c.3', 'LV', 1.97, 29, 0.4344, 1.0841, 2.8639, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.a.1', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.a.1', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.a.2', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.a.2', 'LV', 5.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.b.1', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.b.1', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.b.2', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.b.2', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.b.3', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.1.b.3', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.a.1', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.a.1', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.a.2', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.a.2', 'LV', 4.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.a.3', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.a.3', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.a.4', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.a.4', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.1', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.1', 'LV', 5.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.2', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.2', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.3', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.3', 'LV', 5.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.4', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.4', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.5', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.5', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.6', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.2.b.6', 'LV', 5.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.a.1', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.a.1', 'LV', 4.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.a.2', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.a.2', 'LV', 5.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.a.3', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.a.3', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.a.4', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.a.4', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.1', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.1', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.2', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.2', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.4', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.4', 'LV', 1.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.5', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.5', 'LV', 1.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.6', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.3.b.6', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.1', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.1', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.2', 'IM', 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.2', 'LV', 5.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.3', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.3', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.4', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.4', 'LV', 5.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.5', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.5', 'LV', 6.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.6', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.6', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.7', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.7', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.8', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.a.8', 'LV', 5.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.1', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.1', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.2', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.2', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.3', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.3', 'LV', 4.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.4', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.4', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.5', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.5', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.6', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.b.6', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.c.1', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.c.1', 'LV', 3.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.c.2', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.c.2', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.c.3', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.A.4.c.3', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.a.1', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.a.1', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.a.2', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.a.2', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.b.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.b.1', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.b.2', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.b.2', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.b.3', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.1.b.3', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.a.1', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.a.1', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.a.2', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.a.2', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.a.3', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.a.3', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.a.4', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.a.4', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.1', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.1', 'LV', 5.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.2', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.2', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.3', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.3', 'LV', 6.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.4', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.4', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.5', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.5', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.6', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.2.b.6', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.a.1', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.a.1', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.a.2', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.a.2', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.a.3', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.a.3', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.a.4', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.a.4', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.1', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.1', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.2', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.2', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.4', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.4', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.5', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.5', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.6', 'IM', 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.3.b.6', 'LV', 5.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.1', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.1', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.2', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.2', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.3', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.3', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.4', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.4', 'LV', 5.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.5', 'IM', 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.5', 'LV', 6.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.6', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.6', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.7', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.7', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.8', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.a.8', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.1', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.1', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.2', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.2', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.3', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.3', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.4', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.4', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.5', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.5', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.6', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.b.6', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.c.1', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.c.1', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.c.2', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.c.2', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.c.3', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.A.4.c.3', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.a.1', 'IM', 4.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.a.1', 'LV', 5.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.a.2', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.a.2', 'LV', 5.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.b.1', 'IM', 4.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.b.1', 'LV', 5.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.b.2', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.b.2', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.b.3', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.1.b.3', 'LV', 2.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.a.1', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.a.1', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.a.2', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.a.2', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.a.3', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.a.3', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.a.4', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.a.4', 'LV', 4.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.1', 'IM', 4.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.1', 'LV', 5.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.2', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.2', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.3', 'IM', 4.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.3', 'LV', 5.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.4', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.4', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.5', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.5', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.6', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.2.b.6', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.a.1', 'IM', 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.a.1', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.a.2', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.a.2', 'LV', 4.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.a.3', 'IM', 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.a.3', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.a.4', 'IM', 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.a.4', 'LV', 1.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.1', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.1', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.2', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.2', 'LV', 1.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.4', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.4', 'LV', 1.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.5', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.5', 'LV', 1.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.6', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.3.b.6', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.1', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.1', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.2', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.2', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.3', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.3', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.4', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.4', 'LV', 5.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.5', 'IM', 4.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.5', 'LV', 6.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.6', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.6', 'LV', 1.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.7', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.7', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.8', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.a.8', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.1', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.1', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.2', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.2', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.3', 'IM', 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.3', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.4', 'IM', 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.4', 'LV', 3.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.5', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.5', 'LV', 4.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.6', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.b.6', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.c.1', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.c.1', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.c.2', 'IM', 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.c.2', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.c.3', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.A.4.c.3', 'LV', 3.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.a.1', 'IM', 4.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.a.1', 'LV', 5.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.a.2', 'IM', 4.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.a.2', 'LV', 6.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.b.1', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.b.1', 'LV', 5.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.b.2', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.b.2', 'LV', 3.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.b.3', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.1.b.3', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.a.1', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.a.1', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.a.2', 'IM', 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.a.2', 'LV', 5.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.a.3', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.a.3', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.a.4', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.a.4', 'LV', 4.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.1', 'IM', 4.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.1', 'LV', 5.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.2', 'IM', 3.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.2', 'LV', 4.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.3', 'IM', 4.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.3', 'LV', 6.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.4', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.4', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.5', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.5', 'LV', 4.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.6', 'IM', 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.2.b.6', 'LV', 5.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.a.1', 'IM', 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.a.1', 'LV', 2.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.a.2', 'IM', 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.a.2', 'LV', 3.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.a.3', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.a.3', 'LV', 2.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.a.4', 'IM', 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.a.4', 'LV', 1.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.1', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.1', 'LV', 3.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.2', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.2', 'LV', 1.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.4', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.4', 'LV', 1.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.5', 'IM', 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.5', 'LV', 0.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.6', 'IM', 4.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.3.b.6', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.1', 'IM', 4.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.1', 'LV', 4.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.2', 'IM', 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.2', 'LV', 5.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.3', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.3', 'LV', 4.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.4', 'IM', 4.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.4', 'LV', 5.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.5', 'IM', 4.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.5', 'LV', 6.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.6', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.6', 'LV', 4.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.7', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.7', 'LV', 5.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.8', 'IM', 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.a.8', 'LV', 4.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.1', 'IM', 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.1', 'LV', 4.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.2', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.2', 'LV', 4.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.3', 'IM', 4.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.3', 'LV', 5.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.4', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.4', 'LV', 4.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.5', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.5', 'LV', 5.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.6', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.b.6', 'LV', 5.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.c.1', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.c.1', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.c.2', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.c.2', 'LV', 2.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.c.3', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.A.4.c.3', 'LV', 3.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.a.1', 'IM', 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.a.1', 'LV', 5.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.a.2', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.a.2', 'LV', 6.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.b.1', 'IM', 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.b.1', 'LV', 5.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.b.2', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.b.2', 'LV', 5.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.b.3', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.1.b.3', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.a.1', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.a.1', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.a.2', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.a.2', 'LV', 5.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.a.3', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.a.3', 'LV', 5.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.a.4', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.a.4', 'LV', 5.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.1', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.1', 'LV', 6.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.2', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.2', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.3', 'IM', 4.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.3', 'LV', 6.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.4', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.4', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.5', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.5', 'LV', 4.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.6', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.2.b.6', 'LV', 5.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.a.1', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.a.1', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.a.2', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.a.2', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.a.3', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.a.3', 'LV', 4.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.a.4', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.a.4', 'LV', 2.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.1', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.1', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.2', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.2', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.4', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.4', 'LV', 2.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.5', 'IM', 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.5', 'LV', 2.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.6', 'IM', 4.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.3.b.6', 'LV', 5.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.1', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.1', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.2', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.2', 'LV', 5.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.3', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.3', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.4', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.4', 'LV', 5.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.5', 'IM', 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.5', 'LV', 6.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.6', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.6', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.7', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.7', 'LV', 4.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.8', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.a.8', 'LV', 4.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.1', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.1', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.2', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.2', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.3', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.3', 'LV', 5.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.4', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.4', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.5', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.5', 'LV', 4.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.6', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.b.6', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.c.1', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.c.1', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.c.2', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.c.2', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.c.3', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.A.4.c.3', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.a.1', 'IM', 4.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.a.1', 'LV', 5.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.a.2', 'IM', 4.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.a.2', 'LV', 5.88, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.b.1', 'IM', 4.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.b.1', 'LV', 5.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.b.2', 'IM', 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.b.2', 'LV', 3.58, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.b.3', 'IM', 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.1.b.3', 'LV', 3.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.a.1', 'IM', 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.a.1', 'LV', 4.33, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.a.2', 'IM', 4.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.a.2', 'LV', 5.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.a.3', 'IM', 4.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.a.3', 'LV', 4.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.a.4', 'IM', 3.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.a.4', 'LV', 4.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.1', 'IM', 4.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.1', 'LV', 5.70, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.2', 'IM', 3.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.2', 'LV', 4.15, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.3', 'IM', 4.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.3', 'LV', 5.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.4', 'IM', 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.4', 'LV', 3.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.5', 'IM', 3.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.5', 'LV', 4.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.6', 'IM', 4.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.2.b.6', 'LV', 5.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.a.1', 'IM', 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.a.1', 'LV', 4.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.a.2', 'IM', 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.a.2', 'LV', 4.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.a.3', 'IM', 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.a.3', 'LV', 2.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.a.4', 'IM', 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.a.4', 'LV', 0.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.1', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.1', 'LV', 3.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.2', 'IM', 1.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.2', 'LV', 0.55, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.4', 'IM', 1.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.4', 'LV', 0.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.5', 'IM', 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.5', 'LV', 0.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.6', 'IM', 4.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.3.b.6', 'LV', 5.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.1', 'IM', 4.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.1', 'LV', 4.70, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.2', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.2', 'LV', 5.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.3', 'IM', 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.3', 'LV', 4.18, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.4', 'IM', 4.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.4', 'LV', 5.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.5', 'IM', 4.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.5', 'LV', 6.21, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.6', 'IM', 2.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.6', 'LV', 3.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.7', 'IM', 4.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.7', 'LV', 5.24, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.8', 'IM', 4.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.a.8', 'LV', 5.06, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.1', 'IM', 3.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.1', 'LV', 4.30, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.2', 'IM', 3.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.2', 'LV', 4.03, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.3', 'IM', 3.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.3', 'LV', 5.15, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.4', 'IM', 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.4', 'LV', 4.24, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.5', 'IM', 3.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.5', 'LV', 4.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.6', 'IM', 3.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.b.6', 'LV', 4.94, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.c.1', 'IM', 3.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.c.1', 'LV', 3.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.c.2', 'IM', 2.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.c.2', 'LV', 3.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.c.3', 'IM', 2.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.A.4.c.3', 'LV', 3.12, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.a.1', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.a.1', 'LV', 5.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.a.2', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.a.2', 'LV', 5.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.b.1', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.b.1', 'LV', 6.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.b.2', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.b.2', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.b.3', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.1.b.3', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.a.1', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.a.1', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.a.2', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.a.2', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.a.3', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.a.3', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.a.4', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.a.4', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.1', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.1', 'LV', 6.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.2', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.2', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.3', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.3', 'LV', 5.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.4', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.4', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.5', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.5', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.6', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.2.b.6', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.a.1', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.a.1', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.a.2', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.a.2', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.a.3', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.a.3', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.a.4', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.a.4', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.1', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.1', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.2', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.2', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.4', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.4', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.5', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.5', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.6', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.3.b.6', 'LV', 5.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.1', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.1', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.2', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.2', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.3', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.3', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.4', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.4', 'LV', 5.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.5', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.5', 'LV', 6.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.6', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.6', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.7', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.7', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.8', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.a.8', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.1', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.1', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.2', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.2', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.3', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.3', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.4', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.4', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.5', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.5', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.6', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.b.6', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.c.1', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.c.1', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.c.2', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.c.2', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.c.3', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.A.4.c.3', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.a.1', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.a.1', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.a.2', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.a.2', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.b.1', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.b.1', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.b.2', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.b.2', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.b.3', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.1.b.3', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.a.1', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.a.1', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.a.2', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.a.2', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.a.3', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.a.3', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.a.4', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.a.4', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.1', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.1', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.2', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.2', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.3', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.3', 'LV', 5.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.4', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.4', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.5', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.5', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.6', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.2.b.6', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.a.1', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.a.1', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.a.2', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.a.2', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.a.3', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.a.3', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.a.4', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.a.4', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.1', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.1', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.2', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.2', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.4', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.4', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.5', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.5', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.6', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.3.b.6', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.1', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.2', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.2', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.3', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.3', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.4', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.4', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.5', 'IM', 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.5', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.6', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.6', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.7', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.7', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.8', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.a.8', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.1', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.1', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.2', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.2', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.3', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.3', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.4', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.4', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.5', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.5', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.6', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.b.6', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.c.1', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.c.1', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.c.2', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.c.2', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.c.3', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.A.4.c.3', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.a.1', 'IM', 4.44, 30, 0.1832, 4.0621, 4.8113, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.a.1', 'LV', 5.51, 30, 0.3221, 4.8498, 6.1672, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.a.2', 'IM', 4.40, 30, 0.2320, 3.9289, 4.8778, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.a.2', 'LV', 5.94, 30, 0.4117, 5.0961, 6.7802, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.b.1', 'IM', 4.22, 30, 0.2373, 3.7388, 4.7093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.b.1', 'LV', 5.91, 30, 0.4025, 5.0826, 6.7290, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.b.2', 'IM', 4.21, 30, 0.2001, 3.7996, 4.6182, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.b.2', 'LV', 5.06, 30, 0.3454, 4.3557, 5.7686, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.b.3', 'IM', 3.93, 30, 0.1687, 3.5820, 4.2720, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.1.b.3', 'LV', 4.23, 30, 0.3143, 3.5918, 4.8773, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.a.1', 'IM', 3.60, 30, 0.2910, 3.0060, 4.1963, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.a.1', 'LV', 4.57, 30, 0.4599, 3.6280, 5.5091, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.a.2', 'IM', 4.33, 30, 0.1228, 4.0771, 4.5796, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.a.2', 'LV', 5.73, 30, 0.2173, 5.2861, 6.1751, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.a.3', 'IM', 4.39, 30, 0.1509, 4.0796, 4.6967, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.a.3', 'LV', 5.53, 30, 0.3420, 4.8342, 6.2330, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.a.4', 'IM', 4.35, 30, 0.0906, 4.1656, 4.5362, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.a.4', 'LV', 5.60, 30, 0.2123, 5.1691, 6.0377, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.1', 'IM', 4.78, 30, 0.1081, 4.5574, 4.9995, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.1', 'LV', 6.37, 30, 0.1799, 6.0037, 6.7398, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.2', 'IM', 3.36, 30, 0.1470, 3.0602, 3.6617, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.2', 'LV', 4.34, 30, 0.2648, 3.8029, 4.8860, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.3', 'IM', 4.43, 29, 0.1318, 4.1630, 4.7028, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.3', 'LV', 5.86, 30, 0.2724, 5.3055, 6.4199, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.4', 'IM', 3.19, 29, 0.1928, 2.7915, 3.5816, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.4', 'LV', 3.83, 30, 0.3576, 3.0963, 4.5590, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.5', 'IM', 3.44, 30, 0.1615, 3.1138, 3.7743, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.5', 'LV', 4.36, 30, 0.2830, 3.7770, 4.9347, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.6', 'IM', 3.88, 30, 0.2470, 3.3713, 4.3816, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.2.b.6', 'LV', 4.89, 30, 0.3983, 4.0745, 5.7038, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.a.1', 'IM', 2.92, 30, 0.2117, 2.4894, 3.3554, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.a.1', 'LV', 3.36, 30, 0.3150, 2.7129, 4.0014, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.a.2', 'IM', 3.20, 30, 0.1870, 2.8126, 3.5777, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.a.2', 'LV', 4.17, 29, 0.4776, 3.1902, 5.1468, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.a.3', 'IM', 4.20, 30, 0.1256, 3.9421, 4.4558, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.a.3', 'LV', 5.77, 30, 0.2143, 5.3366, 6.2131, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.a.4', 'IM', 2.21, 30, 0.2878, 1.6236, 2.8010, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.a.4', 'LV', 2.04, 30, 0.4702, 1.0787, 3.0022, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.1', 'IM', 3.33, 30, 0.2363, 2.8489, 3.8154, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.1', 'LV', 3.34, 30, 0.2969, 2.7314, 3.9459, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.2', 'IM', 1.92, 30, 0.1896, 1.5350, 2.3106, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.2', 'LV', 1.71, 30, 0.3581, 0.9805, 2.4452, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.4', 'IM', 2.13, 30, 0.2580, 1.6045, 2.6597, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.4', 'LV', 2.16, 30, 0.4537, 1.2331, 3.0889, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.5', 'IM', 2.24, 30, 0.2121, 1.8036, 2.6712, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.5', 'LV', 2.13, 30, 0.3502, 1.4109, 2.8434, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.6', 'IM', 4.34, 30, 0.1582, 4.0165, 4.6636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.3.b.6', 'LV', 5.14, 30, 0.2029, 4.7271, 5.5572, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.1', 'IM', 3.78, 29, 0.2522, 3.2589, 4.2919, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.1', 'LV', 4.56, 29, 0.4743, 3.5891, 5.5322, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.2', 'IM', 4.22, 29, 0.1637, 3.8892, 4.5598, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.2', 'LV', 5.19, 29, 0.2644, 4.6449, 5.7280, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.3', 'IM', 3.19, 28, 0.2753, 2.6208, 3.7505, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.3', 'LV', 3.52, 29, 0.4042, 2.6963, 4.3520, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.4', 'IM', 3.96, 29, 0.3072, 3.3288, 4.5875, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.4', 'LV', 4.88, 29, 0.4457, 3.9624, 5.7884, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.5', 'IM', 4.68, 30, 0.1260, 4.4235, 4.9388, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.5', 'LV', 6.33, 30, 0.2241, 5.8695, 6.7863, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.6', 'IM', 1.84, 30, 0.1828, 1.4663, 2.2141, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.6', 'LV', 1.69, 30, 0.3926, 0.8876, 2.4937, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.7', 'IM', 3.02, 30, 0.2655, 2.4776, 3.5637, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.7', 'LV', 4.07, 29, 0.4866, 3.0706, 5.0643, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.8', 'IM', 3.42, 30, 0.2298, 2.9547, 3.8947, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.a.8', 'LV', 4.41, 30, 0.3426, 3.7086, 5.1100, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.1', 'IM', 3.35, 29, 0.2455, 2.8462, 3.8521, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.1', 'LV', 4.09, 29, 0.3318, 3.4087, 4.7678, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.2', 'IM', 3.09, 29, 0.2611, 2.5543, 3.6239, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.2', 'LV', 3.33, 29, 0.4050, 2.5006, 4.1598, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.3', 'IM', 3.68, 29, 0.3181, 3.0242, 4.3274, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.3', 'LV', 4.83, 29, 0.5441, 3.7134, 5.9424, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.4', 'IM', 3.45, 29, 0.2268, 2.9876, 3.9167, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.4', 'LV', 4.11, 29, 0.3714, 3.3452, 4.8668, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.5', 'IM', 3.14, 27, 0.2800, 2.5642, 3.7152, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.5', 'LV', 4.03, 27, 0.5163, 2.9688, 5.0914, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.6', 'IM', 3.45, 28, 0.2625, 2.9093, 3.9866, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.b.6', 'LV', 4.57, 28, 0.5193, 3.5058, 5.6369, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.c.1', 'IM', 2.52, 28, 0.2402, 2.0318, 3.0175, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.c.1', 'LV', 2.70, 28, 0.4027, 1.8785, 3.5310, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.c.2', 'IM', 2.87, 28, 0.2421, 2.3724, 3.3661, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.c.2', 'LV', 3.53, 28, 0.4280, 2.6539, 4.4105, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.c.3', 'IM', 2.64, 29, 0.2717, 2.0844, 3.1975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '4.A.4.c.3', 'LV', 3.19, 29, 0.4836, 2.2019, 4.1830, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.a.1', 'IM', 4.62, 22, 0.1414, 4.3257, 4.9136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.a.1', 'LV', 5.22, 22, 0.3556, 4.4772, 5.9563, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.a.2', 'IM', 3.57, 21, 0.3578, 2.8262, 4.3191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.a.2', 'LV', 4.86, 21, 0.6308, 3.5421, 6.1738, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.b.1', 'IM', 4.04, 22, 0.3811, 3.2460, 4.8311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.b.1', 'LV', 5.23, 22, 0.6377, 3.9058, 6.5583, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.b.2', 'IM', 2.31, 22, 0.3069, 1.6712, 2.9474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.b.2', 'LV', 2.39, 22, 0.5749, 1.1926, 3.5837, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.b.3', 'IM', 2.58, 22, 0.3421, 1.8649, 3.2879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.1.b.3', 'LV', 2.49, 22, 0.4672, 1.5178, 3.4611, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.a.1', 'IM', 2.90, 22, 0.4770, 1.9059, 3.8899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.a.1', 'LV', 3.24, 21, 0.7472, 1.6825, 4.7998, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.a.2', 'IM', 3.59, 22, 0.3139, 2.9412, 4.2470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.a.2', 'LV', 4.79, 22, 0.5046, 3.7439, 5.8428, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.a.3', 'IM', 2.98, 21, 0.3325, 2.2889, 3.6759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.a.3', 'LV', 3.47, 22, 0.5674, 2.2872, 4.6472, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.a.4', 'IM', 3.43, 22, 0.4351, 2.5254, 4.3352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.a.4', 'LV', 3.90, 22, 0.6119, 2.6251, 5.1699, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.1', 'IM', 4.32, 22, 0.2107, 3.8823, 4.7587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.1', 'LV', 5.83, 22, 0.2322, 5.3501, 6.3157, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.2', 'IM', 2.54, 22, 0.2847, 1.9466, 3.1305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.2', 'LV', 2.93, 22, 0.4958, 1.8982, 3.9603, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.3', 'IM', 3.82, 22, 0.4230, 2.9360, 4.6955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.3', 'LV', 4.59, 22, 0.7275, 3.0772, 6.1029, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.4', 'IM', 3.28, 21, 0.2631, 2.7328, 3.8305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.4', 'LV', 4.04, 22, 0.4967, 3.0058, 5.0718, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.5', 'IM', 3.24, 21, 0.2059, 2.8063, 3.6654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.5', 'LV', 3.17, 22, 0.4084, 2.3229, 4.0217, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.6', 'IM', 3.78, 21, 0.2587, 3.2413, 4.3208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.2.b.6', 'LV', 4.55, 22, 0.5595, 3.3832, 5.7104, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.a.1', 'IM', 2.91, 22, 0.3749, 2.1282, 3.6874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.a.1', 'LV', 2.65, 22, 0.4979, 1.6144, 3.6853, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.a.2', 'IM', 2.21, 22, 0.4041, 1.3696, 3.0504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.a.2', 'LV', 2.07, 22, 0.6969, 0.6173, 3.5160, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.a.3', 'IM', 1.84, 22, 0.2366, 1.3483, 2.3322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.a.3', 'LV', 1.78, 22, 0.4894, 0.7578, 2.7935, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.a.4', 'IM', 1.16, 22, 0.1019, 1.0000, 1.3754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.a.4', 'LV', 0.29, 22, 0.1914, 0.0000, 0.6884, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.1', 'IM', 4.12, 22, 0.2326, 3.6364, 4.6040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.1', 'LV', 3.40, 22, 0.4865, 2.3870, 4.4103, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.2', 'IM', 1.20, 22, 0.1078, 1.0000, 1.4233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.2', 'LV', 0.28, 22, 0.1411, 0.0000, 0.5719, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.4', 'IM', 1.11, 22, 0.0730, 1.0000, 1.2661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.4', 'LV', 0.26, 22, 0.1682, 0.0000, 0.6081, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.5', 'IM', 1.15, 22, 0.0970, 1.0000, 1.3521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.5', 'LV', 0.56, 22, 0.3763, 0.0000, 1.3453, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.6', 'IM', 4.62, 22, 0.1303, 4.3517, 4.8937, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.3.b.6', 'LV', 5.29, 21, 0.5669, 4.1059, 6.4708, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.1', 'IM', 4.15, 22, 0.1664, 3.8053, 4.4972, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.1', 'LV', 3.65, 21, 0.4683, 2.6729, 4.6265, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.2', 'IM', 4.29, 22, 0.2118, 3.8449, 4.7259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.2', 'LV', 4.32, 22, 0.4013, 3.4811, 5.1504, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.3', 'IM', 3.66, 22, 0.1881, 3.2677, 4.0500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.3', 'LV', 4.34, 22, 0.4653, 3.3729, 5.3083, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.4', 'IM', 4.28, 22, 0.1902, 3.8816, 4.6726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.4', 'LV', 5.35, 22, 0.3455, 4.6326, 6.0695, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.5', 'IM', 4.75, 22, 0.1171, 4.5070, 4.9941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.5', 'LV', 5.77, 22, 0.2922, 5.1625, 6.3780, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.6', 'IM', 2.02, 22, 0.3237, 1.3470, 2.6933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.6', 'LV', 1.80, 22, 0.5595, 0.6392, 2.9665, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.7', 'IM', 3.15, 21, 0.2571, 2.6117, 3.6842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.7', 'LV', 3.84, 21, 0.5119, 2.7751, 4.9106, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.8', 'IM', 3.68, 22, 0.3519, 2.9438, 4.4076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.a.8', 'LV', 4.03, 22, 0.6597, 2.6616, 5.4055, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.1', 'IM', 3.63, 22, 0.2506, 3.1098, 4.1523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.1', 'LV', 4.10, 22, 0.4885, 3.0876, 5.1194, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.2', 'IM', 3.30, 21, 0.2909, 2.6980, 3.9116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.2', 'LV', 3.38, 22, 0.4388, 2.4696, 4.2947, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.3', 'IM', 3.81, 22, 0.2048, 3.3823, 4.2343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.3', 'LV', 4.96, 22, 0.2566, 4.4218, 5.4892, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.4', 'IM', 3.33, 22, 0.3458, 2.6148, 4.0528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.4', 'LV', 3.96, 22, 0.5698, 2.7744, 5.1441, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.5', 'IM', 2.96, 21, 0.1983, 2.5489, 3.3763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.5', 'LV', 3.95, 21, 0.3108, 3.2977, 4.5942, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.6', 'IM', 2.99, 21, 0.3361, 2.2933, 3.6954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.b.6', 'LV', 3.48, 21, 0.5061, 2.4220, 4.5336, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.c.1', 'IM', 3.12, 21, 0.2372, 2.6265, 3.6162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.c.1', 'LV', 3.41, 21, 0.3393, 2.7025, 4.1180, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.c.2', 'IM', 2.20, 22, 0.2460, 1.6872, 2.7104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.c.2', 'LV', 2.58, 22, 0.5535, 1.4274, 3.7296, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.c.3', 'IM', 2.88, 22, 0.3173, 2.2219, 3.5415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '4.A.4.c.3', 'LV', 3.56, 22, 0.5812, 2.3510, 4.7681, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.a.1', 'IM', 4.59, 17, 0.3069, 3.9356, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.a.1', 'LV', 5.22, 17, 0.2618, 4.6618, 5.7719, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.a.2', 'IM', 3.93, 17, 0.4942, 2.8852, 4.9807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.a.2', 'LV', 5.65, 17, 0.3015, 5.0105, 6.2889, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.b.1', 'IM', 4.20, 17, 0.4317, 3.2826, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.b.1', 'LV', 5.60, 16, 0.1956, 5.1809, 6.0149, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.b.2', 'IM', 2.63, 17, 0.4534, 1.6682, 3.5904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.b.2', 'LV', 2.64, 17, 0.5958, 1.3736, 3.8997, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.b.3', 'IM', 2.16, 17, 0.1897, 1.7549, 2.5592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.1.b.3', 'LV', 2.03, 17, 0.3155, 1.3579, 2.6954, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.a.1', 'IM', 3.59, 17, 0.4378, 2.6570, 4.5132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.a.1', 'LV', 4.14, 17, 0.8270, 2.3871, 5.8933, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.a.2', 'IM', 3.07, 16, 0.3597, 2.2988, 3.8322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.a.2', 'LV', 3.73, 17, 0.5837, 2.4933, 4.9682, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.a.3', 'IM', 4.33, 17, 0.3437, 3.5973, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.a.3', 'LV', 4.77, 17, 0.6523, 3.3865, 6.1522, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.a.4', 'IM', 4.25, 17, 0.4864, 3.2183, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.a.4', 'LV', 4.83, 17, 0.8084, 3.1144, 6.5420, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.1', 'IM', 4.35, 17, 0.4077, 3.4841, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.1', 'LV', 5.23, 16, 0.5687, 4.0185, 6.4427, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.2', 'IM', 2.26, 16, 0.4768, 1.2441, 3.2766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.2', 'LV', 2.45, 16, 0.7105, 0.9350, 3.9636, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.3', 'IM', 4.87, 17, 0.0934, 4.6714, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.3', 'LV', 6.19, 16, 0.2591, 5.6345, 6.7389, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.4', 'IM', 3.13, 17, 0.4439, 2.1914, 4.0736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.4', 'LV', 3.26, 16, 0.5991, 1.9878, 4.5416, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.5', 'IM', 2.63, 17, 0.6546, 1.2406, 4.0162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.5', 'LV', 2.19, 16, 0.7124, 0.6715, 3.7086, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.6', 'IM', 3.33, 17, 0.2642, 2.7691, 3.8891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.2.b.6', 'LV', 3.52, 16, 0.2605, 2.9638, 4.0744, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.a.1', 'IM', 1.96, 16, 0.3824, 1.1458, 2.7761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.a.1', 'LV', 1.23, 16, 0.6026, 0.0000, 2.5172, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.a.2', 'IM', 1.95, 16, 0.5100, 1.0000, 3.0384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.a.2', 'LV', 2.19, 16, 0.9968, 0.0616, 4.3108, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.a.3', 'IM', 1.20, 15, 0.1566, 1.0000, 1.5399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.a.3', 'LV', 0.58, 15, 0.4609, 0.0000, 1.5669, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.a.4', 'IM', 1.01, 16, 0.0045, 1.0000, 1.0156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.a.4', 'LV', 0.01, 16, 0.0083, 0.0000, 0.0284, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.1', 'IM', 4.55, 16, 0.1684, 4.1922, 4.9100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.1', 'LV', 2.73, 14, 0.1534, 2.3961, 3.0588, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.2', 'IM', 1.15, 16, 0.1009, 1.0000, 1.3667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.2', 'LV', 0.16, 16, 0.1001, 0.0000, 0.3706, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.4', 'IM', 1.00, 17, 0.0039, 1.0000, 1.0129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.4', 'LV', 0.01, 17, 0.0066, 0.0000, 0.0217, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.5', 'IM', 1.01, 16, 0.0079, 1.0000, 1.0254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.5', 'LV', 0.01, 16, 0.0078, 0.0000, 0.0255, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.6', 'IM', 4.96, 17, 0.0429, 4.8697, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.3.b.6', 'LV', 4.92, 15, 0.1647, 4.5641, 5.2708, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.1', 'IM', 4.47, 17, 0.2511, 3.9425, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.1', 'LV', 3.31, 16, 0.1419, 3.0078, 3.6125, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.2', 'IM', 4.30, 17, 0.2985, 3.6697, 4.9354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.2', 'LV', 3.70, 16, 0.6425, 2.3352, 5.0743, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.3', 'IM', 3.80, 17, 0.5381, 2.6597, 4.9411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.3', 'LV', 3.52, 16, 0.7594, 1.8967, 5.1339, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.4', 'IM', 4.29, 17, 0.3798, 3.4814, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.4', 'LV', 4.77, 16, 0.4497, 3.8114, 5.7283, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.5', 'IM', 4.99, 17, 0.0059, 4.9822, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.5', 'LV', 5.87, 16, 0.2140, 5.4156, 6.3279, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.6', 'IM', 2.33, 17, 0.9293, 1.0000, 4.3003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.6', 'LV', 2.01, 17, 1.3914, 0.0000, 4.9594, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.7', 'IM', 2.53, 17, 0.4539, 1.5649, 3.4894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.7', 'LV', 2.53, 16, 0.4571, 1.5520, 3.5006, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.8', 'IM', 4.20, 17, 0.4131, 3.3229, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.a.8', 'LV', 3.94, 16, 0.8287, 2.1778, 5.7103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.1', 'IM', 1.78, 17, 0.1902, 1.3786, 2.1851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.1', 'LV', 1.51, 16, 0.4527, 0.5403, 2.4699, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.2', 'IM', 3.55, 17, 0.4412, 2.6180, 4.4886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.2', 'LV', 2.57, 16, 0.4240, 1.6677, 3.4750, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.3', 'IM', 2.64, 17, 0.4128, 1.7641, 3.5144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.3', 'LV', 2.51, 15, 0.6554, 1.1071, 3.9185, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.4', 'IM', 2.32, 17, 0.4905, 1.2846, 3.3644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.4', 'LV', 1.37, 16, 0.3752, 0.5740, 2.1732, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.5', 'IM', 1.82, 17, 0.4431, 1.0000, 2.7558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.5', 'LV', 1.52, 16, 0.7964, 0.0000, 3.2184, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.6', 'IM', 2.53, 17, 0.2683, 1.9662, 3.1037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.b.6', 'LV', 2.80, 16, 0.4989, 1.7329, 3.8595, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.c.1', 'IM', 2.92, 17, 0.5776, 1.6990, 4.1480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.c.1', 'LV', 1.97, 16, 0.5751, 0.7411, 3.1928, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.c.2', 'IM', 1.28, 17, 0.1839, 1.0000, 1.6698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.c.2', 'LV', 0.42, 17, 0.2757, 0.0000, 1.0058, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.c.3', 'IM', 1.18, 16, 0.0926, 1.0000, 1.3788, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '4.A.4.c.3', 'LV', 0.35, 16, 0.1830, 0.0000, 0.7410, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.a.1', 'IM', 4.43, 19, 0.1562, 4.0971, 4.7537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.a.1', 'LV', 5.14, 19, 0.4436, 4.2118, 6.0759, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.a.2', 'IM', 4.06, 18, 0.2644, 3.4997, 4.6154, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.a.2', 'LV', 5.52, 19, 0.4829, 4.5016, 6.5305, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.b.1', 'IM', 4.23, 19, 0.2733, 3.6597, 4.8079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.b.1', 'LV', 5.75, 19, 0.1588, 5.4132, 6.0805, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.b.2', 'IM', 3.03, 19, 0.2284, 2.5494, 3.5093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.b.2', 'LV', 3.25, 19, 0.2620, 2.7014, 3.8024, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.b.3', 'IM', 3.37, 19, 0.3607, 2.6094, 4.1250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.1.b.3', 'LV', 3.93, 19, 0.3659, 3.1653, 4.7029, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.a.1', 'IM', 3.61, 19, 0.3780, 2.8152, 4.4035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.a.1', 'LV', 4.39, 19, 0.2795, 3.8068, 4.9811, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.a.2', 'IM', 4.11, 19, 0.1669, 3.7592, 4.4606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.a.2', 'LV', 5.49, 19, 0.2015, 5.0650, 5.9118, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.a.3', 'IM', 3.84, 19, 0.3060, 3.1926, 4.4783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.a.3', 'LV', 4.87, 19, 0.3441, 4.1488, 5.5948, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.a.4', 'IM', 4.46, 19, 0.1636, 4.1170, 4.8043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.a.4', 'LV', 5.44, 19, 0.3624, 4.6756, 6.1983, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.1', 'IM', 4.46, 19, 0.1595, 4.1211, 4.7913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.1', 'LV', 5.87, 19, 0.3978, 5.0319, 6.7034, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.2', 'IM', 3.09, 19, 0.1840, 2.7017, 3.4747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.2', 'LV', 4.06, 19, 0.4110, 3.1965, 4.9233, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.3', 'IM', 4.81, 19, 0.0964, 4.6083, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.3', 'LV', 6.13, 19, 0.1982, 5.7155, 6.5481, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.4', 'IM', 3.04, 19, 0.2240, 2.5646, 3.5058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.4', 'LV', 3.66, 19, 0.1836, 3.2698, 4.0412, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.5', 'IM', 3.74, 19, 0.2141, 3.2941, 4.1937, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.5', 'LV', 3.86, 19, 0.2012, 3.4391, 4.2844, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.6', 'IM', 4.25, 18, 0.1356, 3.9679, 4.5401, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.2.b.6', 'LV', 4.98, 18, 0.1880, 4.5851, 5.3783, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.a.1', 'IM', 3.02, 19, 0.3348, 2.3157, 3.7225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.a.1', 'LV', 2.77, 19, 0.3170, 2.1043, 3.4361, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.a.2', 'IM', 2.79, 19, 0.3989, 1.9492, 3.6253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.a.2', 'LV', 3.60, 19, 0.6666, 2.1993, 5.0001, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.a.3', 'IM', 2.66, 19, 0.5245, 1.5553, 3.7591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.a.3', 'LV', 2.91, 19, 0.8118, 1.2089, 4.6199, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.a.4', 'IM', 1.37, 18, 0.2286, 1.0000, 1.8556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.a.4', 'LV', 0.76, 19, 0.4525, 0.0000, 1.7114, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.1', 'IM', 4.10, 18, 0.1160, 3.8560, 4.3454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.1', 'LV', 3.46, 19, 0.3492, 2.7254, 4.1927, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.2', 'IM', 1.53, 19, 0.2906, 1.0000, 2.1437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.2', 'LV', 0.97, 19, 0.5464, 0.0000, 2.1144, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.4', 'IM', 1.39, 19, 0.1794, 1.0160, 1.7699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.4', 'LV', 0.99, 19, 0.4466, 0.0505, 1.9270, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.5', 'IM', 1.65, 19, 0.3791, 1.0000, 2.4471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.5', 'LV', 1.13, 19, 0.6380, 0.0000, 2.4718, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.6', 'IM', 4.77, 19, 0.1587, 4.4337, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.3.b.6', 'LV', 5.16, 19, 0.3509, 4.4255, 5.8999, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.1', 'IM', 4.26, 19, 0.3525, 3.5231, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.1', 'LV', 4.92, 19, 0.5672, 3.7323, 6.1156, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.2', 'IM', 4.03, 19, 0.2919, 3.4146, 4.6410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.2', 'LV', 4.97, 19, 0.3862, 4.1555, 5.7780, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.3', 'IM', 3.30, 19, 0.3230, 2.6253, 3.9826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.3', 'LV', 3.90, 19, 0.2390, 3.3932, 4.3974, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.4', 'IM', 4.24, 18, 0.1733, 3.8716, 4.6030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.4', 'LV', 5.48, 19, 0.2078, 5.0425, 5.9154, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.5', 'IM', 4.91, 19, 0.0634, 4.7802, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.5', 'LV', 6.24, 19, 0.2054, 5.8121, 6.6749, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.6', 'IM', 2.10, 19, 0.1795, 1.7231, 2.4772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.6', 'LV', 1.97, 19, 0.2821, 1.3806, 2.5658, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.7', 'IM', 2.91, 19, 0.2849, 2.3159, 3.5132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.7', 'LV', 3.77, 19, 0.5952, 2.5234, 5.0245, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.8', 'IM', 3.98, 18, 0.4436, 3.0476, 4.9196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.a.8', 'LV', 4.89, 18, 0.3516, 4.1432, 5.6269, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.1', 'IM', 3.07, 19, 0.3475, 2.3439, 3.8041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.1', 'LV', 3.37, 19, 0.4171, 2.4965, 4.2492, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.2', 'IM', 3.07, 18, 0.3129, 2.4144, 3.7345, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.2', 'LV', 3.36, 19, 0.6450, 2.0025, 4.7126, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.3', 'IM', 3.14, 19, 0.2024, 2.7139, 3.5643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.3', 'LV', 4.00, 19, 0.3222, 3.3260, 4.6798, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.4', 'IM', 2.91, 19, 0.1342, 2.6303, 3.1940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.4', 'LV', 3.92, 19, 0.4089, 3.0654, 4.7836, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.5', 'IM', 2.86, 19, 0.1085, 2.6302, 3.0862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.5', 'LV', 3.93, 19, 0.4692, 2.9432, 4.9146, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.6', 'IM', 3.05, 19, 0.5819, 1.8269, 4.2719, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.b.6', 'LV', 4.13, 19, 0.7840, 2.4826, 5.7768, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.c.1', 'IM', 2.74, 19, 0.4950, 1.7006, 3.7805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.c.1', 'LV', 2.69, 19, 0.8777, 0.8490, 4.5370, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.c.2', 'IM', 2.61, 19, 0.4083, 1.7552, 3.4707, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.c.2', 'LV', 3.30, 19, 0.6661, 1.9042, 4.7031, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.c.3', 'IM', 1.88, 19, 0.2790, 1.2924, 2.4647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '4.A.4.c.3', 'LV', 2.27, 18, 0.8395, 0.4982, 4.0405, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.a.1', 'IM', 4.92, 20, 0.0587, 4.7985, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.a.1', 'LV', 5.99, 20, 0.5383, 4.8607, 7.0000, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.a.2', 'IM', 4.53, 20, 0.1105, 4.2937, 4.7563, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.a.2', 'LV', 6.15, 20, 0.0922, 5.9543, 6.3403, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.b.1', 'IM', 4.54, 20, 0.1125, 4.3092, 4.7802, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.b.1', 'LV', 6.37, 20, 0.1409, 6.0749, 6.6647, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.b.2', 'IM', 2.58, 20, 0.3654, 1.8115, 3.3412, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.b.2', 'LV', 2.85, 20, 0.4750, 1.8518, 3.8403, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.b.3', 'IM', 3.65, 20, 0.2926, 3.0395, 4.2643, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.1.b.3', 'LV', 4.17, 20, 0.3188, 3.5072, 4.8419, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.a.1', 'IM', 4.19, 20, 0.1878, 3.7932, 4.5792, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.a.1', 'LV', 5.56, 20, 0.3747, 4.7773, 6.3458, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.a.2', 'IM', 4.55, 20, 0.1325, 4.2704, 4.8251, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.a.2', 'LV', 5.97, 20, 0.1569, 5.6379, 6.2948, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.a.3', 'IM', 4.17, 20, 0.1662, 3.8230, 4.5188, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.a.3', 'LV', 5.18, 20, 0.2899, 4.5744, 5.7880, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.a.4', 'IM', 4.59, 20, 0.1453, 4.2878, 4.8961, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.a.4', 'LV', 6.14, 20, 0.1588, 5.8028, 6.4676, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.1', 'IM', 4.90, 20, 0.0654, 4.7581, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.1', 'LV', 6.48, 20, 0.2673, 5.9161, 7.0000, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.2', 'IM', 3.84, 20, 0.2439, 3.3334, 4.3546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.2', 'LV', 5.06, 20, 0.4796, 4.0559, 6.0635, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.3', 'IM', 4.70, 20, 0.0908, 4.5133, 4.8933, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.3', 'LV', 6.12, 20, 0.1421, 5.8248, 6.4195, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.4', 'IM', 3.84, 19, 0.2968, 3.2168, 4.4640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.4', 'LV', 4.86, 19, 0.5296, 3.7507, 5.9760, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.5', 'IM', 3.90, 19, 0.2454, 3.3826, 4.4135, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.5', 'LV', 4.56, 18, 0.4201, 3.6772, 5.4501, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.6', 'IM', 4.11, 19, 0.2582, 3.5721, 4.6571, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.2.b.6', 'LV', 5.49, 19, 0.3741, 4.7089, 6.2808, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.a.1', 'IM', 2.48, 19, 0.3151, 1.8180, 3.1422, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.a.1', 'LV', 2.88, 19, 0.6036, 1.6117, 4.1481, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.a.2', 'IM', 2.18, 20, 0.2252, 1.7075, 2.6501, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.a.2', 'LV', 2.42, 20, 0.4649, 1.4515, 3.3975, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.a.3', 'IM', 2.27, 20, 0.4133, 1.4011, 3.1313, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.a.3', 'LV', 2.78, 20, 0.8248, 1.0500, 4.5027, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.a.4', 'IM', 1.50, 20, 0.2040, 1.0749, 1.9289, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.a.4', 'LV', 0.95, 20, 0.3882, 0.1390, 1.7641, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.1', 'IM', 3.97, 20, 0.1695, 3.6119, 4.3213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.1', 'LV', 3.97, 20, 0.3517, 3.2292, 4.7014, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.2', 'IM', 1.46, 20, 0.2479, 1.0000, 1.9794, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.2', 'LV', 0.89, 20, 0.4734, 0.0000, 1.8772, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.4', 'IM', 1.35, 20, 0.2138, 1.0000, 1.7969, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.4', 'LV', 0.58, 20, 0.3592, 0.0000, 1.3344, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.5', 'IM', 1.61, 20, 0.1503, 1.2974, 1.9266, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.5', 'LV', 1.06, 19, 0.2412, 0.5520, 1.5655, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.6', 'IM', 4.63, 20, 0.1261, 4.3652, 4.8929, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.3.b.6', 'LV', 6.07, 20, 0.3926, 5.2482, 6.8918, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.1', 'IM', 4.58, 20, 0.0984, 4.3780, 4.7897, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.1', 'LV', 5.67, 20, 0.2811, 5.0830, 6.2597, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.2', 'IM', 4.39, 20, 0.1825, 4.0082, 4.7723, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.2', 'LV', 5.59, 20, 0.2702, 5.0258, 6.1570, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.3', 'IM', 3.94, 20, 0.2410, 3.4323, 4.4412, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.3', 'LV', 5.19, 20, 0.4339, 4.2828, 6.0992, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.4', 'IM', 4.36, 20, 0.1071, 4.1380, 4.5864, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.4', 'LV', 5.53, 20, 0.2363, 5.0386, 6.0276, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.5', 'IM', 4.81, 20, 0.1345, 4.5332, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.5', 'LV', 6.21, 20, 0.1421, 5.9164, 6.5114, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.6', 'IM', 2.89, 20, 0.2592, 2.3465, 3.4317, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.6', 'LV', 3.29, 20, 0.3604, 2.5342, 4.0430, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.7', 'IM', 3.32, 20, 0.2759, 2.7399, 3.8949, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.7', 'LV', 4.54, 20, 0.4391, 3.6201, 5.4583, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.8', 'IM', 3.76, 20, 0.4004, 2.9223, 4.5983, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.a.8', 'LV', 4.29, 20, 0.5288, 3.1790, 5.3927, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.1', 'IM', 3.44, 20, 0.2768, 2.8596, 4.0181, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.1', 'LV', 4.03, 20, 0.3250, 3.3451, 4.7056, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.2', 'IM', 3.47, 20, 0.2384, 2.9717, 3.9697, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.2', 'LV', 4.02, 20, 0.4148, 3.1530, 4.8895, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.3', 'IM', 4.05, 20, 0.2509, 3.5283, 4.5784, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.3', 'LV', 5.62, 20, 0.3517, 4.8802, 6.3526, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.4', 'IM', 3.81, 20, 0.3254, 3.1280, 4.4903, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.4', 'LV', 5.16, 20, 0.5336, 4.0453, 6.2791, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.5', 'IM', 3.71, 20, 0.3340, 3.0154, 4.4135, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.5', 'LV', 5.14, 20, 0.5481, 3.9899, 6.2843, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.6', 'IM', 4.42, 20, 0.1150, 4.1818, 4.6632, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.b.6', 'LV', 5.77, 20, 0.2396, 5.2680, 6.2708, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.c.1', 'IM', 3.87, 20, 0.2501, 3.3468, 4.3938, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.c.1', 'LV', 4.96, 20, 0.4353, 4.0461, 5.8683, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.c.2', 'IM', 2.80, 20, 0.2909, 2.1936, 3.4112, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.c.2', 'LV', 3.93, 20, 0.6065, 2.6603, 5.1991, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.c.3', 'IM', 3.22, 20, 0.3200, 2.5527, 3.8924, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '4.A.4.c.3', 'LV', 4.42, 20, 0.4778, 3.4205, 5.4207, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.a.1', 'IM', 4.52, 23, 0.3227, 3.8514, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.a.1', 'LV', 5.05, 23, 0.5257, 3.9599, 6.1403, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.a.2', 'IM', 4.01, 21, 0.2846, 3.4148, 4.6019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.a.2', 'LV', 5.56, 22, 0.2869, 4.9600, 6.1534, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.b.1', 'IM', 4.43, 22, 0.1628, 4.0939, 4.7711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.b.1', 'LV', 5.75, 22, 0.2384, 5.2542, 6.2458, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.b.2', 'IM', 3.57, 23, 0.2521, 3.0490, 4.0947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.b.2', 'LV', 4.31, 23, 0.2699, 3.7462, 4.8656, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.b.3', 'IM', 3.64, 23, 0.1813, 3.2594, 4.0113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.1.b.3', 'LV', 4.25, 23, 0.2518, 3.7297, 4.7741, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.a.1', 'IM', 3.74, 22, 0.1869, 3.3521, 4.1295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.a.1', 'LV', 4.99, 22, 0.2587, 4.4494, 5.5255, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.a.2', 'IM', 4.13, 22, 0.3287, 3.4481, 4.8154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.a.2', 'LV', 5.01, 22, 0.4912, 3.9864, 6.0293, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.a.3', 'IM', 3.82, 23, 0.2727, 3.2541, 4.3852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.a.3', 'LV', 4.67, 23, 0.4105, 3.8195, 5.5221, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.a.4', 'IM', 4.43, 23, 0.1267, 4.1701, 4.6954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.a.4', 'LV', 5.44, 23, 0.2668, 4.8848, 5.9915, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.1', 'IM', 4.80, 23, 0.1021, 4.5926, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.1', 'LV', 6.20, 23, 0.3615, 5.4485, 6.9477, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.2', 'IM', 3.31, 23, 0.1750, 2.9434, 3.6691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.2', 'LV', 4.25, 23, 0.2630, 3.7026, 4.7935, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.3', 'IM', 4.70, 23, 0.1186, 4.4495, 4.9415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.3', 'LV', 5.99, 23, 0.1961, 5.5854, 6.3989, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.4', 'IM', 3.59, 22, 0.2342, 3.1020, 4.0763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.4', 'LV', 4.20, 23, 0.3848, 3.4059, 5.0019, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.5', 'IM', 3.45, 22, 0.2250, 2.9859, 3.9218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.5', 'LV', 4.58, 23, 0.2868, 3.9869, 5.1763, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.6', 'IM', 4.00, 23, 0.2157, 3.5491, 4.4438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.2.b.6', 'LV', 5.30, 23, 0.2307, 4.8239, 5.7810, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.a.1', 'IM', 3.08, 23, 0.2088, 2.6504, 3.5166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.a.1', 'LV', 3.32, 23, 0.2101, 2.8888, 3.7601, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.a.2', 'IM', 3.09, 22, 0.2575, 2.5530, 3.6239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.a.2', 'LV', 4.45, 22, 0.2913, 3.8478, 5.0596, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.a.3', 'IM', 3.22, 22, 0.2566, 2.6865, 3.7537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.a.3', 'LV', 4.17, 22, 0.4789, 3.1694, 5.1613, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.a.4', 'IM', 2.14, 21, 0.3970, 1.3080, 2.9642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.a.4', 'LV', 1.61, 21, 0.5442, 0.4782, 2.7484, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.1', 'IM', 4.18, 22, 0.2792, 3.5946, 4.7557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.1', 'LV', 3.95, 22, 0.2875, 3.3526, 4.5483, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.2', 'IM', 1.76, 23, 0.2727, 1.1946, 2.3255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.2', 'LV', 1.56, 23, 0.5217, 0.4772, 2.6410, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.4', 'IM', 1.65, 23, 0.1710, 1.2996, 2.0090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.4', 'LV', 1.39, 23, 0.2908, 0.7863, 1.9924, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.5', 'IM', 1.80, 23, 0.2383, 1.3025, 2.2910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.5', 'LV', 1.42, 22, 0.3650, 0.6594, 2.1777, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.6', 'IM', 4.63, 23, 0.1501, 4.3153, 4.9380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.3.b.6', 'LV', 4.95, 23, 0.1436, 4.6478, 5.2433, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.1', 'IM', 4.21, 23, 0.2843, 3.6168, 4.7961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.1', 'LV', 4.80, 22, 0.4462, 3.8765, 5.7323, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.2', 'IM', 4.25, 23, 0.1650, 3.9034, 4.5877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.2', 'LV', 4.58, 23, 0.3467, 3.8617, 5.2999, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.3', 'IM', 3.87, 23, 0.2801, 3.2916, 4.4536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.3', 'LV', 4.25, 23, 0.3609, 3.5010, 4.9979, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.4', 'IM', 4.40, 22, 0.1987, 3.9865, 4.8128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.4', 'LV', 5.20, 23, 0.3326, 4.5132, 5.8929, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.5', 'IM', 4.87, 23, 0.0661, 4.7297, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.5', 'LV', 6.37, 23, 0.1252, 6.1086, 6.6281, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.6', 'IM', 2.13, 21, 0.3107, 1.4836, 2.7797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.6', 'LV', 2.20, 22, 0.4773, 1.2095, 3.1947, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.7', 'IM', 3.50, 23, 0.2448, 2.9905, 4.0060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.7', 'LV', 4.61, 23, 0.2565, 4.0742, 5.1380, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.8', 'IM', 4.38, 23, 0.2332, 3.8919, 4.8592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.a.8', 'LV', 5.02, 23, 0.2340, 4.5371, 5.5076, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.1', 'IM', 3.58, 23, 0.1652, 3.2414, 3.9265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.1', 'LV', 4.12, 23, 0.1953, 3.7178, 4.5277, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.2', 'IM', 3.49, 23, 0.2656, 2.9429, 4.0444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.2', 'LV', 3.81, 23, 0.2523, 3.2903, 4.3369, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.3', 'IM', 4.17, 23, 0.2901, 3.5658, 4.7689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.3', 'LV', 5.01, 23, 0.4178, 4.1471, 5.8799, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.4', 'IM', 3.50, 23, 0.2434, 2.9950, 4.0045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.4', 'LV', 4.19, 23, 0.2499, 3.6761, 4.7124, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.5', 'IM', 3.68, 22, 0.2459, 3.1691, 4.1917, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.5', 'LV', 4.52, 22, 0.3877, 3.7139, 5.3262, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.6', 'IM', 4.46, 22, 0.2300, 3.9857, 4.9424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.b.6', 'LV', 5.42, 22, 0.3411, 4.7080, 6.1266, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.c.1', 'IM', 3.18, 22, 0.1921, 2.7771, 3.5761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.c.1', 'LV', 4.03, 22, 0.2208, 3.5715, 4.4898, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.c.2', 'IM', 2.19, 22, 0.2308, 1.7135, 2.6735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.c.2', 'LV', 2.45, 22, 0.4564, 1.5013, 3.3996, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.c.3', 'IM', 2.96, 22, 0.3990, 2.1272, 3.7865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '4.A.4.c.3', 'LV', 3.34, 23, 0.5034, 2.2940, 4.3820, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.a.1', 'IM', 4.59, 21, 0.1732, 4.2313, 4.9540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.a.1', 'LV', 4.88, 20, 0.6179, 3.5824, 6.1689, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.a.2', 'IM', 3.45, 21, 0.1753, 3.0801, 3.8114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.a.2', 'LV', 5.00, 19, 0.6504, 3.6314, 6.3643, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.b.1', 'IM', 4.14, 21, 0.2942, 3.5249, 4.7524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.b.1', 'LV', 5.34, 21, 0.5584, 4.1794, 6.5091, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.b.2', 'IM', 2.92, 21, 0.3658, 2.1555, 3.6818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.b.2', 'LV', 2.75, 20, 0.5968, 1.5006, 3.9987, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.b.3', 'IM', 2.77, 21, 0.4005, 1.9385, 3.6096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.1.b.3', 'LV', 2.75, 21, 0.7520, 1.1830, 4.3202, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.a.1', 'IM', 3.38, 21, 0.3977, 2.5508, 4.2102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.a.1', 'LV', 3.42, 20, 0.7375, 1.8721, 4.9592, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.a.2', 'IM', 3.99, 21, 0.3155, 3.3283, 4.6445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.a.2', 'LV', 4.59, 21, 0.5105, 3.5277, 5.6575, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.a.3', 'IM', 3.74, 21, 0.3252, 3.0608, 4.4175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.a.3', 'LV', 3.46, 20, 0.5578, 2.2932, 4.6281, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.a.4', 'IM', 2.95, 21, 0.3220, 2.2820, 3.6255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.a.4', 'LV', 3.35, 21, 0.6005, 2.0983, 4.6036, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.1', 'IM', 4.80, 20, 0.1320, 4.5212, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.1', 'LV', 5.66, 20, 0.3953, 4.8344, 6.4891, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.2', 'IM', 2.19, 21, 0.4046, 1.3415, 3.0293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.2', 'LV', 2.73, 19, 0.9765, 0.6760, 4.7790, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.3', 'IM', 4.82, 21, 0.1234, 4.5659, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.3', 'LV', 5.76, 21, 0.2353, 5.2708, 6.2525, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.4', 'IM', 3.08, 21, 0.4484, 2.1487, 4.0195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.4', 'LV', 3.23, 21, 0.7771, 1.6044, 4.8466, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.5', 'IM', 2.15, 21, 0.2834, 1.5635, 2.7458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.5', 'LV', 2.08, 21, 0.5063, 1.0242, 3.1365, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.6', 'IM', 3.03, 21, 0.3602, 2.2790, 3.7819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.2.b.6', 'LV', 4.24, 21, 0.5041, 3.1854, 5.2883, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.a.1', 'IM', 2.26, 21, 0.3271, 1.5753, 2.9399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.a.1', 'LV', 1.89, 21, 0.5899, 0.6626, 3.1236, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.a.2', 'IM', 2.04, 21, 0.2416, 1.5349, 2.5427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.a.2', 'LV', 2.06, 21, 0.4478, 1.1259, 2.9942, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.a.3', 'IM', 1.65, 21, 0.2787, 1.0667, 2.2295, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.a.3', 'LV', 0.99, 19, 0.5108, 0.0000, 2.0631, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.a.4', 'IM', 1.44, 21, 0.2502, 1.0000, 1.9638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.a.4', 'LV', 0.59, 20, 0.3903, 0.0000, 1.4056, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.1', 'IM', 4.02, 21, 0.3909, 3.2013, 4.8322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.1', 'LV', 2.86, 20, 0.5264, 1.7573, 3.9608, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.2', 'IM', 1.49, 20, 0.2595, 1.0000, 2.0301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.2', 'LV', 0.99, 19, 0.5747, 0.0000, 2.1953, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.4', 'IM', 1.51, 20, 0.3408, 1.0000, 2.2202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.4', 'LV', 0.80, 19, 0.5915, 0.0000, 2.0454, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.5', 'IM', 2.09, 20, 0.4749, 1.0951, 3.0830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.5', 'LV', 1.37, 19, 0.6356, 0.0328, 2.7034, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.6', 'IM', 4.65, 20, 0.1542, 4.3320, 4.9776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.3.b.6', 'LV', 5.10, 18, 0.4738, 4.1014, 6.1005, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.1', 'IM', 4.41, 21, 0.2533, 3.8817, 4.9384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.1', 'LV', 4.56, 20, 0.4612, 3.5910, 5.5217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.2', 'IM', 4.65, 21, 0.1801, 4.2753, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.2', 'LV', 4.51, 21, 0.4662, 3.5377, 5.4825, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.3', 'IM', 3.66, 21, 0.2860, 3.0665, 4.2597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.3', 'LV', 4.11, 19, 0.6943, 2.6562, 5.5737, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.4', 'IM', 4.84, 21, 0.1051, 4.6162, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.4', 'LV', 5.58, 21, 0.3835, 4.7751, 6.3751, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.5', 'IM', 4.97, 21, 0.0318, 4.9046, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.5', 'LV', 6.27, 21, 0.2182, 5.8195, 6.7300, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.6', 'IM', 2.23, 21, 0.3589, 1.4785, 2.9759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.6', 'LV', 2.08, 20, 0.6915, 0.6298, 3.5243, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.7', 'IM', 2.57, 21, 0.4065, 1.7221, 3.4180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.7', 'LV', 2.68, 21, 0.6432, 1.3362, 4.0197, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.8', 'IM', 4.23, 21, 0.4316, 3.3260, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.a.8', 'LV', 4.49, 20, 0.6788, 3.0717, 5.9131, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.1', 'IM', 3.62, 21, 0.3100, 2.9728, 4.2662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.1', 'LV', 3.69, 20, 0.4737, 2.6999, 4.6827, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.2', 'IM', 3.50, 21, 0.3821, 2.6994, 4.2935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.2', 'LV', 2.97, 20, 0.5080, 1.9117, 4.0382, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.3', 'IM', 3.68, 21, 0.4802, 2.6745, 4.6778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.3', 'LV', 4.34, 21, 0.6784, 2.9259, 5.7563, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.4', 'IM', 3.40, 21, 0.3474, 2.6769, 4.1261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.4', 'LV', 3.65, 20, 0.5565, 2.4885, 4.8182, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.5', 'IM', 2.82, 21, 0.4098, 1.9607, 3.6704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.5', 'LV', 3.02, 21, 0.6544, 1.6511, 4.3810, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.6', 'IM', 3.10, 21, 0.5225, 2.0135, 4.1935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.b.6', 'LV', 3.09, 21, 0.8282, 1.3589, 4.8142, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.c.1', 'IM', 2.88, 21, 0.3660, 2.1198, 3.6466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.c.1', 'LV', 3.20, 20, 0.6218, 1.9004, 4.5034, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.c.2', 'IM', 2.67, 21, 0.5167, 1.5924, 3.7481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.c.2', 'LV', 2.50, 20, 0.8579, 0.7078, 4.2991, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.c.3', 'IM', 2.44, 21, 0.5306, 1.3382, 3.5518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '4.A.4.c.3', 'LV', 2.45, 20, 0.9325, 0.4976, 4.4012, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.a.1', 'IM', 4.57, 22, 0.1793, 4.1935, 4.9392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.a.1', 'LV', 5.79, 22, 0.2798, 5.2055, 6.3694, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.a.2', 'IM', 3.94, 22, 0.2649, 3.3845, 4.4862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.a.2', 'LV', 5.47, 22, 0.4385, 4.5591, 6.3829, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.b.1', 'IM', 4.52, 22, 0.1255, 4.2618, 4.7836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.b.1', 'LV', 5.55, 22, 0.4365, 4.6402, 6.4558, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.b.2', 'IM', 3.75, 21, 0.2780, 3.1706, 4.3303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.b.2', 'LV', 3.83, 22, 0.2761, 3.2562, 4.4047, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.b.3', 'IM', 3.35, 22, 0.2593, 2.8120, 3.8906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.1.b.3', 'LV', 3.22, 22, 0.2883, 2.6228, 3.8217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.a.1', 'IM', 4.01, 22, 0.1841, 3.6277, 4.3933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.a.1', 'LV', 4.61, 22, 0.2678, 4.0546, 5.1684, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.a.2', 'IM', 4.61, 22, 0.1369, 4.3229, 4.8922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.a.2', 'LV', 5.75, 22, 0.2437, 5.2430, 6.2566, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.a.3', 'IM', 4.30, 22, 0.1208, 4.0495, 4.5521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.a.3', 'LV', 4.72, 22, 0.3165, 4.0639, 5.3802, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.a.4', 'IM', 4.09, 22, 0.1446, 3.7935, 4.3949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.a.4', 'LV', 4.64, 22, 0.4735, 3.6509, 5.6203, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.1', 'IM', 4.56, 22, 0.2154, 4.1091, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.1', 'LV', 5.58, 22, 0.4016, 4.7441, 6.4143, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.2', 'IM', 3.27, 22, 0.2784, 2.6926, 3.8504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.2', 'LV', 4.33, 22, 0.2852, 3.7374, 4.9236, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.3', 'IM', 4.77, 22, 0.0988, 4.5632, 4.9741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.3', 'LV', 5.94, 22, 0.2167, 5.4848, 6.3859, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.4', 'IM', 3.02, 21, 0.2164, 2.5733, 3.4761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.4', 'LV', 3.68, 22, 0.3014, 3.0487, 4.3024, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.5', 'IM', 2.91, 21, 0.3336, 2.2132, 3.6049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.5', 'LV', 3.81, 22, 0.5136, 2.7444, 4.8807, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.6', 'IM', 4.02, 22, 0.1696, 3.6677, 4.3729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.2.b.6', 'LV', 4.88, 22, 0.2415, 4.3777, 5.3820, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.a.1', 'IM', 2.49, 22, 0.2209, 2.0347, 2.9536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.a.1', 'LV', 2.73, 22, 0.3468, 2.0103, 3.4525, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.a.2', 'IM', 2.67, 22, 0.3634, 1.9126, 3.4242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.a.2', 'LV', 2.87, 22, 0.5067, 1.8173, 3.9247, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.a.3', 'IM', 2.90, 22, 0.2312, 2.4233, 3.3850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.a.3', 'LV', 3.35, 22, 0.4229, 2.4680, 4.2269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.a.4', 'IM', 1.98, 22, 0.2387, 1.4803, 2.4730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.a.4', 'LV', 1.91, 22, 0.3970, 1.0795, 2.7308, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.1', 'IM', 4.28, 22, 0.2138, 3.8381, 4.7273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.1', 'LV', 3.55, 22, 0.3717, 2.7777, 4.3237, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.2', 'IM', 2.52, 22, 0.3037, 1.8865, 3.1497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.2', 'LV', 2.74, 22, 0.5033, 1.6926, 3.7860, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.4', 'IM', 2.20, 22, 0.3347, 1.5021, 2.8942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.4', 'LV', 2.10, 22, 0.5402, 0.9798, 3.2264, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.5', 'IM', 2.29, 22, 0.3500, 1.5588, 3.0146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.5', 'LV', 1.79, 22, 0.5113, 0.7279, 2.8547, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.6', 'IM', 4.59, 22, 0.1416, 4.2972, 4.8860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.3.b.6', 'LV', 5.00, 22, 0.1966, 4.5948, 5.4125, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.1', 'IM', 4.05, 22, 0.2824, 3.4654, 4.6399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.1', 'LV', 4.55, 22, 0.4819, 3.5429, 5.5472, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.2', 'IM', 4.27, 21, 0.1969, 3.8592, 4.6807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.2', 'LV', 4.94, 21, 0.2465, 4.4222, 5.4506, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.3', 'IM', 3.55, 21, 0.2938, 2.9382, 4.1638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.3', 'LV', 4.34, 22, 0.3964, 3.5185, 5.1670, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.4', 'IM', 4.01, 22, 0.1666, 3.6648, 4.3576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.4', 'LV', 4.82, 22, 0.2435, 4.3087, 5.3214, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.5', 'IM', 3.33, 21, 0.3865, 2.5225, 4.1351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.5', 'LV', 3.66, 22, 0.5304, 2.5542, 4.7604, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.6', 'IM', 2.51, 22, 0.3232, 1.8368, 3.1811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.6', 'LV', 2.24, 22, 0.4518, 1.3030, 3.1821, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.7', 'IM', 2.91, 22, 0.2847, 2.3198, 3.5040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.7', 'LV', 3.98, 22, 0.5500, 2.8373, 5.1246, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.8', 'IM', 2.08, 22, 0.2934, 1.4692, 2.6893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.a.8', 'LV', 2.23, 22, 0.5618, 1.0610, 3.3975, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.1', 'IM', 2.84, 22, 0.2510, 2.3218, 3.3656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.1', 'LV', 3.04, 22, 0.4048, 2.1951, 3.8788, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.2', 'IM', 3.15, 22, 0.3274, 2.4715, 3.8334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.2', 'LV', 3.34, 22, 0.3711, 2.5700, 4.1137, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.3', 'IM', 3.48, 22, 0.3334, 2.7843, 4.1709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.3', 'LV', 4.13, 22, 0.5089, 3.0762, 5.1927, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.4', 'IM', 2.64, 22, 0.3083, 2.0012, 3.2834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.4', 'LV', 2.97, 22, 0.5789, 1.7693, 4.1769, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.5', 'IM', 2.83, 22, 0.3363, 2.1320, 3.5306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.5', 'LV', 3.34, 22, 0.5807, 2.1300, 4.5455, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.6', 'IM', 3.75, 22, 0.2608, 3.2034, 4.2882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.b.6', 'LV', 4.49, 22, 0.5034, 3.4455, 5.5394, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.c.1', 'IM', 2.97, 22, 0.2544, 2.4360, 3.4940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.c.1', 'LV', 3.48, 22, 0.2669, 2.9257, 4.0356, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.c.2', 'IM', 2.55, 22, 0.2708, 1.9889, 3.1154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.c.2', 'LV', 2.82, 22, 0.5235, 1.7309, 3.9081, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.c.3', 'IM', 3.20, 22, 0.2211, 2.7416, 3.6613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '4.A.4.c.3', 'LV', 3.74, 22, 0.3926, 2.9259, 4.5588, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.a.1', 'IM', 4.80, 35, 0.0941, 4.6086, 4.9909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.a.1', 'LV', 5.81, 33, 0.2414, 5.3216, 6.3050, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.a.2', 'IM', 3.74, 35, 0.2754, 3.1769, 4.2963, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.a.2', 'LV', 4.96, 35, 0.4560, 4.0356, 5.8889, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.b.1', 'IM', 4.20, 35, 0.2091, 3.7737, 4.6236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.b.1', 'LV', 5.89, 34, 0.2907, 5.3011, 6.4839, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.b.2', 'IM', 2.17, 35, 0.2426, 1.6779, 2.6641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.b.2', 'LV', 2.01, 35, 0.4136, 1.1678, 2.8487, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.b.3', 'IM', 2.33, 34, 0.2157, 1.8903, 2.7678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.1.b.3', 'LV', 2.51, 34, 0.4932, 1.5054, 3.5122, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.a.1', 'IM', 3.85, 35, 0.2854, 3.2696, 4.4297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.a.1', 'LV', 4.70, 34, 0.5472, 3.5882, 5.8150, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.a.2', 'IM', 3.80, 34, 0.2977, 3.1980, 4.4094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.a.2', 'LV', 4.66, 34, 0.4838, 3.6759, 5.6444, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.a.3', 'IM', 3.61, 35, 0.2515, 3.1008, 4.1231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.a.3', 'LV', 4.35, 35, 0.4628, 3.4054, 5.2865, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.a.4', 'IM', 3.86, 34, 0.1406, 3.5772, 4.1491, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.a.4', 'LV', 5.15, 33, 0.2613, 4.6216, 5.6862, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.1', 'IM', 4.66, 34, 0.1520, 4.3462, 4.9647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.1', 'LV', 6.12, 33, 0.3159, 5.4761, 6.7629, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.2', 'IM', 3.50, 34, 0.2262, 3.0399, 3.9604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.2', 'LV', 4.81, 33, 0.2900, 4.2218, 5.4032, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.3', 'IM', 4.53, 34, 0.1762, 4.1681, 4.8850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.3', 'LV', 5.87, 34, 0.2193, 5.4206, 6.3129, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.4', 'IM', 3.49, 34, 0.2548, 2.9686, 4.0054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.4', 'LV', 3.94, 34, 0.4562, 3.0077, 4.8640, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.5', 'IM', 3.03, 35, 0.3133, 2.3931, 3.6667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.5', 'LV', 3.39, 35, 0.3966, 2.5809, 4.1930, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.6', 'IM', 3.64, 35, 0.2299, 3.1728, 4.1071, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.2.b.6', 'LV', 4.30, 35, 0.3402, 3.6065, 4.9891, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.a.1', 'IM', 2.01, 34, 0.2211, 1.5627, 2.4626, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.a.1', 'LV', 1.69, 34, 0.3735, 0.9253, 2.4453, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.a.2', 'IM', 1.45, 33, 0.1315, 1.1861, 1.7220, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.a.2', 'LV', 1.03, 33, 0.3047, 0.4123, 1.6537, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.a.3', 'IM', 1.65, 33, 0.2830, 1.0710, 2.2239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.a.3', 'LV', 1.06, 33, 0.3907, 0.2678, 1.8595, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.a.4', 'IM', 1.44, 33, 0.2386, 1.0000, 1.9290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.a.4', 'LV', 0.60, 33, 0.2935, 0.0039, 1.1995, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.1', 'IM', 3.46, 34, 0.3161, 2.8215, 4.1075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.1', 'LV', 2.94, 33, 0.4138, 2.0957, 3.7815, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.2', 'IM', 1.28, 33, 0.1544, 1.0000, 1.5979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.2', 'LV', 0.63, 33, 0.3326, 0.0000, 1.3101, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.4', 'IM', 1.09, 33, 0.0571, 1.0000, 1.2042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.4', 'LV', 0.19, 33, 0.1257, 0.0000, 0.4412, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.5', 'IM', 1.43, 33, 0.2084, 1.0039, 1.8529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.5', 'LV', 0.59, 33, 0.2381, 0.1050, 1.0749, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.6', 'IM', 4.38, 34, 0.1988, 3.9709, 4.7797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.3.b.6', 'LV', 4.44, 33, 0.3419, 3.7426, 5.1354, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.1', 'IM', 3.90, 35, 0.1774, 3.5433, 4.2644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.1', 'LV', 4.24, 34, 0.4225, 3.3785, 5.0976, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.2', 'IM', 4.34, 35, 0.1253, 4.0895, 4.5986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.2', 'LV', 4.91, 35, 0.2681, 4.3695, 5.4591, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.3', 'IM', 3.36, 35, 0.2284, 2.8948, 3.8232, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.3', 'LV', 3.61, 35, 0.3424, 2.9097, 4.3012, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.4', 'IM', 4.65, 35, 0.1137, 4.4233, 4.8853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.4', 'LV', 5.68, 35, 0.2200, 5.2318, 6.1261, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.5', 'IM', 4.96, 34, 0.0242, 4.9119, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.5', 'LV', 5.84, 33, 0.2344, 5.3672, 6.3220, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.6', 'IM', 2.65, 34, 0.2855, 2.0677, 3.2295, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.6', 'LV', 2.48, 34, 0.3932, 1.6807, 3.2807, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.7', 'IM', 3.77, 34, 0.2010, 3.3633, 4.1811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.7', 'LV', 4.71, 33, 0.3247, 4.0519, 5.3745, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.8', 'IM', 3.17, 33, 0.3796, 2.3956, 3.9421, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.a.8', 'LV', 3.14, 32, 0.5464, 2.0269, 4.2557, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.1', 'IM', 3.07, 35, 0.2936, 2.4745, 3.6680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.1', 'LV', 3.09, 34, 0.4164, 2.2456, 3.9399, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.2', 'IM', 3.72, 35, 0.2448, 3.2193, 4.2144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.2', 'LV', 3.77, 34, 0.3767, 3.0063, 4.5391, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.3', 'IM', 4.01, 34, 0.1598, 3.6860, 4.3362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.3', 'LV', 5.02, 34, 0.2242, 4.5679, 5.4803, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.4', 'IM', 3.18, 35, 0.3080, 2.5571, 3.8088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.4', 'LV', 3.85, 35, 0.4886, 2.8563, 4.8422, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.5', 'IM', 3.13, 34, 0.1782, 2.7709, 3.4961, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.5', 'LV', 4.26, 33, 0.4322, 3.3834, 5.1442, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.6', 'IM', 3.89, 34, 0.2640, 3.3484, 4.4227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.b.6', 'LV', 4.90, 34, 0.4367, 4.0107, 5.7878, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.c.1', 'IM', 3.25, 34, 0.1913, 2.8615, 3.6400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.c.1', 'LV', 3.76, 34, 0.3283, 3.0874, 4.4232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.c.2', 'IM', 2.13, 34, 0.2978, 1.5270, 2.7389, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.c.2', 'LV', 1.94, 34, 0.4703, 0.9819, 2.8958, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.c.3', 'IM', 2.27, 34, 0.2744, 1.7140, 2.8306, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '4.A.4.c.3', 'LV', 2.38, 34, 0.4529, 1.4541, 3.2970, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.a.1', 'IM', 4.58, 29, 0.1033, 4.3682, 4.7913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.a.1', 'LV', 5.21, 29, 0.2381, 4.7195, 5.6951, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.a.2', 'IM', 4.14, 29, 0.2111, 3.7042, 4.5690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.a.2', 'LV', 5.71, 29, 0.3820, 4.9281, 6.4929, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.b.1', 'IM', 4.45, 29, 0.2078, 4.0207, 4.8720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.b.1', 'LV', 5.77, 29, 0.3763, 4.9960, 6.5375, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.b.2', 'IM', 3.64, 28, 0.3372, 2.9487, 4.3323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.b.2', 'LV', 4.02, 29, 0.5139, 2.9642, 5.0696, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.b.3', 'IM', 3.44, 28, 0.3020, 2.8163, 4.0558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.1.b.3', 'LV', 3.72, 28, 0.3836, 2.9316, 4.5057, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.a.1', 'IM', 4.19, 28, 0.2466, 3.6871, 4.6989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.a.1', 'LV', 4.81, 28, 0.2799, 4.2345, 5.3831, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.a.2', 'IM', 4.37, 28, 0.2861, 3.7838, 4.9577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.a.2', 'LV', 5.65, 29, 0.4059, 4.8168, 6.4797, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.a.3', 'IM', 4.06, 29, 0.2413, 3.5690, 4.5574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.a.3', 'LV', 4.85, 29, 0.3658, 4.0957, 5.5945, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.a.4', 'IM', 4.21, 29, 0.2426, 3.7138, 4.7078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.a.4', 'LV', 5.23, 29, 0.3697, 4.4680, 5.9824, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.1', 'IM', 4.57, 29, 0.1907, 4.1840, 4.9654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.1', 'LV', 5.94, 29, 0.3062, 5.3132, 6.5675, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.2', 'IM', 3.27, 29, 0.3698, 2.5087, 4.0235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.2', 'LV', 3.99, 28, 0.4116, 3.1477, 4.8366, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.3', 'IM', 4.69, 29, 0.0933, 4.4996, 4.8819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.3', 'LV', 6.35, 29, 0.2074, 5.9209, 6.7706, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.4', 'IM', 3.36, 29, 0.3453, 2.6497, 4.0645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.4', 'LV', 3.88, 29, 0.4689, 2.9175, 4.8384, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.5', 'IM', 3.73, 29, 0.3144, 3.0823, 4.3702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.5', 'LV', 4.31, 29, 0.4155, 3.4594, 5.1616, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.6', 'IM', 4.10, 29, 0.1999, 3.6860, 4.5049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.2.b.6', 'LV', 5.20, 28, 0.2884, 4.6130, 5.7965, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.a.1', 'IM', 2.77, 29, 0.3470, 2.0610, 3.4824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.a.1', 'LV', 2.55, 29, 0.4756, 1.5772, 3.5258, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.a.2', 'IM', 3.06, 29, 0.4716, 2.0968, 4.0287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.a.2', 'LV', 3.89, 29, 0.8240, 2.1981, 5.5739, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.a.3', 'IM', 3.17, 29, 0.4458, 2.2567, 4.0832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.a.3', 'LV', 3.77, 29, 0.8249, 2.0809, 5.4603, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.a.4', 'IM', 2.28, 29, 0.4329, 1.3976, 3.1711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.a.4', 'LV', 2.21, 29, 0.8435, 0.4852, 3.9410, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.1', 'IM', 4.47, 29, 0.1844, 4.0966, 4.8521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.1', 'LV', 4.66, 29, 0.3761, 3.8896, 5.4303, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.2', 'IM', 2.39, 28, 0.4989, 1.3632, 3.4104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.2', 'LV', 2.37, 28, 0.7439, 0.8394, 3.8921, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.4', 'IM', 2.22, 28, 0.4354, 1.3265, 3.1134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.4', 'LV', 1.96, 28, 0.7122, 0.4946, 3.4173, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.5', 'IM', 2.55, 29, 0.3814, 1.7699, 3.3326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.5', 'LV', 2.66, 29, 0.5338, 1.5638, 3.7506, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.6', 'IM', 4.37, 29, 0.2663, 3.8239, 4.9148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.3.b.6', 'LV', 4.67, 29, 0.4964, 3.6499, 5.6837, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.1', 'IM', 4.43, 29, 0.2278, 3.9658, 4.8990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.1', 'LV', 5.18, 29, 0.5760, 3.9984, 6.3582, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.2', 'IM', 4.57, 29, 0.1318, 4.3046, 4.8445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.2', 'LV', 5.40, 29, 0.2980, 4.7940, 6.0147, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.3', 'IM', 3.92, 29, 0.2551, 3.3991, 4.4443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.3', 'LV', 4.51, 29, 0.3738, 3.7440, 5.2753, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.4', 'IM', 4.36, 29, 0.1787, 3.9924, 4.7246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.4', 'LV', 5.12, 29, 0.2801, 4.5487, 5.6961, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.5', 'IM', 4.87, 28, 0.0581, 4.7523, 4.9908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.5', 'LV', 6.25, 29, 0.1305, 5.9832, 6.5178, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.6', 'IM', 1.98, 29, 0.1560, 1.6591, 2.2982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.6', 'LV', 1.70, 29, 0.2713, 1.1493, 2.2606, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.7', 'IM', 2.46, 29, 0.2413, 1.9706, 2.9590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.7', 'LV', 2.82, 29, 0.3885, 2.0227, 3.6143, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.8', 'IM', 3.68, 29, 0.3459, 2.9691, 4.3863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.a.8', 'LV', 4.49, 29, 0.5584, 3.3448, 5.6324, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.1', 'IM', 3.10, 29, 0.2950, 2.4993, 3.7080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.1', 'LV', 3.59, 29, 0.4406, 2.6876, 4.4926, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.2', 'IM', 2.91, 29, 0.2717, 2.3528, 3.4659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.2', 'LV', 3.27, 29, 0.4800, 2.2859, 4.2524, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.3', 'IM', 3.39, 29, 0.3288, 2.7185, 4.0657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.3', 'LV', 4.42, 29, 0.4444, 3.5137, 5.3345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.4', 'IM', 3.33, 29, 0.3069, 2.7013, 3.9588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.4', 'LV', 4.11, 29, 0.4041, 3.2809, 4.9366, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.5', 'IM', 3.31, 29, 0.2558, 2.7903, 3.8384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.5', 'LV', 4.20, 29, 0.2863, 3.6126, 4.7854, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.6', 'IM', 3.92, 29, 0.3409, 3.2193, 4.6159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.b.6', 'LV', 4.86, 29, 0.5533, 3.7255, 5.9924, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.c.1', 'IM', 3.17, 29, 0.2557, 2.6448, 3.6923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.c.1', 'LV', 3.48, 29, 0.3553, 2.7568, 4.2122, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.c.2', 'IM', 2.11, 29, 0.3406, 1.4120, 2.8073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.c.2', 'LV', 1.94, 29, 0.5890, 0.7327, 3.1458, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.c.3', 'IM', 2.36, 28, 0.2893, 1.7665, 2.9535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '4.A.4.c.3', 'LV', 2.42, 28, 0.4571, 1.4794, 3.3553, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.a.1', 'IM', 4.71, 22, 0.0955, 4.5076, 4.9048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.a.1', 'LV', 5.54, 22, 0.4243, 4.6576, 6.4222, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.a.2', 'IM', 4.08, 22, 0.2225, 3.6213, 4.5468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.a.2', 'LV', 5.18, 22, 0.4986, 4.1457, 6.2194, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.b.1', 'IM', 4.26, 21, 0.1902, 3.8617, 4.6550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.b.1', 'LV', 5.82, 21, 0.3390, 5.1089, 6.5232, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.b.2', 'IM', 2.92, 22, 0.4836, 1.9119, 3.9233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.b.2', 'LV', 2.91, 22, 0.8070, 1.2324, 4.5891, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.b.3', 'IM', 3.00, 23, 0.3689, 2.2338, 3.7638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.1.b.3', 'LV', 3.02, 23, 0.6769, 1.6193, 4.4270, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.a.1', 'IM', 3.21, 23, 0.2984, 2.5891, 3.8269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.a.1', 'LV', 4.08, 23, 0.5303, 2.9792, 5.1787, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.a.2', 'IM', 3.86, 23, 0.3839, 3.0630, 4.6552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.a.2', 'LV', 4.39, 22, 0.6512, 3.0348, 5.7433, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.a.3', 'IM', 4.03, 23, 0.1972, 3.6225, 4.4404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.a.3', 'LV', 4.54, 23, 0.4732, 3.5599, 5.5225, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.a.4', 'IM', 4.18, 23, 0.2146, 3.7393, 4.6292, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.a.4', 'LV', 4.87, 23, 0.4551, 3.9306, 5.8183, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.1', 'IM', 4.88, 23, 0.0608, 4.7563, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.1', 'LV', 5.67, 23, 0.4821, 4.6687, 6.6681, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.2', 'IM', 3.24, 23, 0.2464, 2.7300, 3.7522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.2', 'LV', 3.96, 23, 0.5176, 2.8838, 5.0308, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.3', 'IM', 4.40, 23, 0.1500, 4.0881, 4.7102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.3', 'LV', 5.58, 23, 0.3035, 4.9467, 6.2055, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.4', 'IM', 3.83, 23, 0.2000, 3.4119, 4.2415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.4', 'LV', 4.37, 23, 0.4046, 3.5274, 5.2055, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.5', 'IM', 2.88, 23, 0.3995, 2.0511, 3.7081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.5', 'LV', 3.03, 23, 0.6783, 1.6203, 4.4340, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.6', 'IM', 4.08, 23, 0.1895, 3.6866, 4.4727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.2.b.6', 'LV', 5.26, 23, 0.2855, 4.6673, 5.8514, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.a.1', 'IM', 2.53, 23, 0.3253, 1.8542, 3.2033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.a.1', 'LV', 1.84, 22, 0.3776, 1.0537, 2.6241, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.a.2', 'IM', 1.61, 22, 0.2081, 1.1762, 2.0418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.a.2', 'LV', 1.30, 22, 0.4384, 0.3868, 2.2101, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.a.3', 'IM', 1.48, 22, 0.1678, 1.1276, 1.8257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.a.3', 'LV', 0.82, 22, 0.2886, 0.2194, 1.4197, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.a.4', 'IM', 1.21, 22, 0.1138, 1.0000, 1.4497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.a.4', 'LV', 0.33, 22, 0.1819, 0.0000, 0.7119, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.1', 'IM', 4.25, 22, 0.1752, 3.8870, 4.6159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.1', 'LV', 3.42, 22, 0.4553, 2.4690, 4.3628, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.2', 'IM', 1.43, 23, 0.2469, 1.0000, 1.9371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.2', 'LV', 0.74, 23, 0.4194, 0.0000, 1.6114, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.4', 'IM', 1.42, 23, 0.2418, 1.0000, 1.9194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.4', 'LV', 0.76, 23, 0.4151, 0.0000, 1.6248, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.5', 'IM', 1.62, 23, 0.3748, 1.0000, 2.3996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.5', 'LV', 1.06, 23, 0.5902, 0.0000, 2.2849, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.6', 'IM', 4.74, 23, 0.1145, 4.4994, 4.9743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.3.b.6', 'LV', 5.21, 23, 0.3477, 4.4863, 5.9285, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.1', 'IM', 4.34, 23, 0.1389, 4.0547, 4.6310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.1', 'LV', 4.20, 23, 0.4129, 3.3446, 5.0571, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.2', 'IM', 4.35, 23, 0.1474, 4.0476, 4.6590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.2', 'LV', 4.73, 23, 0.3216, 4.0617, 5.3955, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.3', 'IM', 3.74, 23, 0.2336, 3.2595, 4.2282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.3', 'LV', 4.28, 23, 0.3782, 3.4943, 5.0631, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.4', 'IM', 4.25, 23, 0.1092, 4.0279, 4.4807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.4', 'LV', 5.33, 23, 0.1982, 4.9224, 5.7443, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.5', 'IM', 4.86, 23, 0.0732, 4.7090, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.5', 'LV', 5.72, 23, 0.2265, 5.2480, 6.1873, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.6', 'IM', 2.22, 23, 0.2578, 1.6862, 2.7554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.6', 'LV', 2.18, 23, 0.4449, 1.2533, 3.0985, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.7', 'IM', 2.71, 23, 0.2489, 2.1978, 3.2302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.7', 'LV', 2.95, 23, 0.4500, 2.0163, 3.8828, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.8', 'IM', 3.93, 23, 0.1842, 3.5435, 4.3077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.a.8', 'LV', 4.42, 23, 0.5207, 3.3436, 5.5035, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.1', 'IM', 2.93, 23, 0.3051, 2.2979, 3.5635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.1', 'LV', 3.47, 22, 0.5240, 2.3765, 4.5561, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.2', 'IM', 3.32, 23, 0.2876, 2.7218, 3.9147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.2', 'LV', 3.48, 23, 0.4882, 2.4648, 4.4899, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.3', 'IM', 3.18, 23, 0.2334, 2.6910, 3.6590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.3', 'LV', 3.99, 23, 0.5147, 2.9243, 5.0591, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.4', 'IM', 3.54, 23, 0.2017, 3.1239, 3.9606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.4', 'LV', 3.93, 23, 0.4947, 2.9009, 4.9529, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.5', 'IM', 3.34, 23, 0.2344, 2.8515, 3.8240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.5', 'LV', 4.03, 23, 0.3748, 3.2572, 4.8118, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.6', 'IM', 3.88, 23, 0.2203, 3.4253, 4.3392, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.b.6', 'LV', 4.61, 23, 0.4888, 3.5916, 5.6190, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.c.1', 'IM', 3.04, 23, 0.1578, 2.7178, 3.3722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.c.1', 'LV', 3.48, 23, 0.3212, 2.8101, 4.1424, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.c.2', 'IM', 2.52, 23, 0.2459, 2.0079, 3.0279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.c.2', 'LV', 2.26, 23, 0.3936, 1.4469, 3.0796, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.c.3', 'IM', 2.75, 23, 0.3726, 1.9795, 3.5251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '4.A.4.c.3', 'LV', 3.03, 23, 0.6328, 1.7200, 4.3446, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.a.1', 'IM', 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.a.1', 'LV', 5.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.a.2', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.a.2', 'LV', 6.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.b.1', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.b.1', 'LV', 6.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.b.2', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.b.2', 'LV', 3.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.b.3', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.1.b.3', 'LV', 3.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.a.1', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.a.1', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.a.2', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.a.2', 'LV', 5.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.a.3', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.a.3', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.a.4', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.a.4', 'LV', 5.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.1', 'IM', 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.1', 'LV', 6.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.2', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.2', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.3', 'IM', 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.3', 'LV', 5.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.4', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.4', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.5', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.5', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.6', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.2.b.6', 'LV', 5.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.a.1', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.a.1', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.a.2', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.a.2', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.a.3', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.a.3', 'LV', 2.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.a.4', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.a.4', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.1', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.1', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.2', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.2', 'LV', 0.76, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.4', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.4', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.5', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.5', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.6', 'IM', 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.3.b.6', 'LV', 4.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.1', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.1', 'LV', 5.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.2', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.2', 'LV', 5.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.3', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.3', 'LV', 3.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.4', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.4', 'LV', 5.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.5', 'IM', 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.5', 'LV', 6.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.6', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.6', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.7', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.7', 'LV', 4.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.8', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.a.8', 'LV', 5.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.1', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.1', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.2', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.2', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.3', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.3', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.4', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.4', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.5', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.5', 'LV', 4.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.6', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.b.6', 'LV', 4.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.c.1', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.c.1', 'LV', 3.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.c.2', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.c.2', 'LV', 3.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.c.3', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '4.A.4.c.3', 'LV', 3.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.a.1', 'IM', 4.62, 16, 0.1242, 4.3528, 4.8822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.a.1', 'LV', 5.83, 15, 0.3577, 5.0675, 6.6020, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.a.2', 'IM', 4.26, 16, 0.2665, 3.6908, 4.8271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.a.2', 'LV', 6.38, 16, 0.2173, 5.9127, 6.8391, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.b.1', 'IM', 4.73, 15, 0.1220, 4.4640, 4.9873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.b.1', 'LV', 6.44, 15, 0.2206, 5.9718, 6.9179, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.b.2', 'IM', 3.54, 16, 0.3517, 2.7861, 4.2854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.b.2', 'LV', 3.87, 16, 0.6490, 2.4838, 5.2503, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.b.3', 'IM', 3.52, 16, 0.3830, 2.7034, 4.3362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.1.b.3', 'LV', 3.67, 15, 0.5986, 2.3839, 4.9514, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.a.1', 'IM', 4.22, 16, 0.3118, 3.5560, 4.8853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.a.1', 'LV', 4.96, 16, 0.5133, 3.8709, 6.0591, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.a.2', 'IM', 4.69, 16, 0.1536, 4.3669, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.a.2', 'LV', 6.34, 16, 0.2785, 5.7439, 6.9312, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.a.3', 'IM', 4.10, 16, 0.2828, 3.4979, 4.7035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.a.3', 'LV', 5.29, 16, 0.4840, 4.2583, 6.3215, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.a.4', 'IM', 4.60, 16, 0.1499, 4.2757, 4.9149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.a.4', 'LV', 6.01, 16, 0.2806, 5.4109, 6.6069, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.1', 'IM', 4.75, 16, 0.1165, 4.5026, 4.9993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.1', 'LV', 6.77, 16, 0.1078, 6.5369, 6.9963, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.2', 'IM', 3.95, 16, 0.2118, 3.4974, 4.4002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.2', 'LV', 5.07, 16, 0.4220, 4.1725, 5.9712, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.3', 'IM', 4.66, 16, 0.1179, 4.4125, 4.9150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.3', 'LV', 6.43, 16, 0.1413, 6.1294, 6.7317, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.4', 'IM', 3.81, 16, 0.3515, 3.0586, 4.5571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.4', 'LV', 5.46, 16, 0.4808, 4.4376, 6.4871, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.5', 'IM', 3.91, 16, 0.2793, 3.3151, 4.5056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.5', 'LV', 5.01, 16, 0.4613, 4.0304, 5.9968, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.6', 'IM', 4.27, 16, 0.1933, 3.8563, 4.6803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.2.b.6', 'LV', 5.67, 16, 0.2939, 5.0444, 6.2972, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.a.1', 'IM', 3.28, 16, 0.2775, 2.6844, 3.8674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.a.1', 'LV', 3.79, 16, 0.4135, 2.9089, 4.6715, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.a.2', 'IM', 3.42, 14, 0.4263, 2.5022, 4.3439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.a.2', 'LV', 4.40, 16, 0.7073, 2.8948, 5.9099, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.a.3', 'IM', 3.91, 16, 0.3197, 3.2311, 4.5938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.a.3', 'LV', 5.30, 16, 0.4876, 4.2643, 6.3430, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.a.4', 'IM', 3.06, 16, 0.4915, 2.0111, 4.1064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.a.4', 'LV', 3.35, 16, 0.6866, 1.8885, 4.8152, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.1', 'IM', 4.59, 16, 0.1375, 4.2949, 4.8812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.1', 'LV', 4.84, 16, 0.4385, 3.9071, 5.7765, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.2', 'IM', 2.39, 16, 0.4505, 1.4318, 3.3522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.2', 'LV', 2.61, 16, 0.8248, 0.8562, 4.3721, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.4', 'IM', 2.28, 16, 0.4672, 1.2806, 3.2723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.4', 'LV', 2.33, 16, 0.8431, 0.5378, 4.1318, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.5', 'IM', 2.49, 16, 0.4451, 1.5420, 3.4393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.5', 'LV', 2.84, 16, 0.8624, 1.0058, 4.6822, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.6', 'IM', 4.94, 16, 0.0619, 4.8054, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.3.b.6', 'LV', 6.30, 15, 0.2789, 5.7065, 6.9028, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.1', 'IM', 4.06, 16, 0.2481, 3.5305, 4.5881, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.1', 'LV', 4.95, 15, 0.4522, 3.9826, 5.9224, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.2', 'IM', 4.52, 16, 0.2145, 4.0663, 4.9808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.2', 'LV', 6.02, 15, 0.2962, 5.3815, 6.6521, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.3', 'IM', 3.93, 16, 0.3267, 3.2290, 4.6215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.3', 'LV', 5.17, 15, 0.5468, 3.9922, 6.3379, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.4', 'IM', 4.48, 16, 0.1808, 4.0977, 4.8683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.4', 'LV', 5.76, 16, 0.2448, 5.2385, 6.2821, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.5', 'IM', 4.89, 16, 0.0957, 4.6827, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.5', 'LV', 6.79, 16, 0.1230, 6.5260, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.6', 'IM', 2.94, 16, 0.4598, 1.9645, 3.9246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.6', 'LV', 3.41, 16, 0.7186, 1.8827, 4.9461, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.7', 'IM', 3.48, 16, 0.3319, 2.7752, 4.1899, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.7', 'LV', 4.74, 16, 0.5403, 3.5926, 5.8958, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.8', 'IM', 4.44, 15, 0.2410, 3.9204, 4.9543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.a.8', 'LV', 5.40, 16, 0.4793, 4.3739, 6.4172, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.1', 'IM', 3.97, 16, 0.2630, 3.4137, 4.5348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.1', 'LV', 5.32, 16, 0.3014, 4.6747, 5.9595, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.2', 'IM', 3.16, 16, 0.3782, 2.3546, 3.9670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.2', 'LV', 3.65, 16, 0.4964, 2.5968, 4.7129, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.3', 'IM', 3.60, 16, 0.3445, 2.8676, 4.3362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.3', 'LV', 4.70, 16, 0.5360, 3.5539, 5.8387, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.4', 'IM', 3.63, 16, 0.2710, 3.0537, 4.2090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.4', 'LV', 4.65, 16, 0.3993, 3.7960, 5.4980, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.5', 'IM', 3.45, 16, 0.2478, 2.9214, 3.9776, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.5', 'LV', 4.47, 16, 0.3859, 3.6494, 5.2942, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.6', 'IM', 4.28, 15, 0.3552, 3.5185, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.b.6', 'LV', 5.48, 16, 0.5947, 4.2162, 6.7511, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.c.1', 'IM', 3.88, 16, 0.2110, 3.4258, 4.3251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.c.1', 'LV', 5.03, 16, 0.4010, 4.1737, 5.8832, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.c.2', 'IM', 3.17, 16, 0.3229, 2.4825, 3.8592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.c.2', 'LV', 3.98, 16, 0.5074, 2.9028, 5.0660, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.c.3', 'IM', 3.29, 16, 0.2633, 2.7251, 3.8476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '4.A.4.c.3', 'LV', 5.02, 16, 0.3313, 4.3138, 5.7261, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.a.1', 'IM', 4.46, 17, 0.1083, 4.2308, 4.6902, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.a.1', 'LV', 5.28, 17, 0.2264, 4.8020, 5.7620, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.a.2', 'IM', 4.09, 17, 0.2289, 3.6097, 4.5803, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.a.2', 'LV', 5.36, 17, 0.3153, 4.6878, 6.0247, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.b.1', 'IM', 4.57, 17, 0.1089, 4.3344, 4.7961, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.b.1', 'LV', 5.85, 17, 0.1794, 5.4651, 6.2255, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.b.2', 'IM', 3.50, 17, 0.2037, 3.0686, 3.9321, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.b.2', 'LV', 4.20, 16, 0.2440, 3.6792, 4.7193, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.b.3', 'IM', 3.56, 16, 0.2028, 3.1316, 3.9959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.1.b.3', 'LV', 3.84, 16, 0.2913, 3.2241, 4.4657, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.a.1', 'IM', 4.35, 18, 0.2134, 3.9026, 4.8030, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.a.1', 'LV', 5.27, 17, 0.2762, 4.6823, 5.8534, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.a.2', 'IM', 4.36, 18, 0.1138, 4.1220, 4.6022, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.a.2', 'LV', 5.46, 18, 0.2200, 4.9970, 5.9253, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.a.3', 'IM', 4.12, 18, 0.1679, 3.7681, 4.4764, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.a.3', 'LV', 4.68, 17, 0.1584, 4.3455, 5.0169, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.a.4', 'IM', 4.17, 17, 0.1662, 3.8226, 4.5270, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.a.4', 'LV', 4.44, 17, 0.3317, 3.7388, 5.1452, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.1', 'IM', 4.63, 18, 0.2102, 4.1870, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.1', 'LV', 5.89, 17, 0.3415, 5.1702, 6.6183, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.2', 'IM', 3.60, 17, 0.2773, 3.0103, 4.1860, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.2', 'LV', 4.52, 16, 0.2991, 3.8862, 5.1611, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.3', 'IM', 4.51, 18, 0.2360, 4.0166, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.3', 'LV', 5.99, 18, 0.2287, 5.5059, 6.4709, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.4', 'IM', 3.69, 18, 0.3034, 3.0539, 4.3339, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.4', 'LV', 4.41, 17, 0.4589, 3.4364, 5.3821, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.5', 'IM', 3.66, 18, 0.2268, 3.1836, 4.1406, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.5', 'LV', 4.34, 17, 0.2535, 3.8025, 4.8774, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.6', 'IM', 4.12, 18, 0.1964, 3.7017, 4.5305, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.2.b.6', 'LV', 5.01, 18, 0.1641, 4.6609, 5.3535, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.a.1', 'IM', 2.99, 17, 0.2422, 2.4727, 3.4997, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.a.1', 'LV', 2.30, 17, 0.1792, 1.9216, 2.6816, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.a.2', 'IM', 2.78, 17, 0.3268, 2.0865, 3.4721, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.a.2', 'LV', 3.08, 17, 0.5205, 1.9735, 4.1802, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.a.3', 'IM', 3.06, 17, 0.3024, 2.4225, 3.7046, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.a.3', 'LV', 3.80, 17, 0.5035, 2.7330, 4.8677, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.a.4', 'IM', 2.03, 17, 0.4126, 1.1522, 2.9015, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.a.4', 'LV', 1.31, 17, 0.4077, 0.4503, 2.1788, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.1', 'IM', 4.29, 18, 0.1707, 3.9289, 4.6492, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.1', 'LV', 3.24, 18, 0.2766, 2.6597, 3.8268, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.2', 'IM', 1.49, 16, 0.1615, 1.1490, 1.8376, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.2', 'LV', 1.18, 16, 0.4273, 0.2705, 2.0919, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.4', 'IM', 2.01, 16, 0.4590, 1.0332, 2.9900, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.4', 'LV', 0.97, 15, 0.5183, 0.0000, 2.0805, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.5', 'IM', 2.25, 17, 0.5273, 1.1277, 3.3633, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.5', 'LV', 0.91, 17, 0.3390, 0.1939, 1.6311, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.6', 'IM', 4.64, 18, 0.2037, 4.2107, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.3.b.6', 'LV', 4.88, 18, 0.1582, 4.5483, 5.2157, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.1', 'IM', 4.33, 18, 0.1985, 3.9147, 4.7525, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.1', 'LV', 4.80, 18, 0.2516, 4.2730, 5.3347, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.2', 'IM', 4.46, 18, 0.2275, 3.9792, 4.9390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.2', 'LV', 4.64, 18, 0.2443, 4.1243, 5.1549, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.3', 'IM', 4.00, 18, 0.3185, 3.3276, 4.6715, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.3', 'LV', 4.92, 18, 0.3017, 4.2813, 5.5542, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.4', 'IM', 4.32, 18, 0.1172, 4.0747, 4.5692, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.4', 'LV', 5.14, 18, 0.1860, 4.7462, 5.5310, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.5', 'IM', 4.97, 18, 0.0332, 4.8981, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.5', 'LV', 5.56, 18, 0.2956, 4.9365, 6.1840, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.6', 'IM', 2.46, 16, 0.2099, 2.0171, 2.9119, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.6', 'LV', 2.52, 15, 0.4848, 1.4845, 3.5641, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.7', 'IM', 3.35, 17, 0.2416, 2.8373, 3.8616, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.7', 'LV', 3.87, 17, 0.3033, 3.2296, 4.5157, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.8', 'IM', 3.90, 17, 0.3090, 3.2425, 4.5526, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.a.8', 'LV', 3.90, 17, 0.4903, 2.8641, 4.9428, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.1', 'IM', 3.65, 18, 0.2522, 3.1158, 4.1801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.1', 'LV', 3.83, 18, 0.3046, 3.1915, 4.4767, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.2', 'IM', 3.79, 16, 0.3297, 3.0875, 4.4930, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.2', 'LV', 4.04, 17, 0.4241, 3.1415, 4.9395, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.3', 'IM', 4.15, 17, 0.2587, 3.6040, 4.7008, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.3', 'LV', 4.97, 17, 0.5615, 3.7768, 6.1574, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.4', 'IM', 3.96, 18, 0.3271, 3.2658, 4.6461, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.4', 'LV', 4.27, 18, 0.3146, 3.6064, 4.9339, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.5', 'IM', 3.99, 16, 0.2776, 3.4023, 4.5857, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.5', 'LV', 5.14, 16, 0.4000, 4.2839, 5.9892, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.6', 'IM', 4.10, 16, 0.2180, 3.6342, 4.5634, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.b.6', 'LV', 4.94, 16, 0.2260, 4.4603, 5.4239, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.c.1', 'IM', 3.28, 16, 0.1979, 2.8579, 3.7013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.c.1', 'LV', 4.29, 17, 0.3221, 3.6058, 4.9714, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.c.2', 'IM', 2.64, 16, 0.3229, 1.9555, 3.3319, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.c.2', 'LV', 3.43, 16, 0.4829, 2.3974, 4.4557, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.c.3', 'IM', 3.22, 17, 0.3921, 2.3900, 4.0524, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '4.A.4.c.3', 'LV', 3.40, 16, 0.4519, 2.4341, 4.3604, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.a.1', 'IM', 4.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.a.1', 'LV', 5.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.a.2', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.a.2', 'LV', 5.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.b.1', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.b.1', 'LV', 5.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.b.2', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.b.2', 'LV', 3.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.b.3', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.1.b.3', 'LV', 4.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.a.1', 'IM', 3.53, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.a.1', 'LV', 4.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.a.2', 'IM', 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.a.2', 'LV', 5.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.a.3', 'IM', 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.a.3', 'LV', 5.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.a.4', 'IM', 4.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.a.4', 'LV', 5.56, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.1', 'IM', 4.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.1', 'LV', 5.56, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.2', 'IM', 3.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.2', 'LV', 4.67, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.3', 'IM', 4.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.3', 'LV', 5.89, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.4', 'IM', 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.4', 'LV', 4.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.5', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.5', 'LV', 4.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.6', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.2.b.6', 'LV', 5.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.a.1', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.a.1', 'LV', 1.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.a.2', 'IM', 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.a.2', 'LV', 1.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.a.3', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.a.3', 'LV', 1.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.a.4', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.a.4', 'LV', 1.11, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.1', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.1', 'LV', 3.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.2', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.2', 'LV', 0.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.4', 'IM', 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.4', 'LV', 0.74, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.5', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.5', 'LV', 1.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.6', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.3.b.6', 'LV', 4.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.1', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.1', 'LV', 5.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.2', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.2', 'LV', 5.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.3', 'IM', 4.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.3', 'LV', 5.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.4', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.4', 'LV', 5.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.5', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.5', 'LV', 4.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.6', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.6', 'LV', 4.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.7', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.7', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.8', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.a.8', 'LV', 4.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.1', 'IM', 3.71, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.1', 'LV', 5.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.2', 'IM', 4.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.2', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.3', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.3', 'LV', 5.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.4', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.4', 'LV', 4.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.5', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.5', 'LV', 5.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.6', 'IM', 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.b.6', 'LV', 5.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.c.1', 'IM', 3.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.c.1', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.c.2', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.c.2', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.c.3', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '4.A.4.c.3', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.a.1', 'IM', 4.69, 28, 0.1528, 4.3761, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.a.1', 'LV', 5.98, 28, 0.4072, 5.1408, 6.8119, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.a.2', 'IM', 4.43, 27, 0.2279, 3.9617, 4.8986, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.a.2', 'LV', 6.16, 27, 0.3602, 5.4158, 6.8967, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.b.1', 'IM', 4.24, 28, 0.3218, 3.5787, 4.8992, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.b.1', 'LV', 6.01, 28, 0.4648, 5.0518, 6.9592, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.b.2', 'IM', 3.21, 28, 0.4136, 2.3588, 4.0559, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.b.2', 'LV', 4.43, 28, 0.5788, 3.2419, 5.6172, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.b.3', 'IM', 3.43, 27, 0.5645, 2.2701, 4.5907, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.1.b.3', 'LV', 4.34, 28, 0.9633, 2.3604, 6.3135, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.a.1', 'IM', 3.72, 28, 0.5018, 2.6938, 4.7532, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.a.1', 'LV', 4.75, 28, 0.8874, 2.9245, 6.5662, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.a.2', 'IM', 4.01, 28, 0.5794, 2.8199, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.a.2', 'LV', 5.02, 28, 0.9606, 3.0484, 6.9905, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.a.3', 'IM', 3.28, 27, 0.5028, 2.2514, 4.3185, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.a.3', 'LV', 4.09, 28, 0.8046, 2.4356, 5.7373, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.a.4', 'IM', 4.48, 28, 0.1744, 4.1172, 4.8330, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.a.4', 'LV', 5.96, 28, 0.3480, 5.2419, 6.6700, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.1', 'IM', 4.92, 28, 0.0478, 4.8175, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.1', 'LV', 6.60, 28, 0.1857, 6.2237, 6.9855, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.2', 'IM', 3.64, 28, 0.4989, 2.6169, 4.6643, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.2', 'LV', 4.81, 28, 0.8890, 2.9811, 6.6292, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.3', 'IM', 4.70, 28, 0.1583, 4.3785, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.3', 'LV', 6.03, 28, 0.3397, 5.3283, 6.7225, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.4', 'IM', 3.44, 28, 0.4846, 2.4425, 4.4310, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.4', 'LV', 3.78, 28, 0.8120, 2.1120, 5.4442, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.5', 'IM', 3.53, 28, 0.4882, 2.5306, 4.5341, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.5', 'LV', 3.98, 28, 0.8083, 2.3168, 5.6338, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.6', 'IM', 4.26, 28, 0.2759, 3.6985, 4.8309, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.2.b.6', 'LV', 5.39, 27, 0.4809, 4.3998, 6.3767, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.a.1', 'IM', 3.53, 28, 0.5084, 2.4907, 4.5772, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.a.1', 'LV', 4.44, 28, 0.7671, 2.8632, 6.0112, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.a.2', 'IM', 3.40, 28, 0.3705, 2.6365, 4.1570, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.a.2', 'LV', 5.43, 28, 0.4806, 4.4432, 6.4155, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.a.3', 'IM', 2.55, 28, 0.5741, 1.3716, 3.7275, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.a.3', 'LV', 2.78, 28, 1.0026, 0.7256, 4.8399, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.a.4', 'IM', 2.49, 28, 0.6147, 1.2256, 3.7482, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.a.4', 'LV', 2.75, 28, 1.1503, 0.3883, 5.1086, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.1', 'IM', 3.53, 27, 0.3885, 2.7289, 4.3261, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.1', 'LV', 3.76, 28, 0.5053, 2.7248, 4.7985, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.2', 'IM', 2.55, 28, 0.6352, 1.2445, 3.8513, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.2', 'LV', 2.73, 28, 1.1552, 0.3549, 5.0953, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.4', 'IM', 1.73, 28, 0.4888, 1.0000, 2.7290, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.4', 'LV', 1.31, 28, 0.8563, 0.0000, 3.0626, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.5', 'IM', 1.76, 28, 0.4853, 1.0000, 2.7523, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.5', 'LV', 1.31, 28, 0.8478, 0.0000, 3.0500, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.6', 'IM', 4.43, 28, 0.2445, 3.9292, 4.9327, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.3.b.6', 'LV', 4.90, 28, 0.5161, 3.8442, 5.9623, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.1', 'IM', 3.57, 28, 0.4996, 2.5418, 4.5921, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.1', 'LV', 4.00, 28, 0.8047, 2.3506, 5.6526, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.2', 'IM', 4.52, 28, 0.1877, 4.1342, 4.9046, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.2', 'LV', 5.30, 27, 0.4077, 4.4602, 6.1364, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.3', 'IM', 3.72, 28, 0.4233, 2.8504, 4.5874, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.3', 'LV', 4.30, 28, 0.5568, 3.1626, 5.4473, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.4', 'IM', 4.16, 28, 0.2930, 3.5558, 4.7582, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.4', 'LV', 5.46, 28, 0.3506, 4.7382, 6.1769, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.5', 'IM', 4.99, 28, 0.0067, 4.9742, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.5', 'LV', 6.60, 28, 0.2287, 6.1321, 7.0000, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.6', 'IM', 2.72, 28, 0.5675, 1.5586, 3.8874, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.6', 'LV', 2.93, 28, 0.9506, 0.9838, 4.8847, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.7', 'IM', 3.26, 28, 0.4817, 2.2708, 4.2477, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.7', 'LV', 3.92, 28, 0.8077, 2.2593, 5.5740, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.8', 'IM', 4.15, 28, 0.2918, 3.5478, 4.7454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.a.8', 'LV', 5.06, 28, 0.3520, 4.3375, 5.7822, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.1', 'IM', 3.76, 27, 0.4676, 2.8007, 4.7230, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.1', 'LV', 4.74, 27, 0.5148, 3.6796, 5.7959, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.2', 'IM', 3.45, 27, 0.3799, 2.6707, 4.2324, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.2', 'LV', 4.30, 27, 0.4781, 3.3147, 5.2801, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.3', 'IM', 4.34, 27, 0.3321, 3.6561, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.3', 'LV', 5.77, 27, 0.5683, 4.6044, 6.9406, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.4', 'IM', 3.70, 26, 0.4003, 2.8778, 4.5267, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.4', 'LV', 4.55, 27, 0.5823, 3.3513, 5.7452, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.5', 'IM', 3.62, 28, 0.2804, 3.0491, 4.1997, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.5', 'LV', 4.92, 28, 0.5766, 3.7353, 6.1016, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.6', 'IM', 4.22, 28, 0.3346, 3.5308, 4.9037, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.b.6', 'LV', 5.46, 28, 0.3645, 4.7124, 6.2083, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.c.1', 'IM', 3.14, 28, 0.4119, 2.2927, 3.9828, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.c.1', 'LV', 4.12, 27, 0.6548, 2.7790, 5.4708, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.c.2', 'IM', 2.98, 27, 0.5078, 1.9325, 4.0199, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.c.2', 'LV', 3.59, 28, 0.8647, 1.8135, 5.3621, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.c.3', 'IM', 2.62, 28, 0.4675, 1.6611, 3.5798, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '4.A.4.c.3', 'LV', 3.75, 28, 0.7409, 2.2285, 5.2688, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.a.1', 'IM', 4.63, 19, 0.1823, 4.2487, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.a.1', 'LV', 5.65, 19, 0.4051, 4.7974, 6.4994, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.a.2', 'IM', 4.46, 19, 0.1806, 4.0836, 4.8424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.a.2', 'LV', 5.60, 19, 0.1527, 5.2810, 5.9227, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.b.1', 'IM', 4.73, 19, 0.1365, 4.4455, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.b.1', 'LV', 6.42, 19, 0.1862, 6.0291, 6.8114, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.b.2', 'IM', 3.76, 19, 0.2105, 3.3144, 4.1988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.b.2', 'LV', 4.32, 19, 0.1847, 3.9299, 4.7061, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.b.3', 'IM', 4.32, 18, 0.1629, 3.9727, 4.6600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.1.b.3', 'LV', 4.83, 18, 0.2693, 4.2624, 5.3989, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.a.1', 'IM', 3.94, 18, 0.3812, 3.1385, 4.7472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.a.1', 'LV', 5.13, 18, 0.3908, 4.3038, 5.9529, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.a.2', 'IM', 4.55, 19, 0.2065, 4.1164, 4.9840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.a.2', 'LV', 6.21, 19, 0.3126, 5.5579, 6.8716, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.a.3', 'IM', 3.86, 18, 0.4587, 2.8946, 4.8300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.a.3', 'LV', 4.80, 18, 0.7031, 3.3184, 6.2853, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.a.4', 'IM', 4.63, 19, 0.1245, 4.3690, 4.8923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.a.4', 'LV', 6.07, 19, 0.3278, 5.3858, 6.7630, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.1', 'IM', 4.72, 19, 0.1533, 4.3980, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.1', 'LV', 6.07, 19, 0.3495, 5.3356, 6.8041, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.2', 'IM', 3.51, 19, 0.3326, 2.8137, 4.2113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.2', 'LV', 4.18, 19, 0.5586, 3.0077, 5.3551, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.3', 'IM', 4.63, 19, 0.1795, 4.2523, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.3', 'LV', 5.99, 19, 0.1697, 5.6331, 6.3463, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.4', 'IM', 4.07, 18, 0.1041, 3.8462, 4.2853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.4', 'LV', 5.21, 18, 0.4068, 4.3539, 6.0703, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.5', 'IM', 3.58, 18, 0.2822, 2.9824, 4.1732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.5', 'LV', 4.68, 18, 0.5051, 3.6139, 5.7452, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.6', 'IM', 3.85, 17, 0.1812, 3.4622, 4.2306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.2.b.6', 'LV', 5.25, 18, 0.3055, 4.6082, 5.8971, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.a.1', 'IM', 2.48, 18, 0.2723, 1.9102, 3.0594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.a.1', 'LV', 2.53, 18, 0.4738, 1.5328, 3.5321, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.a.2', 'IM', 2.66, 19, 0.6444, 1.3024, 4.0099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.a.2', 'LV', 3.38, 19, 1.2342, 0.7899, 5.9760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.a.3', 'IM', 4.02, 19, 0.2928, 3.4089, 4.6394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.a.3', 'LV', 5.45, 19, 0.4132, 4.5815, 6.3177, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.a.4', 'IM', 3.13, 19, 0.4561, 2.1723, 4.0886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.a.4', 'LV', 3.91, 19, 0.8051, 2.2156, 5.5984, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.1', 'IM', 3.05, 19, 0.5540, 1.8892, 4.2168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.1', 'LV', 3.02, 19, 0.9286, 1.0738, 4.9757, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.2', 'IM', 2.54, 19, 0.3852, 1.7329, 3.3516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.2', 'LV', 3.04, 19, 0.7841, 1.3957, 4.6905, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.4', 'IM', 2.60, 19, 0.2916, 1.9832, 3.2085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.4', 'LV', 3.41, 19, 0.5898, 2.1741, 4.6524, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.5', 'IM', 2.31, 19, 0.2091, 1.8737, 2.7523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.5', 'LV', 2.68, 18, 0.5249, 1.5759, 3.7906, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.6', 'IM', 4.64, 19, 0.1550, 4.3132, 4.9647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.3.b.6', 'LV', 5.83, 19, 0.3623, 5.0715, 6.5938, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.1', 'IM', 4.32, 19, 0.1778, 3.9471, 4.6941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.1', 'LV', 5.32, 19, 0.4516, 4.3671, 6.2646, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.2', 'IM', 4.37, 19, 0.1425, 4.0712, 4.6698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.2', 'LV', 5.66, 19, 0.2651, 5.0996, 6.2137, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.3', 'IM', 3.52, 19, 0.2545, 2.9829, 4.0521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.3', 'LV', 4.87, 19, 0.4516, 3.9203, 5.8178, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.4', 'IM', 4.13, 19, 0.1800, 3.7516, 4.5079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.4', 'LV', 5.58, 19, 0.2744, 5.0076, 6.1607, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.5', 'IM', 4.68, 19, 0.1338, 4.3969, 4.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.5', 'LV', 5.83, 19, 0.3313, 5.1341, 6.5263, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.6', 'IM', 2.95, 19, 0.2127, 2.4990, 3.3926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.6', 'LV', 3.64, 19, 0.3198, 2.9641, 4.3076, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.7', 'IM', 3.77, 19, 0.2089, 3.3352, 4.2130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.7', 'LV', 4.82, 19, 0.2749, 4.2383, 5.3932, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.8', 'IM', 3.70, 19, 0.4351, 2.7906, 4.6190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.a.8', 'LV', 4.55, 19, 0.6256, 3.2381, 5.8669, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.1', 'IM', 3.79, 18, 0.2426, 3.2753, 4.2989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.1', 'LV', 4.61, 19, 0.3535, 3.8683, 5.3536, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.2', 'IM', 3.62, 19, 0.2987, 2.9906, 4.2455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.2', 'LV', 4.05, 19, 0.3452, 3.3255, 4.7759, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.3', 'IM', 3.55, 19, 0.2542, 3.0185, 4.0865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.3', 'LV', 4.53, 19, 0.3466, 3.7997, 5.2561, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.4', 'IM', 3.61, 19, 0.1842, 3.2255, 3.9995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.4', 'LV', 4.90, 19, 0.2605, 4.3555, 5.4502, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.5', 'IM', 2.94, 19, 0.2771, 2.3561, 3.5202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.5', 'LV', 3.98, 19, 0.4029, 3.1300, 4.8230, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.6', 'IM', 4.50, 19, 0.1325, 4.2203, 4.7769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.b.6', 'LV', 5.75, 19, 0.2403, 5.2416, 6.2512, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.c.1', 'IM', 2.71, 19, 0.5305, 1.5936, 3.8227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.c.1', 'LV', 2.90, 19, 0.9398, 0.9253, 4.8743, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.c.2', 'IM', 2.98, 19, 0.3231, 2.2968, 3.6542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.c.2', 'LV', 3.60, 19, 0.7349, 2.0554, 5.1433, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.c.3', 'IM', 2.97, 19, 0.3081, 2.3222, 3.6167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '4.A.4.c.3', 'LV', 3.88, 19, 0.5815, 2.6563, 5.0998, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.a.1', 'IM', 4.23, 17, 0.4002, 3.3826, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.a.1', 'LV', 4.26, 17, 0.3860, 3.4395, 5.0763, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.a.2', 'IM', 3.71, 17, 0.4001, 2.8587, 4.5549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.a.2', 'LV', 5.15, 17, 0.4075, 4.2907, 6.0186, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.b.1', 'IM', 3.74, 17, 0.3992, 2.8980, 4.5905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.b.1', 'LV', 5.50, 17, 0.4225, 4.6006, 6.3920, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.b.2', 'IM', 3.24, 17, 0.6328, 1.8949, 4.5777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.b.2', 'LV', 2.99, 17, 0.9181, 1.0458, 4.9384, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.b.3', 'IM', 2.49, 17, 0.4221, 1.5977, 3.3873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.1.b.3', 'LV', 2.97, 17, 1.0415, 0.7642, 5.1799, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.a.1', 'IM', 4.19, 17, 0.4027, 3.3344, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.a.1', 'LV', 4.94, 17, 0.3493, 4.2010, 5.6819, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.a.2', 'IM', 3.72, 17, 0.3881, 2.8950, 4.5403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.a.2', 'LV', 5.16, 17, 0.4068, 4.2985, 6.0231, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.a.3', 'IM', 3.05, 16, 0.3495, 2.3056, 3.7955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.a.3', 'LV', 4.02, 17, 0.3485, 3.2857, 4.7633, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.a.4', 'IM', 3.27, 17, 0.3992, 2.4227, 4.1151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.a.4', 'LV', 4.43, 17, 0.8855, 2.5507, 6.3053, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.1', 'IM', 4.25, 17, 0.4061, 3.3881, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.1', 'LV', 4.98, 17, 0.6946, 3.5106, 6.4557, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.2', 'IM', 3.76, 17, 0.5341, 2.6278, 4.8924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.2', 'LV', 5.65, 17, 0.8066, 3.9424, 7.0000, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.3', 'IM', 4.46, 17, 0.2422, 3.9475, 4.9745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.3', 'LV', 5.95, 17, 0.5936, 4.6930, 7.0000, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.4', 'IM', 2.97, 17, 0.5654, 1.7681, 4.1652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.4', 'LV', 3.93, 17, 0.4837, 2.9077, 4.9583, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.5', 'IM', 2.99, 17, 0.3474, 2.2554, 3.7283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.5', 'LV', 4.38, 17, 0.7391, 2.8158, 5.9493, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.6', 'IM', 3.50, 17, 0.2402, 2.9926, 4.0112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.2.b.6', 'LV', 4.73, 17, 0.3995, 3.8830, 5.5768, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.a.1', 'IM', 3.68, 16, 0.4012, 2.8285, 4.5386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.a.1', 'LV', 4.61, 17, 0.8984, 2.7032, 6.5124, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.a.2', 'IM', 3.21, 17, 0.5351, 2.0773, 4.3461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.a.2', 'LV', 4.88, 17, 0.6999, 3.3942, 6.3615, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.a.3', 'IM', 2.97, 17, 0.5915, 1.7127, 4.2205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.a.3', 'LV', 3.67, 17, 0.7022, 2.1808, 5.1581, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.a.4', 'IM', 1.99, 17, 0.3472, 1.2524, 2.7245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.a.4', 'LV', 1.25, 17, 0.4066, 0.3868, 2.1105, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.1', 'IM', 2.80, 17, 0.2129, 2.3449, 3.2477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.1', 'LV', 2.96, 17, 0.3324, 2.2570, 3.6663, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.2', 'IM', 1.53, 17, 0.2410, 1.0146, 2.0365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.2', 'LV', 1.29, 17, 0.6251, 0.0000, 2.6110, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.4', 'IM', 2.47, 17, 0.7188, 1.0000, 3.9930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.4', 'LV', 2.47, 17, 1.0368, 0.2725, 4.6682, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.5', 'IM', 2.46, 17, 0.4221, 1.5687, 3.3583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.5', 'LV', 2.68, 17, 0.7275, 1.1378, 4.2225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.6', 'IM', 4.25, 17, 0.2001, 3.8237, 4.6722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.3.b.6', 'LV', 4.75, 17, 0.5070, 3.6759, 5.8254, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.1', 'IM', 3.26, 17, 0.5019, 2.2005, 4.3285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.1', 'LV', 4.45, 17, 0.7212, 2.9248, 5.9825, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.2', 'IM', 3.30, 17, 0.7015, 1.8141, 4.7882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.2', 'LV', 3.35, 17, 0.9869, 1.2543, 5.4387, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.3', 'IM', 3.02, 17, 0.3473, 2.2818, 3.7541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.3', 'LV', 3.34, 17, 0.4034, 2.4892, 4.1996, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.4', 'IM', 4.45, 17, 0.4238, 3.5536, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.4', 'LV', 5.44, 17, 0.5468, 4.2857, 6.6039, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.5', 'IM', 4.65, 15, 0.2666, 4.0777, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.5', 'LV', 6.19, 16, 0.4129, 5.3068, 7.0000, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.6', 'IM', 3.22, 17, 0.4004, 2.3746, 4.0722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.6', 'LV', 3.48, 17, 0.5462, 2.3198, 4.6357, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.7', 'IM', 3.27, 17, 0.7254, 1.7318, 4.8071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.7', 'LV', 4.03, 17, 1.3402, 1.1929, 6.8749, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.8', 'IM', 3.27, 17, 0.5936, 2.0130, 4.5298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.a.8', 'LV', 3.82, 17, 0.9913, 1.7201, 5.9231, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.1', 'IM', 3.01, 17, 0.5919, 1.7511, 4.2604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.1', 'LV', 3.53, 17, 1.2482, 0.8790, 6.1712, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.2', 'IM', 2.52, 17, 0.4224, 1.6284, 3.4194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.2', 'LV', 2.52, 17, 0.7991, 0.8277, 4.2157, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.3', 'IM', 3.57, 17, 0.5468, 2.4061, 4.7244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.3', 'LV', 4.33, 17, 0.9356, 2.3474, 6.3140, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.4', 'IM', 2.31, 17, 0.3898, 1.4884, 3.1410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.4', 'LV', 2.60, 17, 0.9821, 0.5163, 4.6803, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.5', 'IM', 3.27, 17, 0.3994, 2.4267, 4.1199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.5', 'LV', 4.31, 17, 0.9400, 2.3172, 6.3025, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.6', 'IM', 4.18, 17, 0.2153, 3.7278, 4.6407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.b.6', 'LV', 5.45, 17, 0.5290, 4.3329, 6.5756, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.c.1', 'IM', 3.48, 17, 0.2399, 2.9703, 3.9874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.c.1', 'LV', 4.45, 17, 0.4233, 3.5490, 5.3435, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.c.2', 'IM', 2.50, 17, 0.5261, 1.3853, 3.6160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.c.2', 'LV', 3.23, 17, 1.3174, 0.4402, 6.0258, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.c.3', 'IM', 3.41, 17, 0.5260, 2.2945, 4.5248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '4.A.4.c.3', 'LV', 4.60, 17, 0.5058, 3.5246, 5.6691, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.a.1', 'IM', 3.87, 18, 0.3374, 3.1536, 4.5773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.a.1', 'LV', 4.25, 18, 0.5325, 3.1291, 5.3762, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.a.2', 'IM', 3.67, 18, 0.2773, 3.0893, 4.2594, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.a.2', 'LV', 4.77, 18, 0.3247, 4.0897, 5.4600, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.b.1', 'IM', 3.67, 18, 0.4410, 2.7379, 4.5989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.b.1', 'LV', 4.32, 18, 0.5192, 3.2261, 5.4168, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.b.2', 'IM', 3.77, 17, 0.3065, 3.1199, 4.4194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.b.2', 'LV', 3.65, 17, 0.3165, 2.9790, 4.3209, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.b.3', 'IM', 3.43, 18, 0.3196, 2.7605, 4.1091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.1.b.3', 'LV', 3.34, 18, 0.5131, 2.2589, 4.4240, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.a.1', 'IM', 3.86, 18, 0.3102, 3.2105, 4.5194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.a.1', 'LV', 4.30, 18, 0.2481, 3.7720, 4.8187, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.a.2', 'IM', 3.47, 18, 0.3635, 2.7041, 4.2382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.a.2', 'LV', 4.05, 18, 0.4900, 3.0129, 5.0806, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.a.3', 'IM', 3.83, 18, 0.3681, 3.0575, 4.6107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.a.3', 'LV', 4.19, 18, 0.2764, 3.6112, 4.7776, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.a.4', 'IM', 3.41, 18, 0.3462, 2.6789, 4.1398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.a.4', 'LV', 3.47, 18, 0.5205, 2.3704, 4.5668, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.1', 'IM', 4.05, 18, 0.1894, 3.6505, 4.4496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.1', 'LV', 4.45, 18, 0.2824, 3.8589, 5.0505, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.2', 'IM', 3.35, 18, 0.3404, 2.6351, 4.0715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.2', 'LV', 4.24, 18, 0.4471, 3.2920, 5.1785, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.3', 'IM', 4.02, 17, 0.2493, 3.4921, 4.5490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.3', 'LV', 5.05, 18, 0.4100, 4.1881, 5.9183, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.4', 'IM', 3.50, 17, 0.3396, 2.7772, 4.2168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.4', 'LV', 3.83, 18, 0.3497, 3.0910, 4.5665, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.5', 'IM', 3.34, 18, 0.4684, 2.3490, 4.3257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.5', 'LV', 3.18, 18, 0.4366, 2.2581, 4.1004, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.6', 'IM', 3.59, 18, 0.3995, 2.7506, 4.4365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.2.b.6', 'LV', 3.69, 18, 0.4139, 2.8146, 4.5610, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.a.1', 'IM', 3.48, 18, 0.4581, 2.5089, 4.4418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.a.1', 'LV', 2.78, 18, 0.6861, 1.3352, 4.2303, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.a.2', 'IM', 3.94, 18, 0.3907, 3.1133, 4.7617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.a.2', 'LV', 4.31, 18, 0.5104, 3.2353, 5.3888, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.a.3', 'IM', 3.01, 18, 0.3461, 2.2842, 3.7445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.a.3', 'LV', 2.80, 18, 0.3640, 2.0347, 3.5706, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.a.4', 'IM', 1.65, 18, 0.4477, 1.0000, 2.5986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.a.4', 'LV', 0.52, 17, 0.3654, 0.0000, 1.2925, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.1', 'IM', 3.82, 18, 0.1824, 3.4353, 4.2048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.1', 'LV', 3.17, 18, 0.2674, 2.6014, 3.7295, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.2', 'IM', 2.16, 18, 0.4370, 1.2394, 3.0832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.2', 'LV', 1.55, 18, 0.5096, 0.4767, 2.6272, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.4', 'IM', 2.71, 18, 0.3738, 1.9253, 3.5025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.4', 'LV', 2.35, 18, 0.3789, 1.5463, 3.1453, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.5', 'IM', 2.75, 18, 0.4069, 1.8925, 3.6094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.5', 'LV', 2.23, 18, 0.3366, 1.5192, 2.9397, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.6', 'IM', 4.17, 18, 0.3726, 3.3875, 4.9597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.3.b.6', 'LV', 3.79, 18, 0.4519, 2.8349, 4.7416, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.1', 'IM', 3.98, 18, 0.2977, 3.3519, 4.6082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.1', 'LV', 3.31, 18, 0.2288, 2.8250, 3.7904, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.2', 'IM', 3.94, 18, 0.2989, 3.3099, 4.5710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.2', 'LV', 4.09, 18, 0.5001, 3.0379, 5.1482, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.3', 'IM', 3.54, 18, 0.3610, 2.7804, 4.3039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.3', 'LV', 3.59, 18, 0.3870, 2.7747, 4.4075, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.4', 'IM', 4.61, 18, 0.2194, 4.1438, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.4', 'LV', 5.39, 18, 0.2294, 4.9085, 5.8765, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.5', 'IM', 4.48, 18, 0.2179, 4.0243, 4.9436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.5', 'LV', 4.43, 18, 0.4122, 3.5577, 5.2971, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.6', 'IM', 3.64, 18, 0.2753, 3.0559, 4.2176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.6', 'LV', 3.41, 18, 0.2693, 2.8463, 3.9826, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.7', 'IM', 3.70, 18, 0.2715, 3.1230, 4.2688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.7', 'LV', 3.59, 18, 0.4999, 2.5341, 4.6434, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.8', 'IM', 4.26, 18, 0.3047, 3.6149, 4.9005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.a.8', 'LV', 4.27, 18, 0.4028, 3.4185, 5.1183, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.1', 'IM', 3.34, 17, 0.3407, 2.6178, 4.0625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.1', 'LV', 2.96, 18, 0.4530, 2.0007, 3.9119, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.2', 'IM', 3.14, 18, 0.3438, 2.4163, 3.8669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.2', 'LV', 2.55, 18, 0.4142, 1.6800, 3.4279, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.3', 'IM', 3.17, 18, 0.4516, 2.2139, 4.1195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.3', 'LV', 2.69, 18, 0.5416, 1.5462, 3.8314, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.4', 'IM', 2.76, 18, 0.3987, 1.9182, 3.6005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.4', 'LV', 2.41, 18, 0.5920, 1.1568, 3.6548, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.5', 'IM', 3.04, 18, 0.4931, 2.0040, 4.0845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.5', 'LV', 3.34, 18, 0.5053, 2.2757, 4.4077, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.6', 'IM', 3.36, 18, 0.3421, 2.6372, 4.0808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.b.6', 'LV', 3.77, 18, 0.5703, 2.5621, 4.9686, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.c.1', 'IM', 3.00, 18, 0.4683, 2.0149, 3.9911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.c.1', 'LV', 2.43, 17, 0.4220, 1.5340, 3.3232, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.c.2', 'IM', 2.13, 18, 0.3842, 1.3228, 2.9440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.c.2', 'LV', 1.90, 18, 0.4172, 1.0219, 2.7822, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.c.3', 'IM', 2.77, 18, 0.3766, 1.9725, 3.5616, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '4.A.4.c.3', 'LV', 2.76, 18, 0.5374, 1.6288, 3.8964, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.a.1', 'IM', 4.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.a.1', 'LV', 5.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.a.2', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.a.2', 'LV', 5.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.b.1', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.b.1', 'LV', 5.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.b.2', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.b.2', 'LV', 2.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.b.3', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.1.b.3', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.a.1', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.a.1', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.a.2', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.a.2', 'LV', 4.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.a.3', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.a.3', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.a.4', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.a.4', 'LV', 5.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.1', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.1', 'LV', 5.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.2', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.2', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.3', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.3', 'LV', 5.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.4', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.4', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.5', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.5', 'LV', 3.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.6', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.2.b.6', 'LV', 5.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.a.1', 'IM', 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.a.1', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.a.2', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.a.2', 'LV', 2.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.a.3', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.a.3', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.a.4', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.a.4', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.1', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.1', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.2', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.2', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.4', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.4', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.5', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.5', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.6', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.3.b.6', 'LV', 4.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.1', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.1', 'LV', 4.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.2', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.2', 'LV', 3.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.3', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.3', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.4', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.4', 'LV', 5.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.5', 'IM', 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.5', 'LV', 5.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.6', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.6', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.7', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.7', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.8', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.a.8', 'LV', 4.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.1', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.1', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.2', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.2', 'LV', 2.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.3', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.3', 'LV', 4.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.4', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.4', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.5', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.5', 'LV', 3.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.6', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.b.6', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.c.1', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.c.1', 'LV', 4.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.c.2', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.c.2', 'LV', 3.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.c.3', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '4.A.4.c.3', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.a.1', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.a.1', 'LV', 4.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.a.2', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.a.2', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.b.1', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.b.1', 'LV', 4.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.b.2', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.b.2', 'LV', 1.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.b.3', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.1.b.3', 'LV', 2.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.a.1', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.a.1', 'LV', 2.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.a.2', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.a.2', 'LV', 4.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.a.3', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.a.3', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.a.4', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.a.4', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.1', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.1', 'LV', 4.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.2', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.2', 'LV', 3.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.3', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.3', 'LV', 5.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.4', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.4', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.5', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.5', 'LV', 2.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.6', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.2.b.6', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.a.1', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.a.1', 'LV', 1.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.a.2', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.a.2', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.a.3', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.a.3', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.a.4', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.a.4', 'LV', 0.36, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.1', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.1', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.2', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.2', 'LV', 0.29, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.4', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.4', 'LV', 1.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.5', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.5', 'LV', 0.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.6', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.3.b.6', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.1', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.1', 'LV', 4.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.2', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.2', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.3', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.3', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.4', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.4', 'LV', 4.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.5', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.5', 'LV', 4.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.6', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.6', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.7', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.7', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.8', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.a.8', 'LV', 4.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.1', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.1', 'LV', 3.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.2', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.2', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.3', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.3', 'LV', 5.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.4', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.4', 'LV', 3.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.5', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.5', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.6', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.b.6', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.c.1', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.c.1', 'LV', 2.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.c.2', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.c.2', 'LV', 2.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.c.3', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '4.A.4.c.3', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.a.1', 'IM', 4.42, 35, 0.1319, 4.1504, 4.6867, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.a.1', 'LV', 3.92, 34, 0.3472, 3.2153, 4.6282, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.a.2', 'IM', 3.73, 35, 0.2702, 3.1784, 4.2767, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.a.2', 'LV', 5.32, 35, 0.2976, 4.7120, 5.9217, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.b.1', 'IM', 3.99, 35, 0.1941, 3.5956, 4.3844, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.b.1', 'LV', 4.97, 35, 0.2134, 4.5398, 5.4071, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.b.2', 'IM', 3.89, 35, 0.2396, 3.4074, 4.3812, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.b.2', 'LV', 4.18, 35, 0.4198, 3.3247, 5.0310, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.b.3', 'IM', 3.72, 35, 0.2767, 3.1626, 4.2872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.1.b.3', 'LV', 4.18, 35, 0.4419, 3.2822, 5.0784, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.a.1', 'IM', 3.57, 35, 0.2010, 3.1580, 3.9750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.a.1', 'LV', 4.16, 35, 0.2828, 3.5842, 4.7336, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.a.2', 'IM', 4.17, 35, 0.2726, 3.6179, 4.7261, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.a.2', 'LV', 5.31, 35, 0.4349, 4.4304, 6.1982, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.a.3', 'IM', 4.34, 35, 0.1661, 3.9990, 4.6739, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.a.3', 'LV', 4.81, 35, 0.2354, 4.3331, 5.2898, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.a.4', 'IM', 4.21, 35, 0.2183, 3.7632, 4.6504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.a.4', 'LV', 4.67, 35, 0.3511, 3.9605, 5.3875, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.1', 'IM', 4.30, 35, 0.1311, 4.0314, 4.5643, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.1', 'LV', 4.68, 35, 0.3214, 4.0284, 5.3347, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.2', 'IM', 2.70, 35, 0.1782, 2.3420, 3.0664, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.2', 'LV', 3.19, 35, 0.2866, 2.6121, 3.7772, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.3', 'IM', 4.18, 35, 0.3397, 3.4945, 4.8751, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.3', 'LV', 5.16, 35, 0.3731, 4.4020, 5.9184, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.4', 'IM', 2.85, 35, 0.2180, 2.4109, 3.2970, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.4', 'LV', 2.81, 35, 0.2699, 2.2618, 3.3588, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.5', 'IM', 2.65, 35, 0.2283, 2.1840, 3.1119, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.5', 'LV', 3.08, 35, 0.4733, 2.1179, 4.0418, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.6', 'IM', 4.13, 35, 0.1702, 3.7886, 4.4806, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.2.b.6', 'LV', 4.76, 35, 0.2678, 4.2162, 5.3046, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.a.1', 'IM', 3.05, 35, 0.2637, 2.5187, 3.5907, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.a.1', 'LV', 3.28, 35, 0.4255, 2.4190, 4.1486, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.a.2', 'IM', 3.41, 35, 0.0978, 3.2105, 3.6082, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.a.2', 'LV', 4.62, 35, 0.2574, 4.0938, 5.1399, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.a.3', 'IM', 3.80, 35, 0.2920, 3.2060, 4.3929, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.a.3', 'LV', 3.85, 35, 0.3360, 3.1706, 4.5364, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.a.4', 'IM', 1.83, 34, 0.2262, 1.3682, 2.2887, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.a.4', 'LV', 1.43, 34, 0.3922, 0.6284, 2.2242, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.1', 'IM', 4.37, 34, 0.2236, 3.9194, 4.8293, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.1', 'LV', 3.76, 34, 0.3720, 3.0009, 4.5145, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.2', 'IM', 1.76, 33, 0.2976, 1.1579, 2.3702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.2', 'LV', 1.35, 33, 0.5455, 0.2359, 2.4581, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.4', 'IM', 3.55, 33, 0.2777, 2.9868, 4.1181, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.4', 'LV', 4.39, 33, 0.3166, 3.7448, 5.0346, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.5', 'IM', 3.47, 33, 0.3204, 2.8180, 4.1234, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.5', 'LV', 3.57, 33, 0.5141, 2.5258, 4.6203, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.6', 'IM', 4.54, 34, 0.1086, 4.3216, 4.7636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.3.b.6', 'LV', 5.03, 34, 0.1438, 4.7362, 5.3215, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.1', 'IM', 3.62, 35, 0.2836, 3.0472, 4.1997, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.1', 'LV', 3.54, 35, 0.2849, 2.9585, 4.1165, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.2', 'IM', 4.19, 35, 0.2349, 3.7093, 4.6641, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.2', 'LV', 4.68, 35, 0.3172, 4.0380, 5.3271, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.3', 'IM', 3.26, 35, 0.3787, 2.4949, 4.0341, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.3', 'LV', 2.81, 35, 0.4225, 1.9468, 3.6639, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.4', 'IM', 3.72, 35, 0.2876, 3.1351, 4.3040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.4', 'LV', 4.45, 35, 0.3001, 3.8437, 5.0634, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.5', 'IM', 3.64, 35, 0.2173, 3.1976, 4.0807, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.5', 'LV', 4.15, 35, 0.4657, 3.2053, 5.0982, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.6', 'IM', 2.04, 35, 0.1888, 1.6552, 2.4227, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.6', 'LV', 1.75, 35, 0.3614, 1.0165, 2.4852, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.7', 'IM', 2.89, 35, 0.3185, 2.2426, 3.5370, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.7', 'LV', 3.71, 35, 0.3693, 2.9549, 4.4560, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.8', 'IM', 2.81, 35, 0.3135, 2.1772, 3.4513, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.a.8', 'LV', 3.08, 35, 0.4629, 2.1408, 4.0224, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.1', 'IM', 3.27, 34, 0.1818, 2.8986, 3.6384, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.1', 'LV', 3.68, 34, 0.3050, 3.0584, 4.2996, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.2', 'IM', 3.16, 34, 0.1557, 2.8398, 3.4734, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.2', 'LV', 2.93, 34, 0.2408, 2.4357, 3.4157, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.3', 'IM', 3.70, 34, 0.2001, 3.2885, 4.1027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.3', 'LV', 3.93, 34, 0.3192, 3.2853, 4.5842, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.4', 'IM', 2.69, 34, 0.2572, 2.1635, 3.2100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.4', 'LV', 2.68, 34, 0.4809, 1.7027, 3.6595, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.5', 'IM', 3.26, 35, 0.1894, 2.8709, 3.6407, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.5', 'LV', 3.93, 35, 0.2186, 3.4816, 4.3702, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.6', 'IM', 3.23, 35, 0.3619, 2.4990, 3.9701, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.b.6', 'LV', 3.22, 35, 0.3139, 2.5865, 3.8624, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.c.1', 'IM', 2.41, 35, 0.2994, 1.7966, 3.0134, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.c.1', 'LV', 2.47, 35, 0.5676, 1.3185, 3.6254, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.c.2', 'IM', 1.91, 35, 0.2477, 1.4069, 2.4136, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.c.2', 'LV', 1.63, 35, 0.4135, 0.7898, 2.4706, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.c.3', 'IM', 2.65, 35, 0.2895, 2.0607, 3.2372, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.A.4.c.3', 'LV', 2.97, 35, 0.5025, 1.9528, 3.9953, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.a.1', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.a.1', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.a.2', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.a.2', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.b.1', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.b.1', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.b.2', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.b.2', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.b.3', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.1.b.3', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.a.1', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.a.1', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.a.2', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.a.2', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.a.3', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.a.3', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.a.4', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.a.4', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.1', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.1', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.2', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.2', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.3', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.3', 'LV', 5.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.4', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.4', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.5', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.5', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.6', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.2.b.6', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.a.1', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.a.1', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.a.2', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.a.2', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.a.3', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.a.3', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.a.4', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.a.4', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.1', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.1', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.2', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.2', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.4', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.4', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.5', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.5', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.6', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.3.b.6', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.1', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.1', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.2', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.2', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.3', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.3', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.4', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.4', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.5', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.5', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.6', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.6', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.7', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.7', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.8', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.a.8', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.1', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.1', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.2', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.2', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.3', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.3', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.4', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.4', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.5', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.5', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.6', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.b.6', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.c.1', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.c.1', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.c.2', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.c.2', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.c.3', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.A.4.c.3', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.a.1', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.a.1', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.a.2', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.a.2', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.b.1', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.b.1', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.b.2', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.b.2', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.b.3', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.1.b.3', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.a.1', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.a.1', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.a.2', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.a.2', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.a.3', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.a.3', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.a.4', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.a.4', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.1', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.1', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.2', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.2', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.3', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.3', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.4', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.4', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.5', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.5', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.6', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.2.b.6', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.a.1', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.a.1', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.a.2', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.a.2', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.a.3', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.a.3', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.a.4', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.a.4', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.1', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.1', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.2', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.2', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.4', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.4', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.5', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.5', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.6', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.3.b.6', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.1', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.1', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.2', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.2', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.3', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.3', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.4', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.4', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.5', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.5', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.6', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.6', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.7', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.7', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.8', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.a.8', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.1', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.1', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.2', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.2', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.3', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.3', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.4', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.4', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.5', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.5', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.6', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.b.6', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.c.1', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.c.1', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.c.2', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.c.2', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.c.3', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.A.4.c.3', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.a.1', 'IM', 4.40, 39, 0.1555, 4.0828, 4.7122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.a.1', 'LV', 4.57, 39, 0.3905, 3.7844, 5.3654, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.a.2', 'IM', 4.24, 39, 0.1360, 3.9672, 4.5181, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.a.2', 'LV', 4.95, 39, 0.3740, 4.1921, 5.7062, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.b.1', 'IM', 3.63, 39, 0.4068, 2.8097, 4.4566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.b.1', 'LV', 4.36, 39, 0.7134, 2.9167, 5.8050, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.b.2', 'IM', 4.05, 38, 0.3455, 3.3483, 4.7485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.b.2', 'LV', 4.42, 39, 0.5472, 3.3167, 5.5322, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.b.3', 'IM', 3.11, 39, 0.3439, 2.4141, 3.8065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.1.b.3', 'LV', 3.14, 39, 0.6202, 1.8832, 4.3941, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.a.1', 'IM', 3.25, 38, 0.3708, 2.5020, 4.0046, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.a.1', 'LV', 3.40, 39, 0.5981, 2.1930, 4.6146, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.a.2', 'IM', 4.52, 39, 0.2207, 4.0751, 4.9685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.a.2', 'LV', 5.33, 39, 0.4080, 4.5000, 6.1519, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.a.3', 'IM', 4.12, 38, 0.3265, 3.4541, 4.7772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.a.3', 'LV', 4.81, 38, 0.5926, 3.6043, 6.0059, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.a.4', 'IM', 3.84, 38, 0.3567, 3.1209, 4.5662, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.a.4', 'LV', 4.73, 38, 0.6180, 3.4761, 5.9806, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.1', 'IM', 4.34, 38, 0.2120, 3.9099, 4.7692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.1', 'LV', 5.30, 38, 0.2757, 4.7414, 5.8588, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.2', 'IM', 2.91, 38, 0.2372, 2.4316, 3.3927, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.2', 'LV', 3.71, 38, 0.4186, 2.8611, 4.5575, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.3', 'IM', 4.38, 38, 0.1292, 4.1177, 4.6412, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.3', 'LV', 5.57, 38, 0.3099, 4.9417, 6.1977, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.4', 'IM', 2.97, 39, 0.2142, 2.5374, 3.4044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.4', 'LV', 3.25, 39, 0.3308, 2.5755, 3.9150, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.5', 'IM', 2.49, 38, 0.3351, 1.8120, 3.1699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.5', 'LV', 2.34, 38, 0.4792, 1.3727, 3.3147, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.6', 'IM', 3.54, 39, 0.2513, 3.0306, 4.0479, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.2.b.6', 'LV', 4.09, 39, 0.2710, 3.5444, 4.6417, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.a.1', 'IM', 2.75, 39, 0.3215, 2.1008, 3.4026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.a.1', 'LV', 3.07, 39, 0.5740, 1.9075, 4.2316, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.a.2', 'IM', 3.05, 37, 0.2865, 2.4662, 3.6283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.a.2', 'LV', 4.23, 37, 0.4219, 3.3777, 5.0892, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.a.3', 'IM', 3.44, 37, 0.3893, 2.6532, 4.2322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.a.3', 'LV', 4.14, 37, 0.6185, 2.8812, 5.3900, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.a.4', 'IM', 1.79, 37, 0.3941, 1.0000, 2.5907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.a.4', 'LV', 1.27, 37, 0.7014, 0.0000, 2.6947, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.1', 'IM', 4.45, 37, 0.1386, 4.1678, 4.7299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.1', 'LV', 4.46, 37, 0.4901, 3.4640, 5.4519, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.2', 'IM', 1.72, 38, 0.2960, 1.1212, 2.3205, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.2', 'LV', 1.28, 38, 0.4596, 0.3500, 2.2124, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.4', 'IM', 2.68, 38, 0.2931, 2.0902, 3.2780, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.4', 'LV', 3.01, 38, 0.4878, 2.0197, 3.9964, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.5', 'IM', 3.17, 38, 0.3229, 2.5190, 3.8275, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.5', 'LV', 3.65, 38, 0.5445, 2.5500, 4.7566, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.6', 'IM', 4.25, 39, 0.2418, 3.7575, 4.7363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.3.b.6', 'LV', 5.14, 39, 0.3454, 4.4378, 5.8364, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.1', 'IM', 3.61, 37, 0.2704, 3.0617, 4.1585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.1', 'LV', 3.93, 37, 0.4672, 2.9787, 4.8738, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.2', 'IM', 3.95, 38, 0.2188, 3.5063, 4.3931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.2', 'LV', 4.53, 38, 0.2962, 3.9327, 5.1331, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.3', 'IM', 2.82, 39, 0.4249, 1.9603, 3.6806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.3', 'LV', 2.93, 39, 0.5932, 1.7271, 4.1287, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.4', 'IM', 3.52, 39, 0.2832, 2.9426, 4.0891, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.4', 'LV', 4.30, 39, 0.3410, 3.6120, 4.9924, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.5', 'IM', 3.05, 37, 0.3703, 2.2965, 3.7985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.5', 'LV', 3.33, 38, 0.5548, 2.2092, 4.4573, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.6', 'IM', 1.23, 37, 0.1072, 1.0085, 1.4435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.6', 'LV', 0.38, 37, 0.1867, 0.0054, 0.7627, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.7', 'IM', 2.58, 37, 0.3314, 1.9074, 3.2516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.7', 'LV', 2.53, 37, 0.4719, 1.5742, 3.4884, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.8', 'IM', 2.91, 37, 0.5183, 1.8606, 3.9629, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.a.8', 'LV', 2.70, 37, 0.7353, 1.2118, 4.1945, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.1', 'IM', 2.87, 38, 0.4206, 2.0131, 3.7176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.1', 'LV', 3.35, 38, 0.7003, 1.9355, 4.7735, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.2', 'IM', 3.17, 39, 0.2681, 2.6302, 3.7159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.2', 'LV', 3.31, 39, 0.4193, 2.4602, 4.1580, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.3', 'IM', 3.70, 38, 0.3135, 3.0640, 4.3345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.3', 'LV', 4.33, 38, 0.4531, 3.4109, 5.2470, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.4', 'IM', 2.96, 38, 0.4010, 2.1515, 3.7764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.4', 'LV', 3.66, 38, 0.6525, 2.3413, 4.9855, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.5', 'IM', 3.10, 38, 0.2517, 2.5908, 3.6110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.5', 'LV', 3.88, 38, 0.3741, 3.1235, 4.6395, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.6', 'IM', 2.82, 38, 0.2731, 2.2678, 3.3746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.b.6', 'LV', 3.05, 38, 0.5459, 1.9442, 4.1565, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.c.1', 'IM', 2.60, 39, 0.2794, 2.0336, 3.1650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.c.1', 'LV', 2.89, 39, 0.4344, 2.0091, 3.7678, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.c.2', 'IM', 1.36, 38, 0.1516, 1.0529, 1.6674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.c.2', 'LV', 0.72, 38, 0.3329, 0.0485, 1.3977, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.c.3', 'IM', 2.38, 38, 0.3354, 1.6971, 3.0564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.A.4.c.3', 'LV', 2.39, 38, 0.5337, 1.3123, 3.4751, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.a.1', 'IM', 4.16, 28, 0.1668, 3.8187, 4.5032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.a.1', 'LV', 4.42, 28, 0.2813, 3.8431, 4.9975, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.a.2', 'IM', 3.75, 27, 0.1971, 3.3456, 4.1560, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.a.2', 'LV', 4.98, 27, 0.2682, 4.4337, 5.5363, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.b.1', 'IM', 4.11, 27, 0.1966, 3.7072, 4.5155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.b.1', 'LV', 4.92, 27, 0.1748, 4.5622, 5.2809, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.b.2', 'IM', 3.83, 28, 0.1813, 3.4596, 4.2036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.b.2', 'LV', 3.76, 28, 0.2332, 3.2807, 4.2375, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.b.3', 'IM', 2.97, 27, 0.3403, 2.2708, 3.6699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.1.b.3', 'LV', 2.69, 26, 0.4652, 1.7352, 3.6514, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.a.1', 'IM', 3.16, 28, 0.2299, 2.6898, 3.6334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.a.1', 'LV', 3.39, 27, 0.3962, 2.5752, 4.2041, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.a.2', 'IM', 3.71, 27, 0.3056, 3.0808, 4.3370, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.a.2', 'LV', 4.00, 26, 0.4197, 3.1322, 4.8611, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.a.3', 'IM', 3.91, 28, 0.1959, 3.5074, 4.3114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.a.3', 'LV', 4.06, 27, 0.2518, 3.5395, 4.5747, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.a.4', 'IM', 3.74, 27, 0.2483, 3.2293, 4.2503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.a.4', 'LV', 3.89, 26, 0.4346, 2.9911, 4.7813, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.1', 'IM', 3.66, 27, 0.1441, 3.3676, 3.9600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.1', 'LV', 3.99, 26, 0.3064, 3.3581, 4.6203, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.2', 'IM', 2.84, 27, 0.2015, 2.4289, 3.2572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.2', 'LV', 3.19, 26, 0.3546, 2.4620, 3.9228, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.3', 'IM', 3.91, 27, 0.1301, 3.6401, 4.1748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.3', 'LV', 4.69, 27, 0.3880, 3.8933, 5.4885, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.4', 'IM', 2.78, 28, 0.2271, 2.3155, 3.2475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.4', 'LV', 2.75, 27, 0.3314, 2.0646, 3.4268, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.5', 'IM', 2.65, 27, 0.2513, 2.1316, 3.1647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.5', 'LV', 2.64, 27, 0.3796, 1.8619, 3.4223, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.6', 'IM', 3.54, 28, 0.2498, 3.0294, 4.0543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.2.b.6', 'LV', 4.21, 28, 0.4292, 3.3312, 5.0926, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.a.1', 'IM', 3.23, 27, 0.2069, 2.8073, 3.6580, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.a.1', 'LV', 3.00, 28, 0.2405, 2.5084, 3.4953, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.a.2', 'IM', 3.86, 28, 0.2098, 3.4284, 4.2894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.a.2', 'LV', 5.13, 27, 0.4160, 4.2706, 5.9807, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.a.3', 'IM', 4.02, 28, 0.1998, 3.6097, 4.4297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.a.3', 'LV', 4.23, 27, 0.3057, 3.6055, 4.8624, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.a.4', 'IM', 2.45, 27, 0.2530, 1.9306, 2.9708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.a.4', 'LV', 1.93, 26, 0.4155, 1.0746, 2.7860, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.1', 'IM', 4.30, 28, 0.2181, 3.8527, 4.7475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.1', 'LV', 3.69, 28, 0.2690, 3.1370, 4.2409, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.2', 'IM', 2.02, 25, 0.3205, 1.3592, 2.6821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.2', 'LV', 2.14, 24, 0.5615, 0.9755, 3.2987, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.4', 'IM', 2.58, 27, 0.3722, 1.8183, 3.3485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.4', 'LV', 2.84, 26, 0.6081, 1.5901, 4.0951, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.5', 'IM', 2.77, 26, 0.2864, 2.1835, 3.3634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.5', 'LV', 2.41, 26, 0.4298, 1.5199, 3.2904, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.6', 'IM', 4.48, 27, 0.1448, 4.1824, 4.7775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.3.b.6', 'LV', 4.51, 26, 0.2367, 4.0269, 5.0017, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.1', 'IM', 3.64, 28, 0.2023, 3.2251, 4.0554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.1', 'LV', 3.42, 27, 0.3900, 2.6165, 4.2196, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.2', 'IM', 3.94, 28, 0.1378, 3.6613, 4.2268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.2', 'LV', 4.00, 28, 0.3333, 3.3118, 4.6797, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.3', 'IM', 2.68, 28, 0.2603, 2.1476, 3.2158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.3', 'LV', 2.32, 27, 0.3247, 1.6487, 2.9836, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.4', 'IM', 3.80, 28, 0.1536, 3.4890, 4.1194, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.4', 'LV', 4.59, 28, 0.1978, 4.1890, 5.0008, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.5', 'IM', 4.57, 26, 0.1125, 4.3390, 4.8024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.5', 'LV', 5.58, 27, 0.3175, 4.9297, 6.2348, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.6', 'IM', 1.53, 26, 0.2230, 1.0714, 1.9900, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.6', 'LV', 0.98, 26, 0.3719, 0.2167, 1.7487, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.7', 'IM', 2.65, 28, 0.2955, 2.0413, 3.2540, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.7', 'LV', 2.68, 28, 0.3997, 1.8603, 3.5005, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.8', 'IM', 3.76, 28, 0.3125, 3.1193, 4.4018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.a.8', 'LV', 4.19, 27, 0.4191, 3.3288, 5.0517, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.1', 'IM', 2.53, 27, 0.2548, 2.0103, 3.0577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.1', 'LV', 2.53, 27, 0.3807, 1.7505, 3.3156, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.2', 'IM', 3.25, 27, 0.1558, 2.9346, 3.5750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.2', 'LV', 2.46, 26, 0.2887, 1.8651, 3.0543, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.3', 'IM', 2.97, 28, 0.3408, 2.2718, 3.6704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.3', 'LV', 3.03, 27, 0.5458, 1.9043, 4.1483, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.4', 'IM', 2.31, 27, 0.2818, 1.7317, 2.8902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.4', 'LV', 2.26, 27, 0.4569, 1.3257, 3.2039, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.5', 'IM', 2.67, 28, 0.2975, 2.0631, 3.2837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.5', 'LV', 2.79, 28, 0.5031, 1.7573, 3.8218, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.6', 'IM', 2.27, 27, 0.2404, 1.7758, 2.7640, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.b.6', 'LV', 2.55, 27, 0.4957, 1.5313, 3.5693, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.c.1', 'IM', 2.87, 27, 0.3342, 2.1830, 3.5568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.c.1', 'LV', 2.20, 26, 0.3019, 1.5768, 2.8202, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.c.2', 'IM', 2.01, 27, 0.2811, 1.4295, 2.5851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.c.2', 'LV', 1.47, 26, 0.4122, 0.6172, 2.3153, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.c.3', 'IM', 2.26, 27, 0.2506, 1.7440, 2.7741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.A.4.c.3', 'LV', 2.30, 26, 0.3194, 1.6392, 2.9549, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.a.1', 'IM', 4.22, 41, 0.1505, 3.9197, 4.5281, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.a.1', 'LV', 4.55, 38, 0.2179, 4.1044, 4.9875, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.a.2', 'IM', 3.67, 41, 0.1721, 3.3241, 4.0198, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.a.2', 'LV', 4.79, 40, 0.2236, 4.3335, 5.2381, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.b.1', 'IM', 3.76, 41, 0.2150, 3.3257, 4.1946, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.b.1', 'LV', 4.46, 38, 0.3205, 3.8083, 5.1069, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.b.2', 'IM', 3.62, 41, 0.1608, 3.2900, 3.9400, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.b.2', 'LV', 3.97, 38, 0.2416, 3.4842, 4.4632, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.b.3', 'IM', 2.99, 41, 0.2523, 2.4844, 3.5042, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.1.b.3', 'LV', 2.99, 39, 0.4326, 2.1181, 3.8696, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.a.1', 'IM', 3.09, 41, 0.2833, 2.5203, 3.6654, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.a.1', 'LV', 3.09, 38, 0.3784, 2.3196, 3.8531, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.a.2', 'IM', 3.62, 41, 0.3168, 2.9833, 4.2640, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.a.2', 'LV', 4.46, 38, 0.3789, 3.6879, 5.2234, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.a.3', 'IM', 3.74, 41, 0.2610, 3.2125, 4.2674, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.a.3', 'LV', 4.05, 39, 0.3725, 3.2945, 4.8026, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.a.4', 'IM', 3.54, 40, 0.2761, 2.9788, 4.0959, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.a.4', 'LV', 4.01, 38, 0.4367, 3.1266, 4.8964, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.1', 'IM', 3.77, 40, 0.1597, 3.4435, 4.0896, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.1', 'LV', 4.51, 37, 0.2901, 3.9243, 5.1009, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.2', 'IM', 3.02, 40, 0.2993, 2.4185, 3.6292, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.2', 'LV', 3.23, 36, 0.5447, 2.1265, 4.3380, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.3', 'IM', 4.15, 40, 0.1390, 3.8696, 4.4317, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.3', 'LV', 5.54, 37, 0.1541, 5.2300, 5.8550, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.4', 'IM', 2.60, 40, 0.2360, 2.1232, 3.0778, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.4', 'LV', 2.79, 38, 0.3826, 2.0102, 3.5607, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.5', 'IM', 3.18, 41, 0.3415, 2.4877, 3.8681, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.5', 'LV', 3.23, 40, 0.4866, 2.2453, 4.2138, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.6', 'IM', 3.32, 41, 0.2400, 2.8304, 3.8005, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.2.b.6', 'LV', 4.25, 40, 0.3423, 3.5531, 4.9377, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.a.1', 'IM', 3.60, 40, 0.1973, 3.2058, 4.0041, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.a.1', 'LV', 3.56, 39, 0.2947, 2.9612, 4.1544, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.a.2', 'IM', 3.40, 40, 0.2252, 2.9446, 3.8555, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.a.2', 'LV', 4.30, 39, 0.4055, 3.4775, 5.1192, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.a.3', 'IM', 3.69, 39, 0.2753, 3.1281, 4.2426, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.a.3', 'LV', 3.98, 38, 0.4391, 3.0943, 4.8736, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.a.4', 'IM', 2.29, 41, 0.3196, 1.6399, 2.9319, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.a.4', 'LV', 1.53, 39, 0.4305, 0.6539, 2.3969, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.1', 'IM', 3.98, 41, 0.2357, 3.5000, 4.4528, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.1', 'LV', 3.52, 38, 0.2950, 2.9249, 4.1202, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.2', 'IM', 1.79, 41, 0.2047, 1.3751, 2.2026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.2', 'LV', 1.18, 40, 0.3241, 0.5291, 1.8401, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.4', 'IM', 2.63, 41, 0.3304, 1.9658, 3.3013, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.4', 'LV', 2.45, 40, 0.3957, 1.6464, 3.2473, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.5', 'IM', 2.72, 40, 0.3346, 2.0387, 3.3921, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.5', 'LV', 2.17, 38, 0.3785, 1.4018, 2.9356, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.6', 'IM', 4.12, 41, 0.1972, 3.7186, 4.5157, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.3.b.6', 'LV', 4.28, 38, 0.2647, 3.7469, 4.8194, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.1', 'IM', 3.78, 40, 0.2142, 3.3431, 4.2095, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.1', 'LV', 3.75, 36, 0.3645, 3.0114, 4.4913, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.2', 'IM', 4.08, 41, 0.1657, 3.7469, 4.4166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.2', 'LV', 4.67, 37, 0.2454, 4.1717, 5.1669, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.3', 'IM', 3.12, 40, 0.1633, 2.7939, 3.4546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.3', 'LV', 3.22, 38, 0.3309, 2.5473, 3.8881, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.4', 'IM', 3.85, 41, 0.1669, 3.5121, 4.1866, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.4', 'LV', 4.23, 39, 0.1849, 3.8558, 4.6045, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.5', 'IM', 4.28, 41, 0.1029, 4.0745, 4.4904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.5', 'LV', 4.71, 39, 0.2194, 4.2646, 5.1529, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.6', 'IM', 2.08, 41, 0.2886, 1.4958, 2.6624, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.6', 'LV', 1.34, 39, 0.2795, 0.7727, 1.9044, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.7', 'IM', 3.13, 41, 0.2648, 2.5927, 3.6632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.7', 'LV', 3.18, 40, 0.3258, 2.5195, 3.8374, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.8', 'IM', 3.93, 41, 0.1852, 3.5541, 4.3027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.a.8', 'LV', 4.13, 38, 0.2783, 3.5666, 4.6944, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.1', 'IM', 3.05, 40, 0.2606, 2.5262, 3.5803, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.1', 'LV', 3.15, 38, 0.3369, 2.4722, 3.8375, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.2', 'IM', 3.06, 40, 0.3354, 2.3797, 3.7363, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.2', 'LV', 2.55, 38, 0.4087, 1.7240, 3.3803, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.3', 'IM', 3.31, 41, 0.2969, 2.7114, 3.9114, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.3', 'LV', 3.37, 40, 0.4360, 2.4926, 4.2565, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.4', 'IM', 2.79, 40, 0.4004, 1.9851, 3.6049, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.4', 'LV', 2.01, 37, 0.4662, 1.0641, 2.9552, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.5', 'IM', 2.99, 41, 0.3171, 2.3491, 3.6308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.5', 'LV', 2.96, 40, 0.3976, 2.1509, 3.7594, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.6', 'IM', 2.71, 40, 0.2232, 2.2537, 3.1567, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.b.6', 'LV', 2.69, 38, 0.4188, 1.8393, 3.5365, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.c.1', 'IM', 2.98, 40, 0.2188, 2.5405, 3.4256, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.c.1', 'LV', 2.98, 37, 0.2658, 2.4423, 3.5205, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.c.2', 'IM', 1.85, 40, 0.2364, 1.3674, 2.3236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.c.2', 'LV', 1.38, 38, 0.4403, 0.4920, 2.2764, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.c.3', 'IM', 2.15, 40, 0.2932, 1.5599, 2.7461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.A.4.c.3', 'LV', 1.56, 37, 0.3082, 0.9381, 2.1883, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.a.1', 'IM', 4.20, 46, 0.1723, 3.8487, 4.5429, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.a.1', 'LV', 3.86, 46, 0.2798, 3.2978, 4.4251, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.a.2', 'IM', 3.80, 45, 0.2036, 3.3935, 4.2141, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.a.2', 'LV', 4.95, 45, 0.3321, 4.2827, 5.6215, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.b.1', 'IM', 3.79, 46, 0.2071, 3.3692, 4.2036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.b.1', 'LV', 4.54, 46, 0.3521, 3.8262, 5.2446, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.b.2', 'IM', 3.84, 46, 0.2053, 3.4242, 4.2511, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.b.2', 'LV', 4.18, 46, 0.3229, 3.5272, 4.8280, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.b.3', 'IM', 3.14, 46, 0.1832, 2.7705, 3.5085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.1.b.3', 'LV', 3.14, 46, 0.3262, 2.4860, 3.7999, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.a.1', 'IM', 3.12, 46, 0.2010, 2.7131, 3.5227, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.a.1', 'LV', 3.39, 46, 0.3281, 2.7252, 4.0468, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.a.2', 'IM', 3.68, 45, 0.2161, 3.2472, 4.1184, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.a.2', 'LV', 4.14, 45, 0.2835, 3.5729, 4.7158, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.a.3', 'IM', 4.03, 46, 0.1666, 3.6943, 4.3653, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.a.3', 'LV', 4.25, 46, 0.2746, 3.6990, 4.8053, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.a.4', 'IM', 2.87, 46, 0.2333, 2.4001, 3.3400, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.a.4', 'LV', 3.20, 46, 0.3523, 2.4931, 3.9121, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.1', 'IM', 3.68, 46, 0.2123, 3.2525, 4.1076, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.1', 'LV', 3.92, 46, 0.2922, 3.3303, 4.5073, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.2', 'IM', 2.81, 46, 0.1808, 2.4414, 3.1698, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.2', 'LV', 3.13, 46, 0.3080, 2.5107, 3.7515, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.3', 'IM', 4.21, 46, 0.1369, 3.9373, 4.4886, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.3', 'LV', 5.16, 46, 0.1756, 4.8084, 5.5158, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.4', 'IM', 2.56, 46, 0.1666, 2.2271, 2.8982, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.4', 'LV', 2.53, 46, 0.2223, 2.0809, 2.9763, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.5', 'IM', 3.26, 46, 0.2139, 2.8267, 3.6884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.5', 'LV', 3.40, 46, 0.2613, 2.8736, 3.9260, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.6', 'IM', 3.68, 46, 0.2003, 3.2726, 4.0794, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.2.b.6', 'LV', 4.30, 46, 0.3008, 3.6912, 4.9030, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.a.1', 'IM', 3.39, 44, 0.1779, 3.0328, 3.7505, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.a.1', 'LV', 3.31, 46, 0.1979, 2.9078, 3.7049, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.a.2', 'IM', 3.49, 45, 0.1504, 3.1915, 3.7977, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.a.2', 'LV', 4.57, 45, 0.1884, 4.1895, 4.9488, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.a.3', 'IM', 3.81, 45, 0.2330, 3.3440, 4.2833, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.a.3', 'LV', 4.24, 45, 0.2519, 3.7345, 4.7498, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.a.4', 'IM', 2.24, 45, 0.2751, 1.6895, 2.7984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.a.4', 'LV', 1.53, 45, 0.3633, 0.7943, 2.2588, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.1', 'IM', 4.55, 45, 0.1365, 4.2702, 4.8203, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.1', 'LV', 3.90, 44, 0.2076, 3.4836, 4.3208, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.2', 'IM', 1.95, 46, 0.1860, 1.5771, 2.3264, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.2', 'LV', 1.81, 46, 0.3298, 1.1419, 2.4704, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.4', 'IM', 2.39, 46, 0.2253, 1.9386, 2.8463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.4', 'LV', 2.41, 45, 0.3933, 1.6207, 3.2059, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.5', 'IM', 2.93, 46, 0.2683, 2.3925, 3.4732, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.5', 'LV', 2.53, 46, 0.3721, 1.7837, 3.2827, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.6', 'IM', 4.27, 46, 0.1922, 3.8783, 4.6523, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.3.b.6', 'LV', 4.02, 46, 0.2245, 3.5700, 4.4742, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.1', 'IM', 3.34, 46, 0.1644, 3.0071, 3.6691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.1', 'LV', 3.23, 46, 0.2395, 2.7489, 3.7138, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.2', 'IM', 3.91, 46, 0.1613, 3.5807, 4.2304, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.2', 'LV', 4.15, 46, 0.2288, 3.6923, 4.6141, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.3', 'IM', 2.96, 46, 0.2381, 2.4766, 3.4360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.3', 'LV', 2.70, 46, 0.2727, 2.1465, 3.2449, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.4', 'IM', 3.94, 46, 0.1334, 3.6708, 4.2080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.4', 'LV', 4.53, 46, 0.1934, 4.1406, 4.9197, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.5', 'IM', 4.61, 45, 0.1104, 4.3869, 4.8317, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.5', 'LV', 5.39, 46, 0.1590, 5.0688, 5.7095, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.6', 'IM', 1.98, 46, 0.1818, 1.6139, 2.3463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.6', 'LV', 1.52, 46, 0.2769, 0.9618, 2.0772, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.7', 'IM', 2.90, 46, 0.2342, 2.4310, 3.3742, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.7', 'LV', 3.14, 46, 0.3484, 2.4415, 3.8450, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.8', 'IM', 4.09, 46, 0.1902, 3.7107, 4.4767, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.a.8', 'LV', 4.62, 46, 0.2762, 4.0600, 5.1725, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.1', 'IM', 3.61, 46, 0.1691, 3.2657, 3.9469, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.1', 'LV', 3.77, 46, 0.1988, 3.3700, 4.1707, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.2', 'IM', 3.25, 46, 0.2355, 2.7796, 3.7284, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.2', 'LV', 2.91, 46, 0.2092, 2.4921, 3.3346, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.3', 'IM', 3.31, 46, 0.1905, 2.9304, 3.6979, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.3', 'LV', 3.61, 46, 0.1855, 3.2362, 3.9833, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.4', 'IM', 2.81, 46, 0.2582, 2.2934, 3.3334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.4', 'LV', 2.41, 46, 0.2898, 1.8234, 2.9908, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.5', 'IM', 2.86, 46, 0.2025, 2.4551, 3.2707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.5', 'LV', 3.24, 46, 0.2317, 2.7774, 3.7107, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.6', 'IM', 2.60, 45, 0.2268, 2.1404, 3.0547, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.b.6', 'LV', 2.86, 45, 0.3515, 2.1550, 3.5717, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.c.1', 'IM', 3.20, 46, 0.2029, 2.7887, 3.6059, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.c.1', 'LV', 2.99, 46, 0.1773, 2.6298, 3.3440, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.c.2', 'IM', 2.14, 46, 0.3328, 1.4666, 2.8073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.c.2', 'LV', 1.44, 46, 0.3461, 0.7411, 2.1354, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.c.3', 'IM', 2.79, 45, 0.2165, 2.3576, 3.2303, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.A.4.c.3', 'LV', 3.27, 45, 0.3214, 2.6211, 3.9167, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.a.1', 'IM', 3.90, 45, 0.4117, 3.0676, 4.7272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.a.1', 'LV', 3.32, 45, 0.5134, 2.2893, 4.3585, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.a.2', 'IM', 3.82, 45, 0.1599, 3.4995, 4.1442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.a.2', 'LV', 5.07, 45, 0.3004, 4.4680, 5.6787, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.b.1', 'IM', 3.69, 45, 0.3830, 2.9147, 4.4585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.b.1', 'LV', 4.44, 44, 0.6432, 3.1394, 5.7335, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.b.2', 'IM', 3.75, 43, 0.2541, 3.2353, 4.2611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.b.2', 'LV', 3.56, 43, 0.3458, 2.8606, 4.2563, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.b.3', 'IM', 2.38, 41, 0.3160, 1.7399, 3.0172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.1.b.3', 'LV', 2.17, 42, 0.4775, 1.2080, 3.1368, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.a.1', 'IM', 3.04, 44, 0.3987, 2.2353, 3.8436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.a.1', 'LV', 3.15, 42, 0.6523, 1.8331, 4.4677, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.a.2', 'IM', 2.96, 44, 0.4452, 2.0662, 3.8617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.a.2', 'LV', 2.95, 43, 0.6949, 1.5448, 4.3497, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.a.3', 'IM', 3.38, 44, 0.2927, 2.7946, 3.9753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.a.3', 'LV', 3.29, 43, 0.6109, 2.0604, 4.5260, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.a.4', 'IM', 2.67, 43, 0.3864, 1.8907, 3.4501, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.a.4', 'LV', 2.65, 44, 0.6254, 1.3884, 3.9109, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.1', 'IM', 3.43, 45, 0.3394, 2.7426, 4.1107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.1', 'LV', 3.43, 45, 0.4707, 2.4827, 4.3799, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.2', 'IM', 2.80, 45, 0.2822, 2.2339, 3.3715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.2', 'LV', 3.00, 44, 0.5056, 1.9807, 4.0202, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.3', 'IM', 4.04, 45, 0.1222, 3.7971, 4.2899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.3', 'LV', 5.22, 45, 0.2318, 4.7546, 5.6890, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.4', 'IM', 2.33, 44, 0.3560, 1.6091, 3.0451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.4', 'LV', 2.03, 44, 0.5709, 0.8752, 3.1779, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.5', 'IM', 2.71, 44, 0.4284, 1.8485, 3.5764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.5', 'LV', 2.59, 43, 0.6154, 1.3451, 3.8291, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.6', 'IM', 3.45, 43, 0.3315, 2.7780, 4.1160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.2.b.6', 'LV', 3.87, 44, 0.4223, 3.0139, 4.7170, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.a.1', 'IM', 3.69, 45, 0.3111, 3.0644, 4.3183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.a.1', 'LV', 3.87, 45, 0.5215, 2.8195, 4.9215, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.a.2', 'IM', 3.95, 45, 0.2309, 3.4852, 4.4160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.a.2', 'LV', 5.17, 44, 0.3677, 4.4246, 5.9076, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.a.3', 'IM', 4.02, 45, 0.2735, 3.4661, 4.5687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.a.3', 'LV', 4.34, 45, 0.5454, 3.2428, 5.4410, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.a.4', 'IM', 2.51, 44, 0.3773, 1.7493, 3.2711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.a.4', 'LV', 2.10, 45, 0.6075, 0.8755, 3.3244, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.1', 'IM', 4.29, 43, 0.2577, 3.7750, 4.8150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.1', 'LV', 3.94, 44, 0.5282, 2.8702, 5.0007, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.2', 'IM', 1.69, 44, 0.2194, 1.2470, 2.1319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.2', 'LV', 1.10, 44, 0.3711, 0.3493, 1.8459, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.4', 'IM', 2.27, 43, 0.2824, 1.6960, 2.8358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.4', 'LV', 2.17, 44, 0.4701, 1.2268, 3.1230, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.5', 'IM', 2.71, 44, 0.3111, 2.0793, 3.3339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.5', 'LV', 2.24, 44, 0.4000, 1.4333, 3.0468, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.6', 'IM', 4.04, 45, 0.2248, 3.5836, 4.4897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.3.b.6', 'LV', 3.70, 45, 0.4811, 2.7350, 4.6741, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.1', 'IM', 3.27, 44, 0.3988, 2.4670, 4.0756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.1', 'LV', 2.86, 45, 0.5349, 1.7784, 3.9343, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.2', 'IM', 3.81, 45, 0.1868, 3.4355, 4.1884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.2', 'LV', 4.18, 45, 0.4698, 3.2288, 5.1226, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.3', 'IM', 2.58, 45, 0.3774, 1.8152, 3.3365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.3', 'LV', 2.44, 45, 0.5953, 1.2381, 3.6376, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.4', 'IM', 3.85, 44, 0.1576, 3.5276, 4.1632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.4', 'LV', 5.03, 44, 0.2525, 4.5168, 5.5354, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.5', 'IM', 4.87, 45, 0.0637, 4.7387, 4.9954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.5', 'LV', 5.91, 45, 0.1762, 5.5561, 6.2663, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.6', 'IM', 1.55, 45, 0.1501, 1.2510, 1.8559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.6', 'LV', 1.02, 45, 0.2589, 0.4997, 1.5434, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.7', 'IM', 2.97, 45, 0.2901, 2.3891, 3.5583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.7', 'LV', 3.56, 45, 0.4866, 2.5775, 4.5388, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.8', 'IM', 3.95, 44, 0.3599, 3.2280, 4.6797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.a.8', 'LV', 4.16, 45, 0.4372, 3.2827, 5.0448, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.1', 'IM', 2.89, 45, 0.2778, 2.3260, 3.4456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.1', 'LV', 3.17, 45, 0.4556, 2.2508, 4.0873, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.2', 'IM', 3.02, 44, 0.2861, 2.4410, 3.5948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.2', 'LV', 2.75, 44, 0.4548, 1.8285, 3.6627, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.3', 'IM', 3.42, 43, 0.2608, 2.8927, 3.9455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.3', 'LV', 4.15, 45, 0.5206, 3.1038, 5.2024, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.4', 'IM', 2.60, 45, 0.3525, 1.8918, 3.3128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.4', 'LV', 2.53, 45, 0.5782, 1.3639, 3.6945, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.5', 'IM', 3.24, 45, 0.2719, 2.6922, 3.7880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.5', 'LV', 3.77, 45, 0.4135, 2.9354, 4.6020, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.6', 'IM', 2.46, 45, 0.3626, 1.7244, 3.1859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.b.6', 'LV', 2.49, 45, 0.6467, 1.1826, 3.7891, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.c.1', 'IM', 2.39, 45, 0.2982, 1.7879, 2.9898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.c.1', 'LV', 2.07, 45, 0.4179, 1.2265, 2.9110, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.c.2', 'IM', 2.06, 45, 0.2738, 1.5046, 2.6081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.c.2', 'LV', 1.59, 45, 0.4101, 0.7601, 2.4132, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.c.3', 'IM', 2.27, 45, 0.3071, 1.6545, 2.8922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.A.4.c.3', 'LV', 2.13, 45, 0.5118, 1.1033, 3.1663, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.a.1', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.a.1', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.a.2', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.a.2', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.b.1', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.b.1', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.b.2', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.b.2', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.b.3', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.1.b.3', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.a.1', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.a.1', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.a.2', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.a.2', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.a.3', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.a.3', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.a.4', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.a.4', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.1', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.1', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.2', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.2', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.3', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.3', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.4', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.4', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.5', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.5', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.6', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.2.b.6', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.a.1', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.a.1', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.a.2', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.a.2', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.a.3', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.a.3', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.a.4', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.a.4', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.1', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.1', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.2', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.2', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.4', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.4', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.5', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.5', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.6', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.3.b.6', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.1', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.1', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.2', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.2', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.3', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.3', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.4', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.4', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.5', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.5', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.6', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.6', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.7', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.7', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.8', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.a.8', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.1', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.1', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.2', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.2', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.3', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.3', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.4', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.4', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.5', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.5', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.6', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.b.6', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.c.1', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.c.1', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.c.2', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.c.2', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.c.3', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '4.A.4.c.3', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.a.1', 'IM', 4.80, 17, 0.1063, 4.5787, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.a.1', 'LV', 3.37, 17, 0.4040, 2.5143, 4.2270, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.a.2', 'IM', 4.24, 17, 0.4003, 3.3899, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.a.2', 'LV', 4.06, 17, 0.6769, 2.6262, 5.4962, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.b.1', 'IM', 4.46, 17, 0.3105, 3.8008, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.b.1', 'LV', 4.89, 17, 0.3288, 4.1969, 5.5911, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.b.2', 'IM', 4.26, 17, 0.3282, 3.5640, 4.9556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.b.2', 'LV', 3.24, 17, 0.4550, 2.2796, 4.2087, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.b.3', 'IM', 3.43, 17, 0.2941, 2.8058, 4.0528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.1.b.3', 'LV', 3.09, 17, 0.3466, 2.3542, 3.8238, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.a.1', 'IM', 3.71, 16, 0.3157, 3.0392, 4.3851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.a.1', 'LV', 3.57, 16, 0.8135, 1.8343, 5.3021, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.a.2', 'IM', 4.20, 17, 0.4020, 3.3484, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.a.2', 'LV', 3.87, 16, 0.7754, 2.2162, 5.5216, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.a.3', 'IM', 4.53, 17, 0.3106, 3.8687, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.a.3', 'LV', 3.22, 16, 0.3335, 2.5068, 3.9283, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.a.4', 'IM', 3.75, 17, 0.6061, 2.4630, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.a.4', 'LV', 2.95, 17, 0.7761, 1.3001, 4.5905, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.1', 'IM', 4.20, 17, 0.4094, 3.3288, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.1', 'LV', 2.53, 16, 0.3872, 1.7017, 3.3524, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.2', 'IM', 3.65, 17, 0.3501, 2.9107, 4.3950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.2', 'LV', 3.06, 17, 0.4114, 2.1852, 3.9295, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.3', 'IM', 4.13, 16, 0.2580, 3.5811, 4.6810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.3', 'LV', 4.05, 16, 0.4116, 3.1709, 4.9256, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.4', 'IM', 3.23, 17, 0.4891, 2.1927, 4.2665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.4', 'LV', 2.77, 17, 1.0802, 0.4786, 5.0584, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.5', 'IM', 3.64, 17, 0.3891, 2.8168, 4.4665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.5', 'LV', 3.27, 17, 0.6013, 1.9945, 4.5439, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.6', 'IM', 4.08, 17, 0.3396, 3.3593, 4.7993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.2.b.6', 'LV', 3.95, 17, 0.4781, 2.9340, 4.9611, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.a.1', 'IM', 3.28, 17, 0.1419, 2.9769, 3.5784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.a.1', 'LV', 2.70, 17, 0.2208, 2.2368, 3.1730, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.a.2', 'IM', 3.67, 17, 0.2336, 3.1741, 4.1647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.a.2', 'LV', 4.66, 17, 0.6434, 3.3006, 6.0286, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.a.3', 'IM', 3.16, 17, 0.3772, 2.3562, 3.9556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.a.3', 'LV', 3.21, 16, 0.3897, 2.3831, 4.0445, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.a.4', 'IM', 3.05, 17, 0.5752, 1.8328, 4.2713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.a.4', 'LV', 1.99, 17, 0.6352, 0.6474, 3.3405, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.1', 'IM', 3.00, 16, 0.7274, 1.4504, 4.5515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.1', 'LV', 1.93, 17, 0.5562, 0.7465, 3.1047, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.2', 'IM', 2.39, 17, 0.5306, 1.2652, 3.5150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.2', 'LV', 1.66, 17, 0.5062, 0.5913, 2.7377, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.4', 'IM', 2.39, 16, 0.3657, 1.6058, 3.1648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.4', 'LV', 2.03, 17, 0.6199, 0.7180, 3.3462, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.5', 'IM', 2.10, 17, 0.4482, 1.1456, 3.0458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.5', 'LV', 1.57, 17, 0.7592, 0.0000, 3.1827, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.6', 'IM', 4.14, 16, 0.2494, 3.6063, 4.6696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.3.b.6', 'LV', 3.03, 17, 0.3505, 2.2865, 3.7724, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.1', 'IM', 3.11, 17, 0.2507, 2.5824, 3.6455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.1', 'LV', 2.36, 17, 0.2187, 1.9000, 2.8274, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.2', 'IM', 4.11, 17, 0.2587, 3.5651, 4.6618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.2', 'LV', 3.47, 16, 0.5548, 2.2832, 4.6482, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.3', 'IM', 3.02, 17, 0.4305, 2.1066, 3.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.3', 'LV', 2.64, 17, 0.5559, 1.4592, 3.8160, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.4', 'IM', 4.06, 17, 0.3333, 3.3552, 4.7685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.4', 'LV', 4.54, 17, 0.4481, 3.5907, 5.4904, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.5', 'IM', 4.42, 16, 0.1689, 4.0596, 4.7796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.5', 'LV', 4.06, 17, 0.4714, 3.0559, 5.0546, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.6', 'IM', 2.68, 17, 0.3384, 1.9615, 3.3961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.6', 'LV', 2.28, 17, 0.4172, 1.3938, 3.1628, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.7', 'IM', 3.66, 17, 0.3665, 2.8834, 4.4371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.7', 'LV', 3.06, 17, 0.3879, 2.2367, 3.8814, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.8', 'IM', 3.05, 17, 0.2364, 2.5492, 3.5514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.a.8', 'LV', 3.59, 17, 0.4973, 2.5356, 4.6442, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.1', 'IM', 3.33, 17, 0.3394, 2.6096, 4.0485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.1', 'LV', 3.00, 16, 0.6025, 1.7161, 4.2846, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.2', 'IM', 3.81, 17, 0.5364, 2.6757, 4.9500, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.2', 'LV', 3.05, 17, 0.4289, 2.1433, 3.9618, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.3', 'IM', 3.91, 17, 0.4703, 2.9085, 4.9023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.3', 'LV', 3.41, 17, 0.3102, 2.7515, 4.0665, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.4', 'IM', 3.43, 17, 0.4027, 2.5798, 4.2873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.4', 'LV', 3.06, 17, 0.5096, 1.9787, 4.1394, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.5', 'IM', 3.25, 16, 0.3455, 2.5139, 3.9868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.5', 'LV', 3.47, 17, 0.3312, 2.7667, 4.1709, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.6', 'IM', 3.78, 17, 0.5379, 2.6414, 4.9219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.b.6', 'LV', 3.98, 17, 0.4745, 2.9711, 4.9830, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.c.1', 'IM', 3.03, 17, 0.4967, 1.9819, 4.0879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.c.1', 'LV', 2.24, 17, 0.3815, 1.4272, 3.0445, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.c.2', 'IM', 3.17, 17, 0.6912, 1.7065, 4.6369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.c.2', 'LV', 2.79, 17, 1.1113, 0.4349, 5.1466, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.c.3', 'IM', 3.15, 17, 0.4167, 2.2706, 4.0374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.A.4.c.3', 'LV', 3.34, 17, 0.3908, 2.5104, 4.1674, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.a.1', 'IM', 4.28, 23, 0.2039, 3.8555, 4.7013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.a.1', 'LV', 4.71, 22, 0.5109, 3.6491, 5.7742, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.a.2', 'IM', 3.91, 23, 0.2856, 3.3222, 4.5067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.a.2', 'LV', 4.64, 22, 0.5970, 3.3969, 5.8801, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.b.1', 'IM', 3.84, 23, 0.2685, 3.2806, 4.3943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.b.1', 'LV', 4.67, 22, 0.6555, 3.3090, 6.0353, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.b.2', 'IM', 3.21, 22, 0.4354, 2.3044, 4.1152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.b.2', 'LV', 3.29, 21, 0.7392, 1.7489, 4.8329, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.b.3', 'IM', 3.20, 23, 0.4016, 2.3704, 4.0359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.1.b.3', 'LV', 3.05, 22, 0.7209, 1.5546, 4.5529, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.a.1', 'IM', 3.18, 23, 0.4110, 2.3315, 4.0363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.a.1', 'LV', 3.27, 20, 0.7492, 1.7021, 4.8385, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.a.2', 'IM', 4.09, 23, 0.2967, 3.4708, 4.7014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.a.2', 'LV', 4.50, 22, 0.6203, 3.2115, 5.7916, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.a.3', 'IM', 4.10, 23, 0.1943, 3.6986, 4.5044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.a.3', 'LV', 3.95, 21, 0.6205, 2.6581, 5.2469, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.a.4', 'IM', 3.63, 23, 0.4726, 2.6509, 4.6111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.a.4', 'LV', 3.42, 22, 0.7957, 1.7682, 5.0777, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.1', 'IM', 3.64, 23, 0.3663, 2.8758, 4.3952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.1', 'LV', 3.34, 22, 0.6565, 1.9708, 4.7014, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.2', 'IM', 2.54, 23, 0.4258, 1.6555, 3.4217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.2', 'LV', 2.85, 22, 0.7855, 1.2130, 4.4801, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.3', 'IM', 3.67, 23, 0.3418, 2.9649, 4.3828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.3', 'LV', 4.30, 22, 0.5689, 3.1212, 5.4874, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.4', 'IM', 2.62, 23, 0.4844, 1.6144, 3.6236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.4', 'LV', 2.44, 23, 0.7755, 0.8327, 4.0492, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.5', 'IM', 3.03, 23, 0.4573, 2.0831, 3.9797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.5', 'LV', 3.05, 23, 0.7270, 1.5419, 4.5572, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.6', 'IM', 3.64, 23, 0.3873, 2.8402, 4.4466, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.2.b.6', 'LV', 4.09, 23, 0.6056, 2.8308, 5.3429, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.a.1', 'IM', 2.74, 23, 0.3498, 2.0175, 3.4685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.a.1', 'LV', 2.49, 23, 0.5727, 1.3021, 3.6777, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.a.2', 'IM', 2.98, 23, 0.3769, 2.2021, 3.7654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.a.2', 'LV', 4.06, 23, 0.6089, 2.7974, 5.3228, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.a.3', 'IM', 2.92, 23, 0.4052, 2.0789, 3.7595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.a.3', 'LV', 2.68, 23, 0.5893, 1.4605, 3.9048, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.a.4', 'IM', 1.98, 21, 0.4129, 1.1203, 2.8430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.a.4', 'LV', 1.72, 21, 0.7317, 0.1950, 3.2477, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.1', 'IM', 4.17, 23, 0.3677, 3.4030, 4.9280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.1', 'LV', 3.43, 23, 0.5611, 2.2687, 4.5960, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.2', 'IM', 1.93, 22, 0.4197, 1.0599, 2.8055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.2', 'LV', 1.63, 21, 0.8019, 0.0000, 3.2992, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.4', 'IM', 2.07, 21, 0.5299, 1.0000, 3.1771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.4', 'LV', 1.37, 21, 0.7343, 0.0000, 2.8976, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.5', 'IM', 2.07, 22, 0.4143, 1.2079, 2.9313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.5', 'LV', 1.63, 22, 0.7017, 0.1661, 3.0845, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.6', 'IM', 4.05, 22, 0.3432, 3.3331, 4.7606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.3.b.6', 'LV', 3.77, 22, 0.7092, 2.2909, 5.2407, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.1', 'IM', 3.61, 22, 0.3280, 2.9303, 4.2944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.1', 'LV', 2.74, 22, 0.5826, 1.5295, 3.9527, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.2', 'IM', 3.85, 22, 0.3324, 3.1619, 4.5443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.2', 'LV', 3.54, 22, 0.6666, 2.1538, 4.9263, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.3', 'IM', 3.29, 22, 0.3577, 2.5411, 4.0290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.3', 'LV', 3.08, 22, 0.6039, 1.8278, 4.3396, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.4', 'IM', 3.96, 22, 0.2170, 3.5052, 4.4076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.4', 'LV', 4.30, 22, 0.4931, 3.2721, 5.3232, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.5', 'IM', 3.61, 23, 0.3059, 2.9745, 4.2432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.5', 'LV', 4.11, 23, 0.4861, 3.1060, 5.1221, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.6', 'IM', 2.29, 23, 0.4136, 1.4289, 3.1444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.6', 'LV', 1.97, 23, 0.6884, 0.5393, 3.3944, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.7', 'IM', 3.46, 22, 0.3404, 2.7555, 4.1711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.7', 'LV', 3.31, 23, 0.5248, 2.2232, 4.4001, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.8', 'IM', 3.93, 23, 0.3419, 3.2238, 4.6419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.a.8', 'LV', 3.97, 22, 0.5678, 2.7894, 5.1509, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.1', 'IM', 3.21, 22, 0.4588, 2.2559, 4.1643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.1', 'LV', 2.96, 22, 0.6852, 1.5392, 4.3892, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.2', 'IM', 2.95, 23, 0.4539, 2.0056, 3.8883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.2', 'LV', 2.41, 23, 0.6982, 0.9662, 3.8623, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.3', 'IM', 3.66, 23, 0.3443, 2.9423, 4.3704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.3', 'LV', 3.34, 23, 0.5252, 2.2523, 4.4306, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.4', 'IM', 2.78, 22, 0.5006, 1.7438, 3.8260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.4', 'LV', 2.76, 22, 0.7735, 1.1469, 4.3640, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.5', 'IM', 3.12, 22, 0.3804, 2.3241, 3.9063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.5', 'LV', 3.59, 22, 0.5503, 2.4444, 4.7332, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.6', 'IM', 2.73, 22, 0.4902, 1.7067, 3.7458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.b.6', 'LV', 2.47, 22, 0.8405, 0.7231, 4.2190, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.c.1', 'IM', 2.83, 22, 0.4416, 1.9077, 3.7443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.c.1', 'LV', 2.81, 22, 0.7200, 1.3175, 4.3123, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.c.2', 'IM', 2.18, 22, 0.4571, 1.2263, 3.1276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.c.2', 'LV', 1.88, 22, 0.7983, 0.2155, 3.5356, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.c.3', 'IM', 2.99, 22, 0.3299, 2.3064, 3.6787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.A.4.c.3', 'LV', 3.09, 22, 0.6327, 1.7742, 4.4057, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.a.1', 'IM', 4.44, 22, 0.1655, 4.0953, 4.7837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.a.1', 'LV', 3.80, 22, 0.5726, 2.6140, 4.9958, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.a.2', 'IM', 3.82, 21, 0.2962, 3.2042, 4.4399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.a.2', 'LV', 4.85, 21, 0.5583, 3.6807, 6.0100, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.b.1', 'IM', 4.45, 22, 0.2165, 3.9996, 4.9003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.b.1', 'LV', 4.48, 22, 0.5450, 3.3503, 5.6172, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.b.2', 'IM', 3.15, 21, 0.2182, 2.6968, 3.6069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.b.2', 'LV', 2.16, 22, 0.4895, 1.1406, 3.1768, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.b.3', 'IM', 1.87, 22, 0.3758, 1.0888, 2.6517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.1.b.3', 'LV', 1.46, 22, 0.6513, 0.1056, 2.8145, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.a.1', 'IM', 1.87, 22, 0.3550, 1.1351, 2.6114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.a.1', 'LV', 1.52, 22, 0.6640, 0.1425, 2.9043, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.a.2', 'IM', 3.24, 22, 0.4329, 2.3347, 4.1353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.a.2', 'LV', 3.75, 22, 0.7477, 2.2000, 5.3098, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.a.3', 'IM', 3.64, 22, 0.2464, 3.1322, 4.1569, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.a.3', 'LV', 2.95, 22, 0.3283, 2.2723, 3.6377, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.a.4', 'IM', 2.34, 22, 0.3473, 1.6188, 3.0635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.a.4', 'LV', 2.03, 22, 0.6410, 0.7009, 3.3669, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.1', 'IM', 3.78, 20, 0.4508, 2.8375, 4.7246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.1', 'LV', 3.02, 22, 0.6438, 1.6843, 4.3621, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.2', 'IM', 3.01, 22, 0.6421, 1.6730, 4.3437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.2', 'LV', 2.38, 22, 0.5514, 1.2379, 3.5312, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.3', 'IM', 3.38, 22, 0.3314, 2.6858, 4.0643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.3', 'LV', 4.00, 22, 0.6206, 2.7060, 5.2870, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.4', 'IM', 2.15, 22, 0.3709, 1.3750, 2.9175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.4', 'LV', 1.58, 22, 0.5143, 0.5096, 2.6488, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.5', 'IM', 3.15, 22, 0.2997, 2.5231, 3.7694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.5', 'LV', 2.53, 22, 0.2202, 2.0674, 2.9835, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.6', 'IM', 3.85, 22, 0.1117, 3.6208, 4.0854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.2.b.6', 'LV', 4.62, 22, 0.5005, 3.5809, 5.6627, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.a.1', 'IM', 3.16, 21, 0.4289, 2.2688, 4.0580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.a.1', 'LV', 2.67, 22, 0.5186, 1.5959, 3.7529, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.a.2', 'IM', 2.71, 22, 0.2522, 2.1836, 3.2327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.a.2', 'LV', 2.87, 22, 0.5650, 1.6944, 4.0442, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.a.3', 'IM', 1.53, 22, 0.2071, 1.0990, 1.9605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.a.3', 'LV', 0.77, 22, 0.3008, 0.1419, 1.3932, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.a.4', 'IM', 2.19, 22, 0.6185, 1.0000, 3.4761, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.a.4', 'LV', 1.19, 22, 0.5313, 0.0896, 2.2994, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.1', 'IM', 3.13, 21, 0.4025, 2.2884, 3.9674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.1', 'LV', 2.44, 20, 0.1720, 2.0750, 2.7952, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.2', 'IM', 1.25, 22, 0.1552, 1.0000, 1.5680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.2', 'LV', 0.32, 22, 0.1890, 0.0000, 0.7095, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.4', 'IM', 1.19, 22, 0.1433, 1.0000, 1.4871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.4', 'LV', 0.22, 22, 0.1493, 0.0000, 0.5348, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.5', 'IM', 1.40, 22, 0.1965, 1.0000, 1.8121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.5', 'LV', 0.68, 22, 0.3110, 0.0302, 1.3237, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.6', 'IM', 4.20, 22, 0.2869, 3.6067, 4.8001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.3.b.6', 'LV', 3.80, 22, 0.2038, 3.3757, 4.2235, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.1', 'IM', 3.26, 22, 0.5849, 2.0451, 4.4778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.1', 'LV', 2.49, 22, 0.3172, 1.8281, 3.1476, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.2', 'IM', 4.56, 22, 0.1638, 4.2183, 4.8997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.2', 'LV', 4.65, 22, 0.4457, 3.7263, 5.5802, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.3', 'IM', 2.85, 22, 0.3735, 2.0739, 3.6275, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.3', 'LV', 3.16, 22, 0.7058, 1.6890, 4.6244, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.4', 'IM', 4.03, 22, 0.2390, 3.5331, 4.5273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.4', 'LV', 5.59, 22, 0.3945, 4.7667, 6.4076, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.5', 'IM', 4.92, 22, 0.0648, 4.7876, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.5', 'LV', 5.71, 21, 0.3002, 5.0790, 6.3312, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.6', 'IM', 2.09, 22, 0.2514, 1.5638, 2.6093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.6', 'LV', 1.25, 22, 0.3131, 0.5942, 1.8963, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.7', 'IM', 4.50, 22, 0.1918, 4.0974, 4.8952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.7', 'LV', 4.39, 22, 0.5523, 3.2450, 5.5420, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.8', 'IM', 2.37, 22, 0.4199, 1.4976, 3.2440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.a.8', 'LV', 2.32, 22, 0.6607, 0.9444, 3.6922, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.1', 'IM', 3.49, 22, 0.2483, 2.9697, 4.0025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.1', 'LV', 3.22, 22, 0.5886, 1.9958, 4.4441, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.2', 'IM', 3.69, 22, 0.2180, 3.2365, 4.1433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.2', 'LV', 2.89, 22, 0.3231, 2.2154, 3.5591, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.3', 'IM', 3.56, 22, 0.2451, 3.0545, 4.0737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.3', 'LV', 3.65, 22, 0.3581, 2.9006, 4.3898, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.4', 'IM', 2.09, 22, 0.3254, 1.4176, 2.7709, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.4', 'LV', 2.12, 22, 0.6016, 0.8691, 3.3712, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.5', 'IM', 3.49, 22, 0.2197, 3.0301, 3.9439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.5', 'LV', 3.99, 22, 0.2256, 3.5225, 4.4606, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.6', 'IM', 2.74, 22, 0.3876, 1.9331, 3.5454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.b.6', 'LV', 3.40, 22, 0.8037, 1.7326, 5.0752, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.c.1', 'IM', 2.69, 22, 0.3559, 1.9503, 3.4306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.c.1', 'LV', 2.21, 22, 0.3853, 1.4090, 3.0115, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.c.2', 'IM', 1.60, 22, 0.3283, 1.0000, 2.2820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.c.2', 'LV', 0.96, 22, 0.5778, 0.0000, 2.1663, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.c.3', 'IM', 1.99, 22, 0.3602, 1.2375, 2.7357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.A.4.c.3', 'LV', 1.83, 22, 0.7326, 0.3061, 3.3530, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.a.1', 'IM', 4.52, 26, 0.1887, 4.1333, 4.9107, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.a.1', 'LV', 4.40, 26, 0.4738, 3.4215, 5.3732, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.a.2', 'IM', 4.06, 26, 0.2560, 3.5363, 4.5908, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.a.2', 'LV', 5.02, 26, 0.4619, 4.0683, 5.9709, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.b.1', 'IM', 4.36, 26, 0.2006, 3.9508, 4.7770, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.b.1', 'LV', 4.95, 26, 0.4254, 4.0698, 5.8220, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.b.2', 'IM', 4.40, 26, 0.1806, 4.0282, 4.7722, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.b.2', 'LV', 4.73, 26, 0.4296, 3.8405, 5.6101, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.b.3', 'IM', 3.01, 24, 0.2850, 2.4188, 3.5981, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.1.b.3', 'LV', 3.39, 25, 0.5029, 2.3508, 4.4267, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.a.1', 'IM', 3.54, 26, 0.2834, 2.9602, 4.1276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.a.1', 'LV', 4.23, 26, 0.4865, 3.2304, 5.2343, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.a.2', 'IM', 3.35, 26, 0.2864, 2.7564, 3.9360, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.a.2', 'LV', 3.58, 26, 0.4435, 2.6645, 4.4914, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.a.3', 'IM', 4.42, 26, 0.1804, 4.0448, 4.7878, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.a.3', 'LV', 4.72, 26, 0.4935, 3.7082, 5.7410, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.a.4', 'IM', 2.85, 25, 0.3125, 2.2014, 3.4915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.a.4', 'LV', 3.12, 25, 0.5424, 1.9990, 4.2378, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.1', 'IM', 3.93, 25, 0.2843, 3.3384, 4.5118, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.1', 'LV', 4.39, 25, 0.4521, 3.4580, 5.3240, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.2', 'IM', 3.05, 25, 0.3379, 2.3483, 3.7431, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.2', 'LV', 3.44, 25, 0.4651, 2.4818, 4.4016, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.3', 'IM', 4.10, 25, 0.2423, 3.6025, 4.6026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.3', 'LV', 5.01, 25, 0.4021, 4.1755, 5.8351, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.4', 'IM', 2.89, 25, 0.3290, 2.2088, 3.5667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.4', 'LV', 3.13, 25, 0.5184, 2.0638, 4.2037, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.5', 'IM', 3.00, 26, 0.2947, 2.3974, 3.6114, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.5', 'LV', 2.97, 26, 0.5003, 1.9380, 3.9986, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.6', 'IM', 3.76, 26, 0.2745, 3.1972, 4.3278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.2.b.6', 'LV', 4.67, 26, 0.3915, 3.8651, 5.4780, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.a.1', 'IM', 3.71, 26, 0.2724, 3.1482, 4.2704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.a.1', 'LV', 3.88, 26, 0.4187, 3.0213, 4.7457, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.a.2', 'IM', 4.42, 26, 0.1815, 4.0506, 4.7982, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.a.2', 'LV', 5.43, 26, 0.4117, 4.5828, 6.2785, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.a.3', 'IM', 3.21, 26, 0.2350, 2.7233, 3.6914, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.a.3', 'LV', 3.49, 26, 0.4214, 2.6254, 4.3613, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.a.4', 'IM', 2.17, 26, 0.2774, 1.6001, 2.7430, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.a.4', 'LV', 1.68, 26, 0.4434, 0.7654, 2.5919, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.1', 'IM', 2.85, 26, 0.2475, 2.3438, 3.3631, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.1', 'LV', 2.61, 26, 0.2801, 2.0291, 3.1827, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.2', 'IM', 2.43, 25, 0.3028, 1.8039, 3.0539, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.2', 'LV', 2.32, 25, 0.4537, 1.3861, 3.2589, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.4', 'IM', 2.73, 25, 0.3207, 2.0714, 3.3953, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.4', 'LV', 2.90, 25, 0.5509, 1.7644, 4.0382, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.5', 'IM', 2.75, 25, 0.2822, 2.1663, 3.3310, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.5', 'LV', 2.91, 25, 0.5098, 1.8598, 3.9643, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.6', 'IM', 3.35, 25, 0.3970, 2.5278, 4.1665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.3.b.6', 'LV', 3.15, 25, 0.6359, 1.8396, 4.4646, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.1', 'IM', 3.37, 26, 0.2547, 2.8476, 3.8968, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.1', 'LV', 3.10, 26, 0.4099, 2.2551, 3.9437, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.2', 'IM', 4.34, 26, 0.2027, 3.9231, 4.7582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.2', 'LV', 5.00, 26, 0.4016, 4.1743, 5.8284, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.3', 'IM', 2.40, 26, 0.2759, 1.8365, 2.9730, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.3', 'LV', 2.48, 26, 0.4718, 1.5088, 3.4522, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.4', 'IM', 3.93, 26, 0.2217, 3.4719, 4.3853, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.4', 'LV', 4.85, 26, 0.2819, 4.2715, 5.4326, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.5', 'IM', 4.49, 26, 0.2029, 4.0738, 4.9096, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.5', 'LV', 5.38, 26, 0.3731, 4.6116, 6.1485, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.6', 'IM', 1.70, 26, 0.1707, 1.3520, 2.0549, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.6', 'LV', 1.24, 26, 0.2900, 0.6470, 1.8415, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.7', 'IM', 3.02, 26, 0.3525, 2.2990, 3.7508, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.7', 'LV', 3.21, 26, 0.5336, 2.1094, 4.3072, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.8', 'IM', 3.00, 25, 0.3644, 2.2490, 3.7533, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.a.8', 'LV', 2.91, 25, 0.5458, 1.7846, 4.0375, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.1', 'IM', 3.45, 26, 0.2672, 2.9032, 4.0039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.1', 'LV', 3.72, 26, 0.4305, 2.8371, 4.6103, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.2', 'IM', 3.45, 26, 0.2350, 2.9621, 3.9301, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.2', 'LV', 3.18, 26, 0.3668, 2.4271, 3.9382, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.3', 'IM', 3.73, 26, 0.2480, 3.2210, 4.2424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.3', 'LV', 4.03, 26, 0.4142, 3.1724, 4.8784, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.4', 'IM', 2.80, 26, 0.2854, 2.2132, 3.3888, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.4', 'LV', 2.46, 26, 0.4261, 1.5814, 3.3366, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.5', 'IM', 3.41, 26, 0.1945, 3.0116, 3.8129, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.5', 'LV', 3.71, 26, 0.2998, 3.0950, 4.3298, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.6', 'IM', 2.64, 26, 0.2946, 2.0316, 3.2449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.b.6', 'LV', 2.60, 26, 0.5369, 1.4925, 3.7042, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.c.1', 'IM', 2.05, 26, 0.2562, 1.5264, 2.5818, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.c.1', 'LV', 1.69, 26, 0.3176, 1.0328, 2.3408, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.c.2', 'IM', 1.98, 26, 0.2509, 1.4660, 2.4996, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.c.2', 'LV', 1.43, 26, 0.3020, 0.8103, 2.0544, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.c.3', 'IM', 2.76, 26, 0.2491, 2.2421, 3.2680, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.A.4.c.3', 'LV', 3.04, 26, 0.4159, 2.1828, 3.8961, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.a.1', 'IM', 4.34, 23, 0.1665, 3.9961, 4.6867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.a.1', 'LV', 4.43, 22, 0.3643, 3.6747, 5.1897, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.a.2', 'IM', 4.23, 23, 0.1628, 3.8898, 4.5651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.a.2', 'LV', 5.78, 23, 0.3248, 5.1086, 6.4559, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.b.1', 'IM', 4.51, 23, 0.1755, 4.1412, 4.8692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.b.1', 'LV', 5.34, 23, 0.3191, 4.6800, 6.0036, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.b.2', 'IM', 4.33, 23, 0.1666, 3.9847, 4.6758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.b.2', 'LV', 4.18, 23, 0.3953, 3.3630, 5.0027, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.b.3', 'IM', 3.53, 22, 0.2814, 2.9455, 4.1159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.1.b.3', 'LV', 3.37, 22, 0.4447, 2.4451, 4.2946, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.a.1', 'IM', 3.60, 22, 0.2824, 3.0172, 4.1918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.a.1', 'LV', 3.76, 22, 0.4353, 2.8597, 4.6702, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.a.2', 'IM', 3.45, 22, 0.3109, 2.8023, 4.0953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.a.2', 'LV', 3.90, 22, 0.5239, 2.8127, 4.9917, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.a.3', 'IM', 3.49, 21, 0.2430, 2.9859, 3.9997, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.a.3', 'LV', 3.43, 22, 0.3653, 2.6731, 4.1924, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.a.4', 'IM', 3.39, 23, 0.2593, 2.8553, 3.9308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.a.4', 'LV', 3.46, 23, 0.3702, 2.6892, 4.2249, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.1', 'IM', 3.90, 23, 0.2410, 3.3978, 4.3975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.1', 'LV', 4.21, 23, 0.4182, 3.3425, 5.0770, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.2', 'IM', 2.76, 23, 0.2148, 2.3110, 3.2021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.2', 'LV', 3.04, 23, 0.3979, 2.2156, 3.8662, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.3', 'IM', 4.16, 23, 0.2433, 3.6541, 4.6631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.3', 'LV', 5.04, 23, 0.3165, 4.3883, 5.7011, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.4', 'IM', 2.67, 22, 0.2986, 2.0480, 3.2900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.4', 'LV', 2.20, 22, 0.4292, 1.3079, 3.0929, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.5', 'IM', 2.94, 21, 0.3122, 2.2926, 3.5951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.5', 'LV', 2.85, 22, 0.4868, 1.8348, 3.8597, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.6', 'IM', 3.83, 22, 0.1853, 3.4418, 4.2127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.2.b.6', 'LV', 4.81, 22, 0.3366, 4.1133, 5.5132, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.a.1', 'IM', 4.24, 22, 0.2451, 3.7311, 4.7505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.a.1', 'LV', 4.91, 22, 0.3873, 4.1076, 5.7185, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.a.2', 'IM', 3.92, 23, 0.2915, 3.3141, 4.5231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.a.2', 'LV', 5.41, 23, 0.5162, 4.3415, 6.4824, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.a.3', 'IM', 3.22, 23, 0.3030, 2.5896, 3.8465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.a.3', 'LV', 3.41, 23, 0.4546, 2.4647, 4.3504, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.a.4', 'IM', 2.08, 23, 0.3070, 1.4396, 2.7130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.a.4', 'LV', 1.20, 22, 0.3309, 0.5166, 1.8931, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.1', 'IM', 3.28, 23, 0.2202, 2.8187, 3.7320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.1', 'LV', 3.17, 22, 0.3443, 2.4524, 3.8845, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.2', 'IM', 2.13, 22, 0.3152, 1.4761, 2.7870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.2', 'LV', 1.84, 23, 0.4462, 0.9182, 2.7689, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.4', 'IM', 2.83, 23, 0.2969, 2.2134, 3.4450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.4', 'LV', 3.09, 23, 0.4839, 2.0900, 4.0970, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.5', 'IM', 2.74, 22, 0.2716, 2.1797, 3.3093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.5', 'LV', 2.79, 23, 0.4274, 1.9074, 3.6802, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.6', 'IM', 4.37, 23, 0.2408, 3.8703, 4.8692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.3.b.6', 'LV', 4.26, 23, 0.4287, 3.3758, 5.1542, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.1', 'IM', 3.96, 22, 0.2670, 3.4027, 4.5133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.1', 'LV', 3.03, 23, 0.4710, 2.0568, 4.0103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.2', 'IM', 3.96, 23, 0.2194, 3.5072, 4.4172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.2', 'LV', 4.19, 23, 0.4416, 3.2738, 5.1054, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.3', 'IM', 3.63, 22, 0.2882, 3.0270, 4.2258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.3', 'LV', 3.53, 22, 0.3786, 2.7418, 4.3165, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.4', 'IM', 3.63, 23, 0.3017, 3.0045, 4.2559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.4', 'LV', 3.98, 23, 0.3306, 3.2939, 4.6653, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.5', 'IM', 4.48, 23, 0.1809, 4.1068, 4.8572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.5', 'LV', 5.94, 23, 0.1919, 5.5428, 6.3388, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.6', 'IM', 2.98, 23, 0.2471, 2.4721, 3.4970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.6', 'LV', 2.93, 23, 0.4814, 1.9350, 3.9318, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.7', 'IM', 3.10, 23, 0.2616, 2.5576, 3.6427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.7', 'LV', 3.17, 23, 0.2611, 2.6272, 3.7101, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.8', 'IM', 3.97, 23, 0.2154, 3.5235, 4.4169, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.a.8', 'LV', 4.93, 23, 0.3392, 4.2262, 5.6329, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.1', 'IM', 3.27, 23, 0.2760, 2.6991, 3.8437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.1', 'LV', 3.08, 23, 0.3665, 2.3166, 3.8368, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.2', 'IM', 3.28, 23, 0.3373, 2.5817, 3.9807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.2', 'LV', 2.89, 23, 0.4191, 2.0186, 3.7567, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.3', 'IM', 3.54, 23, 0.2550, 3.0136, 4.0713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.3', 'LV', 3.97, 23, 0.4202, 3.0952, 4.8381, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.4', 'IM', 2.77, 23, 0.2832, 2.1831, 3.3576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.4', 'LV', 2.98, 23, 0.5233, 1.8898, 4.0605, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.5', 'IM', 2.90, 23, 0.2834, 2.3155, 3.4910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.5', 'LV', 3.32, 23, 0.3859, 2.5149, 4.1154, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.6', 'IM', 2.65, 23, 0.3398, 1.9471, 3.3563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.b.6', 'LV', 2.97, 23, 0.6006, 1.7250, 4.2160, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.c.1', 'IM', 3.08, 23, 0.2846, 2.4898, 3.6704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.c.1', 'LV', 2.90, 23, 0.4012, 2.0693, 3.7332, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.c.2', 'IM', 2.30, 23, 0.3482, 1.5789, 3.0230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.c.2', 'LV', 2.22, 23, 0.5213, 1.1381, 3.3005, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.c.3', 'IM', 2.86, 23, 0.3206, 2.1906, 3.5205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.A.4.c.3', 'LV', 3.10, 23, 0.5093, 2.0464, 4.1587, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.a.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.a.1', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.a.2', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.a.2', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.b.1', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.b.1', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.b.2', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.b.2', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.b.3', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.1.b.3', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.a.1', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.a.1', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.a.2', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.a.2', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.a.3', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.a.3', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.a.4', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.a.4', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.1', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.1', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.2', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.2', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.3', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.3', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.4', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.4', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.5', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.5', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.6', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.2.b.6', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.a.1', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.a.1', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.a.2', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.a.2', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.a.3', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.a.3', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.a.4', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.a.4', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.1', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.1', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.2', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.2', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.4', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.4', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.5', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.5', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.6', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.3.b.6', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.1', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.1', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.2', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.2', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.3', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.3', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.4', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.4', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.5', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.5', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.6', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.6', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.7', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.7', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.8', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.a.8', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.1', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.2', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.3', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.3', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.4', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.4', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.5', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.5', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.6', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.b.6', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.c.1', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.c.1', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.c.2', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.c.2', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.c.3', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '4.A.4.c.3', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.a.1', 'IM', 4.43, 31, 0.2520, 3.9119, 4.9412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.a.1', 'LV', 4.44, 31, 0.4364, 3.5496, 5.3320, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.a.2', 'IM', 4.01, 31, 0.2632, 3.4714, 4.5464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.a.2', 'LV', 5.51, 31, 0.3915, 4.7142, 6.3132, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.b.1', 'IM', 4.14, 31, 0.2472, 3.6312, 4.6409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.b.1', 'LV', 4.97, 31, 0.4313, 4.0885, 5.8504, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.b.2', 'IM', 3.69, 31, 0.3053, 3.0622, 4.3091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.b.2', 'LV', 3.65, 30, 0.4603, 2.7058, 4.5888, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.b.3', 'IM', 2.93, 31, 0.2694, 2.3779, 3.4783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.1.b.3', 'LV', 3.12, 31, 0.3633, 2.3745, 3.8582, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.a.1', 'IM', 3.47, 31, 0.3128, 2.8312, 4.1089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.a.1', 'LV', 3.41, 31, 0.4126, 2.5707, 4.2561, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.a.2', 'IM', 3.75, 31, 0.2692, 3.2049, 4.3044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.a.2', 'LV', 4.35, 31, 0.4119, 3.5113, 5.1937, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.a.3', 'IM', 3.68, 31, 0.2891, 3.0922, 4.2728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.a.3', 'LV', 4.03, 31, 0.3725, 3.2696, 4.7912, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.a.4', 'IM', 3.64, 31, 0.2750, 3.0790, 4.2024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.a.4', 'LV', 4.13, 31, 0.3989, 3.3113, 4.9407, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.1', 'IM', 4.20, 31, 0.1490, 3.8975, 4.5060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.1', 'LV', 4.96, 31, 0.2741, 4.3963, 5.5159, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.2', 'IM', 2.93, 31, 0.2615, 2.3939, 3.4621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.2', 'LV', 3.31, 31, 0.4697, 2.3545, 4.2728, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.3', 'IM', 4.15, 31, 0.1489, 3.8495, 4.4578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.3', 'LV', 5.36, 31, 0.2541, 4.8370, 5.8749, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.4', 'IM', 3.32, 31, 0.2991, 2.7142, 3.9357, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.4', 'LV', 3.29, 30, 0.4465, 2.3735, 4.1997, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.5', 'IM', 3.44, 31, 0.1907, 3.0499, 3.8287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.5', 'LV', 3.33, 31, 0.3641, 2.5901, 4.0774, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.6', 'IM', 4.20, 31, 0.2106, 3.7744, 4.6348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.2.b.6', 'LV', 4.75, 31, 0.2527, 4.2374, 5.2697, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.a.1', 'IM', 3.54, 31, 0.2475, 3.0297, 4.0406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.a.1', 'LV', 3.79, 31, 0.3588, 3.0545, 4.5201, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.a.2', 'IM', 2.85, 31, 0.3096, 2.2168, 3.4812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.a.2', 'LV', 3.15, 30, 0.5436, 2.0405, 4.2640, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.a.3', 'IM', 2.57, 31, 0.3047, 1.9465, 3.1909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.a.3', 'LV', 2.80, 31, 0.5564, 1.6667, 3.9395, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.a.4', 'IM', 1.92, 31, 0.3130, 1.2816, 2.5599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.a.4', 'LV', 1.15, 31, 0.4231, 0.2833, 2.0116, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.1', 'IM', 3.77, 31, 0.2502, 3.2581, 4.2801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.1', 'LV', 3.74, 31, 0.3169, 3.0935, 4.3879, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.2', 'IM', 2.01, 29, 0.4082, 1.1748, 2.8471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.2', 'LV', 1.59, 29, 0.5285, 0.5098, 2.6748, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.4', 'IM', 2.09, 29, 0.3231, 1.4324, 2.7561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.4', 'LV', 1.92, 29, 0.5702, 0.7503, 3.0864, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.5', 'IM', 2.19, 30, 0.3324, 1.5113, 2.8708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.5', 'LV', 1.96, 30, 0.5621, 0.8089, 3.1083, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.6', 'IM', 4.47, 31, 0.1124, 4.2409, 4.6998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.3.b.6', 'LV', 5.00, 31, 0.1757, 4.6412, 5.3586, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.1', 'IM', 3.44, 30, 0.2621, 2.9034, 3.9755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.1', 'LV', 2.88, 30, 0.3999, 2.0619, 3.6979, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.2', 'IM', 4.12, 31, 0.1483, 3.8195, 4.4254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.2', 'LV', 4.46, 31, 0.2413, 3.9682, 4.9537, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.3', 'IM', 3.22, 30, 0.2390, 2.7285, 3.7063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.3', 'LV', 3.11, 30, 0.3622, 2.3683, 3.8500, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.4', 'IM', 3.53, 31, 0.1901, 3.1441, 3.9206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.4', 'LV', 4.62, 31, 0.2563, 4.0950, 5.1418, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.5', 'IM', 4.57, 31, 0.1539, 4.2562, 4.8850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.5', 'LV', 5.63, 31, 0.2281, 5.1634, 6.0953, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.6', 'IM', 1.88, 30, 0.2158, 1.4371, 2.3199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.6', 'LV', 1.43, 29, 0.3897, 0.6362, 2.2329, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.7', 'IM', 3.79, 31, 0.2201, 3.3441, 4.2431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.7', 'LV', 4.04, 31, 0.3026, 3.4188, 4.6548, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.8', 'IM', 3.07, 31, 0.3554, 2.3438, 3.7954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.a.8', 'LV', 3.35, 31, 0.5119, 2.2998, 4.3907, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.1', 'IM', 3.59, 30, 0.2500, 3.0807, 4.1033, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.1', 'LV', 3.97, 30, 0.3729, 3.2076, 4.7331, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.2', 'IM', 3.64, 30, 0.1832, 3.2664, 4.0157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.2', 'LV', 3.12, 30, 0.3533, 2.3925, 3.8378, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.3', 'IM', 3.60, 31, 0.2375, 3.1157, 4.0859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.3', 'LV', 3.69, 31, 0.4404, 2.7924, 4.5913, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.4', 'IM', 3.63, 30, 0.2453, 3.1283, 4.1316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.4', 'LV', 3.45, 29, 0.4190, 2.5873, 4.3040, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.5', 'IM', 3.32, 30, 0.2853, 2.7386, 3.9056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.5', 'LV', 3.47, 30, 0.4131, 2.6271, 4.3170, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.6', 'IM', 2.79, 31, 0.3253, 2.1301, 3.4587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.b.6', 'LV', 2.43, 31, 0.4665, 1.4737, 3.3791, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.c.1', 'IM', 2.87, 31, 0.3339, 2.1865, 3.5503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.c.1', 'LV', 2.52, 30, 0.4423, 1.6181, 3.4272, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.c.2', 'IM', 2.37, 30, 0.3187, 1.7170, 3.0208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.c.2', 'LV', 1.84, 30, 0.4294, 0.9654, 2.7220, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.c.3', 'IM', 2.48, 30, 0.3398, 1.7801, 3.1699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.A.4.c.3', 'LV', 2.06, 29, 0.5215, 0.9914, 3.1277, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.a.1', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.a.1', 'LV', 5.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.a.2', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.a.2', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.b.1', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.b.1', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.b.2', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.b.2', 'LV', 3.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.b.3', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.1.b.3', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.a.1', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.a.1', 'LV', 3.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.a.2', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.a.2', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.a.3', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.a.3', 'LV', 5.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.a.4', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.a.4', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.1', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.1', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.2', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.2', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.3', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.3', 'LV', 5.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.4', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.4', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.5', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.5', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.6', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.2.b.6', 'LV', 4.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.a.1', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.a.1', 'LV', 2.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.a.2', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.a.2', 'LV', 4.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.a.3', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.a.3', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.a.4', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.a.4', 'LV', 0.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.1', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.1', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.2', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.2', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.4', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.4', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.5', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.5', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.6', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.3.b.6', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.1', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.1', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.2', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.2', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.3', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.3', 'LV', 4.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.4', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.4', 'LV', 5.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.5', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.5', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.6', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.6', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.7', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.7', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.8', 'IM', 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.a.8', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.1', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.1', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.2', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.2', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.3', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.3', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.4', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.4', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.5', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.5', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.6', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.b.6', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.c.1', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.c.1', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.c.2', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.c.2', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.c.3', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.A.4.c.3', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.a.1', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.a.1', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.a.2', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.a.2', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.b.1', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.b.1', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.b.2', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.b.2', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.b.3', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.1.b.3', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.a.1', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.a.1', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.a.2', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.a.2', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.a.3', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.a.3', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.a.4', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.a.4', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.1', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.1', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.2', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.2', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.3', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.3', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.4', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.4', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.5', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.5', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.6', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.2.b.6', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.a.1', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.a.1', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.a.2', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.a.2', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.a.3', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.a.3', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.a.4', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.a.4', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.1', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.1', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.2', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.2', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.4', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.4', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.5', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.5', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.6', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.3.b.6', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.1', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.1', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.2', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.2', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.3', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.3', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.4', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.4', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.5', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.5', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.6', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.6', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.7', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.7', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.8', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.a.8', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.1', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.1', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.2', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.2', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.3', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.3', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.4', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.4', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.5', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.5', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.6', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.b.6', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.c.1', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.c.1', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.c.2', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.c.2', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.c.3', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.A.4.c.3', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.a.1', 'IM', 4.34, 20, 0.2077, 3.9018, 4.7714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.a.1', 'LV', 4.69, 20, 0.4431, 3.7600, 5.6150, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.a.2', 'IM', 3.12, 20, 0.1964, 2.7135, 3.5356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.a.2', 'LV', 4.03, 20, 0.2947, 3.4162, 4.6499, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.b.1', 'IM', 4.16, 19, 0.1467, 3.8486, 4.4649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.b.1', 'LV', 4.57, 19, 0.3826, 3.7639, 5.3716, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.b.2', 'IM', 3.62, 19, 0.2180, 3.1653, 4.0815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.b.2', 'LV', 3.69, 20, 0.3581, 2.9382, 4.4372, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.b.3', 'IM', 2.91, 20, 0.2035, 2.4852, 3.3370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.1.b.3', 'LV', 2.80, 20, 0.2800, 2.2089, 3.3812, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.a.1', 'IM', 3.21, 19, 0.2352, 2.7183, 3.7066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.a.1', 'LV', 3.38, 19, 0.4178, 2.5025, 4.2579, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.a.2', 'IM', 2.98, 20, 0.2094, 2.5388, 3.4154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.a.2', 'LV', 3.63, 20, 0.2835, 3.0318, 4.2184, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.a.3', 'IM', 3.10, 20, 0.2855, 2.4997, 3.6949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.a.3', 'LV', 3.13, 20, 0.3869, 2.3172, 3.9369, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.a.4', 'IM', 3.19, 20, 0.2603, 2.6426, 3.7324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.a.4', 'LV', 3.70, 20, 0.5056, 2.6452, 4.7615, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.1', 'IM', 4.05, 20, 0.2214, 3.5890, 4.5159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.1', 'LV', 4.61, 20, 0.3633, 3.8532, 5.3741, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.2', 'IM', 3.12, 20, 0.2318, 2.6323, 3.6027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.2', 'LV', 3.53, 20, 0.3682, 2.7551, 4.2965, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.3', 'IM', 4.26, 20, 0.2226, 3.7924, 4.7242, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.3', 'LV', 5.74, 20, 0.3174, 5.0749, 6.4034, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.4', 'IM', 2.86, 20, 0.3099, 2.2112, 3.5084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.4', 'LV', 2.78, 20, 0.4610, 1.8147, 3.7445, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.5', 'IM', 3.21, 20, 0.3365, 2.5093, 3.9180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.5', 'LV', 2.96, 20, 0.3820, 2.1607, 3.7599, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.6', 'IM', 3.55, 20, 0.1499, 3.2351, 3.8627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.2.b.6', 'LV', 4.34, 20, 0.2707, 3.7709, 4.9042, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.a.1', 'IM', 2.31, 20, 0.2487, 1.7929, 2.8341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.a.1', 'LV', 2.15, 20, 0.2680, 1.5906, 2.7126, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.a.2', 'IM', 2.71, 20, 0.1914, 2.3117, 3.1130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.a.2', 'LV', 3.32, 20, 0.3657, 2.5586, 4.0892, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.a.3', 'IM', 2.90, 20, 0.4098, 2.0417, 3.7572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.a.3', 'LV', 2.99, 20, 0.6633, 1.6035, 4.3802, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.a.4', 'IM', 2.00, 20, 0.2859, 1.4027, 2.5994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.a.4', 'LV', 1.37, 20, 0.4682, 0.3869, 2.3471, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.1', 'IM', 4.30, 20, 0.1812, 3.9182, 4.6768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.1', 'LV', 3.75, 20, 0.3171, 3.0855, 4.4127, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.2', 'IM', 2.22, 20, 0.3324, 1.5265, 2.9178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.2', 'LV', 1.78, 20, 0.5182, 0.6990, 2.8681, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.4', 'IM', 2.29, 20, 0.3434, 1.5732, 3.0107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.4', 'LV', 2.26, 20, 0.6290, 0.9480, 3.5812, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.5', 'IM', 3.78, 19, 0.2746, 3.2039, 4.3579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.5', 'LV', 4.10, 20, 0.4493, 3.1632, 5.0441, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.6', 'IM', 4.12, 20, 0.2858, 3.5238, 4.7201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.3.b.6', 'LV', 3.61, 20, 0.4149, 2.7406, 4.4774, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.1', 'IM', 3.91, 20, 0.3696, 3.1321, 4.6794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.1', 'LV', 3.33, 20, 0.5499, 2.1774, 4.4791, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.2', 'IM', 3.62, 20, 0.2277, 3.1432, 4.0966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.2', 'LV', 4.25, 20, 0.2343, 3.7605, 4.7414, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.3', 'IM', 3.68, 20, 0.3156, 3.0155, 4.3366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.3', 'LV', 3.85, 20, 0.3796, 3.0579, 4.6468, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.4', 'IM', 4.13, 20, 0.2496, 3.6087, 4.6534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.4', 'LV', 4.98, 20, 0.2493, 4.4556, 5.4991, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.5', 'IM', 4.66, 19, 0.2809, 4.0680, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.5', 'LV', 4.70, 20, 0.2869, 4.1040, 5.3049, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.6', 'IM', 3.99, 20, 0.2841, 3.3957, 4.5850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.6', 'LV', 4.31, 20, 0.3970, 3.4785, 5.1402, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.7', 'IM', 3.29, 20, 0.2750, 2.7166, 3.8678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.7', 'LV', 3.77, 20, 0.3819, 2.9744, 4.5732, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.8', 'IM', 4.37, 20, 0.2115, 3.9289, 4.8144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.a.8', 'LV', 4.78, 19, 0.2215, 4.3183, 5.2492, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.1', 'IM', 2.74, 20, 0.3205, 2.0723, 3.4141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.1', 'LV', 3.12, 20, 0.3910, 2.2991, 3.9361, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.2', 'IM', 2.53, 20, 0.3092, 1.8848, 3.1791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.2', 'LV', 2.34, 20, 0.4101, 1.4844, 3.2010, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.3', 'IM', 2.73, 19, 0.2725, 2.1593, 3.3043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.3', 'LV', 2.71, 19, 0.6164, 1.4159, 4.0057, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.4', 'IM', 2.26, 20, 0.3715, 1.4840, 3.0391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.4', 'LV', 2.16, 20, 0.5639, 0.9829, 3.3435, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.5', 'IM', 2.31, 20, 0.3233, 1.6336, 2.9867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.5', 'LV', 2.29, 20, 0.5603, 1.1207, 3.4659, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.6', 'IM', 3.05, 20, 0.3544, 2.3115, 3.7950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.b.6', 'LV', 3.26, 20, 0.4458, 2.3311, 4.1973, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.c.1', 'IM', 3.26, 20, 0.3700, 2.4817, 4.0308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.c.1', 'LV', 2.69, 20, 0.3076, 2.0450, 3.3328, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.c.2', 'IM', 2.01, 20, 0.3086, 1.3664, 2.6581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.c.2', 'LV', 1.77, 20, 0.4106, 0.9075, 2.6264, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.c.3', 'IM', 2.80, 20, 0.2891, 2.1987, 3.4090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '4.A.4.c.3', 'LV', 3.37, 20, 0.3611, 2.6111, 4.1229, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.a.1', 'IM', 4.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.a.1', 'LV', 4.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.a.2', 'IM', 4.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.a.2', 'LV', 5.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.b.1', 'IM', 4.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.b.1', 'LV', 5.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.b.2', 'IM', 3.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.b.2', 'LV', 3.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.b.3', 'IM', 3.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.1.b.3', 'LV', 3.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.a.1', 'IM', 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.a.1', 'LV', 3.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.a.2', 'IM', 3.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.a.2', 'LV', 4.68, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.a.3', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.a.3', 'LV', 4.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.a.4', 'IM', 4.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.a.4', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.1', 'IM', 4.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.1', 'LV', 4.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.2', 'IM', 2.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.2', 'LV', 3.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.3', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.3', 'LV', 5.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.4', 'IM', 3.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.4', 'LV', 3.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.5', 'IM', 3.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.5', 'LV', 3.84, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.6', 'IM', 3.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.2.b.6', 'LV', 4.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.a.1', 'IM', 3.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.a.1', 'LV', 3.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.a.2', 'IM', 3.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.a.2', 'LV', 4.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.a.3', 'IM', 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.a.3', 'LV', 2.97, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.a.4', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.a.4', 'LV', 0.70, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.1', 'IM', 4.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.1', 'LV', 3.97, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.2', 'IM', 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.2', 'LV', 1.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.4', 'IM', 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.4', 'LV', 2.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.5', 'IM', 3.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.5', 'LV', 2.90, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.6', 'IM', 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.3.b.6', 'LV', 4.32, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.1', 'IM', 3.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.1', 'LV', 3.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.2', 'IM', 4.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.2', 'LV', 4.32, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.3', 'IM', 3.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.3', 'LV', 2.81, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.4', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.4', 'LV', 4.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.5', 'IM', 4.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.5', 'LV', 5.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.6', 'IM', 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.6', 'LV', 1.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.7', 'IM', 3.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.7', 'LV', 3.58, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.8', 'IM', 4.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.a.8', 'LV', 4.32, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.1', 'IM', 3.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.1', 'LV', 3.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.2', 'IM', 3.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.2', 'LV', 3.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.3', 'IM', 3.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.3', 'LV', 4.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.4', 'IM', 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.4', 'LV', 3.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.5', 'IM', 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.5', 'LV', 4.06, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.6', 'IM', 3.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.b.6', 'LV', 3.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.c.1', 'IM', 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.c.1', 'LV', 3.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.c.2', 'IM', 3.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.c.2', 'LV', 3.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.c.3', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.A.4.c.3', 'LV', 3.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.a.1', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.a.1', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.a.2', 'IM', 3.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.a.2', 'LV', 3.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.b.1', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.b.1', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.b.2', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.b.2', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.b.3', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.1.b.3', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.a.1', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.a.1', 'LV', 2.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.a.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.a.2', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.a.3', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.a.3', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.a.4', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.a.4', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.1', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.1', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.2', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.2', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.3', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.3', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.4', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.4', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.5', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.5', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.6', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.2.b.6', 'LV', 3.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.a.1', 'IM', 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.a.1', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.a.2', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.a.2', 'LV', 3.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.a.3', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.a.3', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.a.4', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.a.4', 'LV', 0.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.1', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.1', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.2', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.2', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.4', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.4', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.5', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.5', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.6', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.3.b.6', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.1', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.1', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.2', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.2', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.3', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.3', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.4', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.4', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.5', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.5', 'LV', 4.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.6', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.6', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.7', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.7', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.8', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.a.8', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.1', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.1', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.2', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.3', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.3', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.4', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.4', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.5', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.5', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.6', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.b.6', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.c.1', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.c.1', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.c.2', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.c.2', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.c.3', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '4.A.4.c.3', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.a.1', 'IM', 4.67, 21, 0.2147, 4.2176, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.a.1', 'LV', 4.58, 21, 0.5392, 3.4590, 5.7086, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.a.2', 'IM', 3.97, 20, 0.3430, 3.2473, 4.6830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.a.2', 'LV', 4.97, 20, 0.6431, 3.6227, 6.3146, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.b.1', 'IM', 4.06, 20, 0.4034, 3.2163, 4.9049, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.b.1', 'LV', 4.72, 21, 0.5889, 3.4896, 5.9465, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.b.2', 'IM', 2.42, 21, 0.5233, 1.3253, 3.5086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.b.2', 'LV', 2.11, 21, 0.8616, 0.3079, 3.9026, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.b.3', 'IM', 2.95, 21, 0.3724, 2.1766, 3.7305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.1.b.3', 'LV', 2.89, 21, 0.5496, 1.7456, 4.0383, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.a.1', 'IM', 3.37, 21, 0.3540, 2.6362, 4.1129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.a.1', 'LV', 3.86, 21, 0.5420, 2.7293, 4.9907, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.a.2', 'IM', 4.27, 21, 0.2958, 3.6533, 4.8873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.a.2', 'LV', 4.86, 21, 0.5296, 3.7566, 5.9661, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.a.3', 'IM', 4.34, 21, 0.2915, 3.7290, 4.9449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.a.3', 'LV', 4.49, 21, 0.5899, 3.2603, 5.7213, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.a.4', 'IM', 3.39, 21, 0.3874, 2.5837, 4.1999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.a.4', 'LV', 3.21, 21, 0.5802, 1.9954, 4.4159, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.1', 'IM', 4.36, 21, 0.3584, 3.6149, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.1', 'LV', 4.13, 21, 0.5379, 3.0053, 5.2495, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.2', 'IM', 2.80, 21, 0.3663, 2.0333, 3.5616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.2', 'LV', 2.89, 21, 0.5619, 1.7206, 4.0647, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.3', 'IM', 4.07, 21, 0.4060, 3.2237, 4.9174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.3', 'LV', 4.73, 21, 0.7257, 3.2161, 6.2438, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.4', 'IM', 2.78, 20, 0.3156, 2.1240, 3.4452, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.4', 'LV', 3.21, 20, 0.5714, 2.0093, 4.4013, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.5', 'IM', 3.13, 21, 0.5137, 2.0609, 4.2040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.5', 'LV', 3.08, 19, 0.5636, 1.8977, 4.2659, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.6', 'IM', 4.09, 21, 0.2739, 3.5137, 4.6563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.2.b.6', 'LV', 5.07, 21, 0.3449, 4.3546, 5.7933, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.a.1', 'IM', 2.52, 21, 0.2875, 1.9198, 3.1193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.a.1', 'LV', 2.05, 21, 0.4259, 1.1663, 2.9429, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.a.2', 'IM', 2.44, 21, 0.4771, 1.4478, 3.4384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.a.2', 'LV', 2.69, 21, 0.7401, 1.1499, 4.2375, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.a.3', 'IM', 1.93, 21, 0.2644, 1.3757, 2.4786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.a.3', 'LV', 0.94, 21, 0.2162, 0.4917, 1.3938, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.a.4', 'IM', 1.62, 21, 0.2683, 1.0644, 2.1836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.a.4', 'LV', 1.05, 21, 0.4662, 0.0740, 2.0189, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.1', 'IM', 4.28, 21, 0.2930, 3.6719, 4.8942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.1', 'LV', 3.38, 21, 0.3672, 2.6134, 4.1454, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.2', 'IM', 1.72, 20, 0.3432, 1.0024, 2.4389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.2', 'LV', 1.23, 20, 0.5939, 0.0000, 2.4686, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.4', 'IM', 1.60, 21, 0.3111, 1.0000, 2.2476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.4', 'LV', 0.98, 21, 0.4631, 0.0164, 1.9484, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.5', 'IM', 1.40, 21, 0.1679, 1.0543, 1.7550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.5', 'LV', 0.71, 21, 0.4032, 0.0000, 1.5553, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.6', 'IM', 4.35, 21, 0.3613, 3.5985, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.3.b.6', 'LV', 4.66, 21, 0.4924, 3.6280, 5.6822, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.1', 'IM', 4.01, 21, 0.3591, 3.2595, 4.7578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.1', 'LV', 3.96, 21, 0.7844, 2.3255, 5.5978, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.2', 'IM', 4.65, 21, 0.1524, 4.3281, 4.9640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.2', 'LV', 4.75, 21, 0.5143, 3.6813, 5.8268, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.3', 'IM', 3.84, 21, 0.1891, 3.4405, 4.2296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.3', 'LV', 4.21, 21, 0.3393, 3.5009, 4.9163, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.4', 'IM', 4.54, 21, 0.0914, 4.3518, 4.7332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.4', 'LV', 5.25, 21, 0.2408, 4.7519, 5.7567, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.5', 'IM', 4.51, 21, 0.1225, 4.2530, 4.7640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.5', 'LV', 5.22, 21, 0.2646, 4.6649, 5.7689, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.6', 'IM', 2.62, 21, 0.3365, 1.9153, 3.3190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.6', 'LV', 2.75, 21, 0.5599, 1.5830, 3.9190, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.7', 'IM', 3.58, 21, 0.3411, 2.8646, 4.2878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.7', 'LV', 3.75, 21, 0.5164, 2.6719, 4.8264, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.8', 'IM', 3.80, 21, 0.3182, 3.1337, 4.4613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.a.8', 'LV', 4.11, 21, 0.5588, 2.9395, 5.2708, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.1', 'IM', 3.55, 20, 0.3369, 2.8463, 4.2566, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.1', 'LV', 4.02, 20, 0.5049, 2.9645, 5.0779, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.2', 'IM', 3.28, 20, 0.1991, 2.8584, 3.6920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.2', 'LV', 3.39, 20, 0.5752, 2.1860, 4.5939, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.3', 'IM', 3.44, 19, 0.3465, 2.7085, 4.1646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.3', 'LV', 3.37, 19, 0.2918, 2.7528, 3.9789, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.4', 'IM', 2.49, 20, 0.3940, 1.6621, 3.3112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.4', 'LV', 1.97, 20, 0.5476, 0.8224, 3.1146, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.5', 'IM', 2.78, 20, 0.1876, 2.3913, 3.1766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.5', 'LV', 3.31, 21, 0.2547, 2.7795, 3.8420, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.6', 'IM', 2.72, 21, 0.3923, 1.8990, 3.5356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.b.6', 'LV', 2.35, 21, 0.3979, 1.5219, 3.1819, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.c.1', 'IM', 3.70, 21, 0.2669, 3.1420, 4.2555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.c.1', 'LV', 3.82, 21, 0.5028, 2.7691, 4.8668, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.c.2', 'IM', 1.91, 21, 0.2388, 1.4150, 2.4111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.c.2', 'LV', 1.47, 21, 0.3978, 0.6402, 2.2998, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.c.3', 'IM', 3.13, 21, 0.2503, 2.6119, 3.6559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '4.A.4.c.3', 'LV', 3.26, 21, 0.3118, 2.6055, 3.9065, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.a.1', 'IM', 3.91, 17, 0.2222, 3.4421, 4.3841, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.a.1', 'LV', 4.23, 17, 0.2683, 3.6622, 4.8000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.a.2', 'IM', 3.31, 17, 0.3448, 2.5793, 4.0412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.a.2', 'LV', 4.33, 17, 0.7270, 2.7876, 5.8699, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.b.1', 'IM', 3.70, 17, 0.3419, 2.9801, 4.4299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.b.1', 'LV', 4.11, 17, 0.6934, 2.6426, 5.5824, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.b.2', 'IM', 3.02, 17, 0.3694, 2.2398, 3.8058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.b.2', 'LV', 3.17, 17, 0.4479, 2.2186, 4.1175, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.b.3', 'IM', 3.00, 15, 0.1986, 2.5697, 3.4215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.1.b.3', 'LV', 2.79, 15, 0.2416, 2.2763, 3.3125, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.a.1', 'IM', 3.31, 16, 0.1642, 2.9576, 3.6574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.a.1', 'LV', 3.87, 17, 0.3051, 3.2226, 4.5160, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.a.2', 'IM', 3.12, 16, 0.4075, 2.2481, 3.9851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.a.2', 'LV', 3.71, 16, 0.5976, 2.4335, 4.9810, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.a.3', 'IM', 3.60, 16, 0.2581, 3.0526, 4.1530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.a.3', 'LV', 4.47, 17, 0.2719, 3.8919, 5.0448, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.a.4', 'IM', 2.91, 17, 0.3205, 2.2275, 3.5862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.a.4', 'LV', 2.99, 17, 0.4616, 2.0097, 3.9670, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.1', 'IM', 4.65, 17, 0.1953, 4.2325, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.1', 'LV', 5.01, 17, 0.3534, 4.2624, 5.7609, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.2', 'IM', 3.98, 17, 0.1930, 3.5751, 4.3933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.2', 'LV', 4.65, 17, 0.2682, 4.0825, 5.2194, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.3', 'IM', 4.24, 17, 0.1229, 3.9830, 4.5042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.3', 'LV', 5.01, 17, 0.3168, 4.3417, 5.6847, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.4', 'IM', 3.42, 17, 0.1038, 3.2004, 3.6406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.4', 'LV', 3.81, 17, 0.2266, 3.3272, 4.2878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.5', 'IM', 3.48, 17, 0.1304, 3.2054, 3.7583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.5', 'LV', 3.68, 16, 0.3383, 2.9578, 4.4002, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.6', 'IM', 4.01, 17, 0.1653, 3.6577, 4.3585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.2.b.6', 'LV', 5.02, 17, 0.1845, 4.6258, 5.4079, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.a.1', 'IM', 3.68, 17, 0.2936, 3.0547, 4.2993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.a.1', 'LV', 4.02, 17, 0.3571, 3.2618, 4.7759, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.a.2', 'IM', 2.72, 17, 0.1953, 2.3052, 3.1331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.a.2', 'LV', 3.74, 17, 0.7075, 2.2450, 5.2445, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.a.3', 'IM', 1.73, 17, 0.2140, 1.2781, 2.1856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.a.3', 'LV', 1.57, 17, 0.4011, 0.7167, 2.4173, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.a.4', 'IM', 1.80, 17, 0.1515, 1.4804, 2.1228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.a.4', 'LV', 1.12, 17, 0.2328, 0.6267, 1.6137, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.1', 'IM', 3.20, 17, 0.1466, 2.8936, 3.5152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.1', 'LV', 3.51, 17, 0.3360, 2.7964, 4.2210, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.2', 'IM', 1.72, 16, 0.1550, 1.3850, 2.0457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.2', 'LV', 1.24, 16, 0.2204, 0.7740, 1.7135, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.4', 'IM', 1.69, 17, 0.2201, 1.2208, 2.1539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.4', 'LV', 1.43, 17, 0.4276, 0.5188, 2.3317, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.5', 'IM', 1.74, 17, 0.2852, 1.1351, 2.3441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.5', 'LV', 1.20, 17, 0.3823, 0.3923, 2.0132, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.6', 'IM', 4.86, 17, 0.1220, 4.6061, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.3.b.6', 'LV', 4.84, 17, 0.4175, 3.9519, 5.7220, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.1', 'IM', 3.07, 17, 0.3487, 2.3258, 3.8043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.1', 'LV', 2.83, 17, 0.3911, 1.9982, 3.6566, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.2', 'IM', 3.80, 17, 0.2482, 3.2756, 4.3278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.2', 'LV', 4.00, 17, 0.4668, 3.0125, 4.9915, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.3', 'IM', 3.23, 17, 0.2372, 2.7295, 3.7350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.3', 'LV', 3.49, 17, 0.2934, 2.8697, 4.1138, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.4', 'IM', 4.16, 17, 0.1995, 3.7387, 4.5847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.4', 'LV', 4.93, 17, 0.1876, 4.5367, 5.3319, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.5', 'IM', 4.88, 17, 0.0701, 4.7279, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.5', 'LV', 6.21, 17, 0.2123, 5.7622, 6.6622, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.6', 'IM', 1.60, 17, 0.1748, 1.2343, 1.9754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.6', 'LV', 1.31, 17, 0.3594, 0.5436, 2.0676, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.7', 'IM', 2.68, 17, 0.1750, 2.3123, 3.0541, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.7', 'LV', 3.54, 17, 0.2417, 3.0275, 4.0522, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.8', 'IM', 2.63, 17, 0.1666, 2.2793, 2.9857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.a.8', 'LV', 3.24, 17, 0.3159, 2.5743, 3.9135, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.1', 'IM', 2.71, 16, 0.2508, 2.1750, 3.2441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.1', 'LV', 3.52, 17, 0.4707, 2.5246, 4.5201, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.2', 'IM', 2.98, 17, 0.1801, 2.5951, 3.3585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.2', 'LV', 2.92, 17, 0.3141, 2.2506, 3.5824, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.3', 'IM', 3.18, 17, 0.1470, 2.8711, 3.4942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.3', 'LV', 3.92, 17, 0.3550, 3.1723, 4.6776, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.4', 'IM', 2.60, 17, 0.2268, 2.1172, 3.0787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.4', 'LV', 2.76, 17, 0.5389, 1.6177, 3.9026, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.5', 'IM', 3.53, 17, 0.1544, 3.2040, 3.8587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.5', 'LV', 4.55, 17, 0.2872, 3.9380, 5.1557, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.6', 'IM', 2.79, 17, 0.2276, 2.3119, 3.2770, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.b.6', 'LV', 3.34, 17, 0.4725, 2.3362, 4.3394, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.c.1', 'IM', 3.37, 17, 0.3224, 2.6870, 4.0538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.c.1', 'LV', 3.28, 17, 0.3708, 2.4911, 4.0633, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.c.2', 'IM', 1.77, 17, 0.2164, 1.3138, 2.2314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.c.2', 'LV', 1.61, 17, 0.4754, 0.5988, 2.6144, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.c.3', 'IM', 2.46, 17, 0.3730, 1.6706, 3.2522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.A.4.c.3', 'LV', 2.52, 17, 0.6300, 1.1883, 3.8595, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.a.1', 'IM', 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.a.1', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.a.2', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.a.2', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.b.1', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.b.1', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.b.2', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.b.2', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.b.3', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.1.b.3', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.a.1', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.a.1', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.a.2', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.a.2', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.a.3', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.a.3', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.a.4', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.a.4', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.1', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.1', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.2', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.2', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.3', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.3', 'LV', 6.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.4', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.4', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.5', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.5', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.6', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.2.b.6', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.a.1', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.a.1', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.a.2', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.a.2', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.a.3', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.a.3', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.a.4', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.a.4', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.1', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.1', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.2', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.2', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.4', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.4', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.5', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.5', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.6', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.3.b.6', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.1', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.1', 'LV', 6.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.2', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.2', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.3', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.3', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.4', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.4', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.5', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.5', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.6', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.6', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.7', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.7', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.8', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.a.8', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.1', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.1', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.2', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.2', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.3', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.3', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.4', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.4', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.5', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.5', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.6', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.b.6', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.c.1', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.c.1', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.c.2', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.c.2', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.c.3', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.A.4.c.3', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.a.1', 'IM', 4.47, 22, 0.2557, 3.9345, 4.9980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.a.1', 'LV', 4.44, 20, 0.2742, 3.8674, 5.0151, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.a.2', 'IM', 4.52, 22, 0.1730, 4.1586, 4.8783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.a.2', 'LV', 5.84, 22, 0.3158, 5.1792, 6.4928, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.b.1', 'IM', 4.61, 22, 0.1662, 4.2621, 4.9532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.b.1', 'LV', 5.71, 21, 0.2688, 5.1522, 6.2735, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.b.2', 'IM', 4.33, 22, 0.2412, 3.8256, 4.8287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.b.2', 'LV', 5.08, 21, 0.3562, 4.3414, 5.8274, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.b.3', 'IM', 3.54, 22, 0.2635, 2.9873, 4.0834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.1.b.3', 'LV', 3.75, 21, 0.3000, 3.1215, 4.3730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.a.1', 'IM', 3.75, 22, 0.1877, 3.3561, 4.1366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.a.1', 'LV', 4.51, 21, 0.4171, 3.6404, 5.3804, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.a.2', 'IM', 3.67, 22, 0.3477, 2.9443, 4.3903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.a.2', 'LV', 4.32, 21, 0.4979, 3.2843, 5.3618, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.a.3', 'IM', 4.13, 22, 0.1577, 3.8061, 4.4620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.a.3', 'LV', 4.64, 22, 0.5902, 3.4163, 5.8710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.a.4', 'IM', 3.31, 22, 0.2718, 2.7423, 3.8728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.a.4', 'LV', 3.75, 21, 0.5214, 2.6593, 4.8346, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.1', 'IM', 4.54, 22, 0.1119, 4.3103, 4.7757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.1', 'LV', 5.25, 21, 0.3926, 4.4351, 6.0730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.2', 'IM', 3.35, 22, 0.2901, 2.7464, 3.9529, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.2', 'LV', 3.86, 21, 0.5374, 2.7362, 4.9781, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.3', 'IM', 4.27, 22, 0.1714, 3.9135, 4.6263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.3', 'LV', 5.49, 22, 0.4157, 4.6222, 6.3512, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.4', 'IM', 3.24, 22, 0.2182, 2.7834, 3.6910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.4', 'LV', 3.15, 21, 0.3269, 2.4681, 3.8320, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.5', 'IM', 2.95, 21, 0.2912, 2.3453, 3.5600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.5', 'LV', 2.95, 21, 0.3815, 2.1568, 3.7482, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.6', 'IM', 3.90, 21, 0.1882, 3.5038, 4.2889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.2.b.6', 'LV', 4.75, 19, 0.2326, 4.2604, 5.2379, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.a.1', 'IM', 4.33, 22, 0.1463, 4.0258, 4.6342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.a.1', 'LV', 4.88, 21, 0.3102, 4.2377, 5.5320, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.a.2', 'IM', 4.33, 22, 0.1408, 4.0389, 4.6244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.a.2', 'LV', 5.80, 21, 0.2587, 5.2575, 6.3370, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.a.3', 'IM', 3.82, 22, 0.3756, 3.0433, 4.6056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.a.3', 'LV', 4.41, 21, 0.6176, 3.1237, 5.7004, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.a.4', 'IM', 2.38, 22, 0.4415, 1.4614, 3.2977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.a.4', 'LV', 1.76, 20, 0.7003, 0.2964, 3.2279, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.1', 'IM', 3.53, 22, 0.2867, 2.9369, 4.1294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.1', 'LV', 3.09, 21, 0.2018, 2.6675, 3.5096, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.2', 'IM', 2.24, 21, 0.4521, 1.2966, 3.1826, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.2', 'LV', 2.13, 21, 0.7806, 0.4977, 3.7541, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.4', 'IM', 2.31, 22, 0.4246, 1.4309, 3.1968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.4', 'LV', 2.18, 22, 0.6700, 0.7843, 3.5709, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.5', 'IM', 2.47, 22, 0.3907, 1.6549, 3.2799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.5', 'LV', 2.14, 21, 0.7294, 0.6174, 3.6602, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.6', 'IM', 3.74, 22, 0.4552, 2.7980, 4.6914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.3.b.6', 'LV', 4.00, 21, 0.7484, 2.4371, 5.5593, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.1', 'IM', 3.58, 21, 0.3133, 2.9278, 4.2348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.1', 'LV', 3.77, 21, 0.5589, 2.6058, 4.9374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.2', 'IM', 4.40, 22, 0.2211, 3.9439, 4.8635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.2', 'LV', 5.02, 21, 0.5883, 3.7961, 6.2505, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.3', 'IM', 3.00, 21, 0.3824, 2.2009, 3.7965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.3', 'LV', 3.45, 21, 0.6616, 2.0669, 4.8273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.4', 'IM', 4.40, 22, 0.1809, 4.0253, 4.7779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.4', 'LV', 5.39, 22, 0.4433, 4.4638, 6.3076, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.5', 'IM', 4.97, 22, 0.0206, 4.9302, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.5', 'LV', 6.41, 22, 0.1762, 6.0432, 6.7761, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.6', 'IM', 2.54, 20, 0.4895, 1.5126, 3.5618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.6', 'LV', 2.42, 20, 0.6333, 1.0988, 3.7499, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.7', 'IM', 3.26, 22, 0.2056, 2.8336, 3.6886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.7', 'LV', 3.55, 22, 0.5004, 2.5113, 4.5925, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.8', 'IM', 3.82, 22, 0.3161, 3.1594, 4.4739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.a.8', 'LV', 4.70, 21, 0.5768, 3.4938, 5.9002, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.1', 'IM', 3.00, 21, 0.2949, 2.3888, 3.6190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.1', 'LV', 3.63, 21, 0.5394, 2.4999, 4.7502, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.2', 'IM', 3.40, 22, 0.3259, 2.7242, 4.0798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.2', 'LV', 3.29, 21, 0.4204, 2.4090, 4.1628, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.3', 'IM', 3.61, 22, 0.2482, 3.0960, 4.1283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.3', 'LV', 4.43, 22, 0.3454, 3.7069, 5.1436, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.4', 'IM', 3.14, 22, 0.2753, 2.5695, 3.7145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.4', 'LV', 3.13, 21, 0.4685, 2.1507, 4.1051, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.5', 'IM', 3.35, 22, 0.3342, 2.6535, 4.0434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.5', 'LV', 3.29, 22, 0.3764, 2.5087, 4.0743, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.6', 'IM', 3.37, 20, 0.3954, 2.5412, 4.1964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.b.6', 'LV', 3.41, 20, 0.4415, 2.4876, 4.3357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.c.1', 'IM', 2.60, 20, 0.2118, 2.1550, 3.0416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.c.1', 'LV', 2.34, 21, 0.1930, 1.9400, 2.7453, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.c.2', 'IM', 1.90, 21, 0.3802, 1.1053, 2.6916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.c.2', 'LV', 1.33, 21, 0.5182, 0.2442, 2.4061, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.c.3', 'IM', 2.69, 22, 0.4400, 1.7778, 3.6079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '4.A.4.c.3', 'LV', 2.65, 21, 0.7404, 1.1040, 4.1930, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.a.1', 'IM', 4.33, 22, 0.1377, 4.0410, 4.6136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.a.1', 'LV', 4.98, 22, 0.4421, 4.0587, 5.8976, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.a.2', 'IM', 3.99, 21, 0.1712, 3.6366, 4.3507, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.a.2', 'LV', 5.76, 21, 0.2153, 5.3157, 6.2139, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.b.1', 'IM', 4.27, 22, 0.1754, 3.9057, 4.6352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.b.1', 'LV', 5.87, 22, 0.1981, 5.4602, 6.2843, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.b.2', 'IM', 3.95, 22, 0.2444, 3.4437, 4.4604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.b.2', 'LV', 4.25, 22, 0.3965, 3.4234, 5.0724, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.b.3', 'IM', 3.44, 22, 0.2119, 2.9958, 3.8772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.1.b.3', 'LV', 4.02, 22, 0.3899, 3.2096, 4.8313, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.a.1', 'IM', 3.84, 22, 0.2920, 3.2356, 4.4501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.a.1', 'LV', 4.84, 22, 0.3449, 4.1241, 5.5586, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.a.2', 'IM', 3.85, 22, 0.2442, 3.3403, 4.3559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.a.2', 'LV', 4.87, 22, 0.3154, 4.2092, 5.5209, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.a.3', 'IM', 3.92, 21, 0.2970, 3.3004, 4.5394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.a.3', 'LV', 4.69, 22, 0.4120, 3.8343, 5.5478, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.a.4', 'IM', 3.87, 22, 0.1796, 3.4983, 4.2453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.a.4', 'LV', 4.73, 22, 0.3312, 4.0433, 5.4209, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.1', 'IM', 4.37, 22, 0.1679, 4.0246, 4.7228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.1', 'LV', 5.63, 22, 0.3482, 4.9034, 6.3515, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.2', 'IM', 3.31, 22, 0.4151, 2.4499, 4.1762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.2', 'LV', 4.25, 22, 0.7010, 2.7874, 5.7031, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.3', 'IM', 4.07, 22, 0.2186, 3.6156, 4.5247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.3', 'LV', 5.21, 22, 0.2541, 4.6851, 5.7420, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.4', 'IM', 3.53, 22, 0.2058, 3.1068, 3.9629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.4', 'LV', 4.24, 22, 0.4013, 3.4087, 5.0780, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.5', 'IM', 3.79, 22, 0.3005, 3.1682, 4.4180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.5', 'LV', 4.59, 22, 0.3162, 3.9278, 5.2428, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.6', 'IM', 3.88, 22, 0.2736, 3.3080, 4.4460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.2.b.6', 'LV', 5.17, 21, 0.3323, 4.4754, 5.8618, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.a.1', 'IM', 3.63, 22, 0.2076, 3.1949, 4.0581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.a.1', 'LV', 3.88, 22, 0.3250, 3.2067, 4.5586, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.a.2', 'IM', 3.10, 21, 0.2893, 2.4942, 3.7011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.a.2', 'LV', 4.01, 22, 0.5010, 2.9649, 5.0486, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.a.3', 'IM', 2.35, 22, 0.3297, 1.6603, 3.0316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.a.3', 'LV', 2.54, 22, 0.5809, 1.3324, 3.7485, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.a.4', 'IM', 2.06, 22, 0.3416, 1.3537, 2.7744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.a.4', 'LV', 1.85, 22, 0.5531, 0.6953, 2.9956, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.1', 'IM', 3.50, 22, 0.2143, 3.0554, 3.9469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.1', 'LV', 3.31, 22, 0.3121, 2.6567, 3.9549, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.2', 'IM', 1.81, 22, 0.1783, 1.4392, 2.1807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.2', 'LV', 1.59, 22, 0.3815, 0.7952, 2.3820, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.4', 'IM', 2.26, 22, 0.3704, 1.4853, 3.0259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.4', 'LV', 2.35, 22, 0.5816, 1.1356, 3.5547, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.5', 'IM', 1.78, 22, 0.2892, 1.1759, 2.3786, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.5', 'LV', 1.44, 22, 0.5262, 0.3478, 2.5361, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.6', 'IM', 4.50, 22, 0.1708, 4.1439, 4.8543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.3.b.6', 'LV', 5.33, 22, 0.2405, 4.8281, 5.8282, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.1', 'IM', 3.93, 21, 0.2755, 3.3591, 4.5084, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.1', 'LV', 3.91, 22, 0.4383, 3.0024, 4.8253, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.2', 'IM', 4.19, 22, 0.1256, 3.9241, 4.4464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.2', 'LV', 4.79, 22, 0.2421, 4.2894, 5.2965, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.3', 'IM', 3.91, 22, 0.1517, 3.5920, 4.2230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.3', 'LV', 4.93, 22, 0.2825, 4.3440, 5.5192, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.4', 'IM', 4.41, 22, 0.1498, 4.0983, 4.7212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.4', 'LV', 5.47, 22, 0.2495, 4.9556, 5.9934, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.5', 'IM', 4.72, 21, 0.1588, 4.3893, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.5', 'LV', 6.21, 22, 0.2304, 5.7327, 6.6909, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.6', 'IM', 3.11, 22, 0.4474, 2.1843, 4.0449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.6', 'LV', 3.69, 22, 0.7489, 2.1371, 5.2519, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.7', 'IM', 3.67, 22, 0.2172, 3.2150, 4.1182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.7', 'LV', 4.74, 22, 0.4706, 3.7656, 5.7228, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.8', 'IM', 4.04, 21, 0.1774, 3.6711, 4.4110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.a.8', 'LV', 4.45, 21, 0.2186, 3.9961, 4.9081, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.1', 'IM', 3.13, 22, 0.2615, 2.5831, 3.6706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.1', 'LV', 3.53, 22, 0.5700, 2.3461, 4.7168, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.2', 'IM', 3.68, 22, 0.3053, 3.0498, 4.3194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.2', 'LV', 4.01, 22, 0.5449, 2.8757, 5.1421, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.3', 'IM', 3.76, 21, 0.1855, 3.3749, 4.1487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.3', 'LV', 4.80, 22, 0.3021, 4.1694, 5.4260, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.4', 'IM', 3.35, 22, 0.2535, 2.8251, 3.8794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.4', 'LV', 4.04, 22, 0.4657, 3.0742, 5.0110, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.5', 'IM', 3.59, 20, 0.2725, 3.0216, 4.1624, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.5', 'LV', 4.43, 21, 0.4171, 3.5645, 5.3047, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.6', 'IM', 3.75, 21, 0.2118, 3.3047, 4.1884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.b.6', 'LV', 4.43, 21, 0.6549, 3.0612, 5.7934, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.c.1', 'IM', 3.20, 22, 0.2337, 2.7099, 3.6818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.c.1', 'LV', 4.03, 22, 0.3600, 3.2860, 4.7832, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.c.2', 'IM', 2.71, 22, 0.3039, 2.0794, 3.3434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.c.2', 'LV', 3.33, 22, 0.6497, 1.9811, 4.6834, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.c.3', 'IM', 3.06, 22, 0.4162, 2.1937, 3.9250, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '4.A.4.c.3', 'LV', 3.61, 22, 0.6458, 2.2626, 4.9484, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.a.1', 'IM', 4.40, 37, 0.1969, 4.0051, 4.8039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.a.1', 'LV', 3.28, 36, 0.3415, 2.5880, 3.9747, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.a.2', 'IM', 3.76, 37, 0.2833, 3.1840, 4.3330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.a.2', 'LV', 5.03, 35, 0.5800, 3.8531, 6.2106, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.b.1', 'IM', 4.06, 37, 0.1727, 3.7123, 4.4129, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.b.1', 'LV', 4.58, 35, 0.2792, 4.0104, 5.1450, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.b.2', 'IM', 3.53, 37, 0.2598, 3.0030, 4.0569, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.b.2', 'LV', 3.08, 34, 0.4907, 2.0864, 4.0830, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.b.3', 'IM', 3.15, 36, 0.3678, 2.4079, 3.9013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.1.b.3', 'LV', 2.72, 35, 0.5085, 1.6887, 3.7554, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.a.1', 'IM', 3.42, 36, 0.3019, 2.8118, 4.0374, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.a.1', 'LV', 3.03, 35, 0.4208, 2.1752, 3.8857, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.a.2', 'IM', 3.59, 36, 0.3746, 2.8325, 4.3533, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.a.2', 'LV', 3.77, 35, 0.5665, 2.6178, 4.9205, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.a.3', 'IM', 3.78, 37, 0.2199, 3.3305, 4.2224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.a.3', 'LV', 3.15, 36, 0.3618, 2.4132, 3.8821, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.a.4', 'IM', 2.96, 35, 0.3004, 2.3500, 3.5710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.a.4', 'LV', 2.89, 34, 0.5548, 1.7590, 4.0167, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.1', 'IM', 3.52, 36, 0.2485, 3.0179, 4.0268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.1', 'LV', 3.74, 35, 0.5253, 2.6728, 4.8080, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.2', 'IM', 3.54, 35, 0.2617, 3.0038, 4.0676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.2', 'LV', 3.24, 34, 0.4616, 2.2995, 4.1777, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.3', 'IM', 3.66, 34, 0.2441, 3.1609, 4.1543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.3', 'LV', 4.16, 34, 0.3635, 3.4184, 4.8976, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.4', 'IM', 2.71, 36, 0.2710, 2.1558, 3.2562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.4', 'LV', 2.32, 35, 0.3985, 1.5127, 3.1322, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.5', 'IM', 3.28, 37, 0.2824, 2.7101, 3.8557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.5', 'LV', 3.28, 36, 0.4125, 2.4419, 4.1168, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.6', 'IM', 3.69, 37, 0.2128, 3.2550, 4.1184, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.2.b.6', 'LV', 3.91, 36, 0.3826, 3.1302, 4.6837, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.a.1', 'IM', 3.37, 37, 0.2667, 2.8317, 3.9136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.a.1', 'LV', 3.35, 36, 0.4941, 2.3470, 4.3533, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.a.2', 'IM', 3.99, 36, 0.2891, 3.4060, 4.5799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.a.2', 'LV', 4.53, 35, 0.5860, 3.3437, 5.7255, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.a.3', 'IM', 2.30, 36, 0.4238, 1.4424, 3.1630, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.a.3', 'LV', 2.18, 35, 0.6066, 0.9450, 3.4106, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.a.4', 'IM', 2.72, 37, 0.4085, 1.8876, 3.5448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.a.4', 'LV', 1.93, 36, 0.5247, 0.8620, 2.9924, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.1', 'IM', 1.91, 35, 0.3207, 1.2597, 2.5633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.1', 'LV', 1.14, 35, 0.3893, 0.3506, 1.9331, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.2', 'IM', 1.69, 35, 0.1964, 1.2916, 2.0898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.2', 'LV', 1.13, 35, 0.3266, 0.4622, 1.7897, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.4', 'IM', 1.58, 36, 0.3447, 1.0000, 2.2831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.4', 'LV', 0.98, 35, 0.6404, 0.0000, 2.2785, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.5', 'IM', 1.47, 37, 0.2134, 1.0356, 1.9014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.5', 'LV', 0.76, 36, 0.4220, 0.0000, 1.6128, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.6', 'IM', 4.18, 36, 0.2604, 3.6545, 4.7117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.3.b.6', 'LV', 4.59, 35, 0.5378, 3.5007, 5.6866, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.1', 'IM', 3.12, 37, 0.2741, 2.5652, 3.6771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.1', 'LV', 2.66, 36, 0.4888, 1.6663, 3.6508, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.2', 'IM', 4.29, 37, 0.1569, 3.9690, 4.6053, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.2', 'LV', 4.59, 36, 0.3621, 3.8531, 5.3232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.3', 'IM', 2.35, 37, 0.2605, 1.8180, 2.8748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.3', 'LV', 2.21, 36, 0.5138, 1.1626, 3.2486, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.4', 'IM', 3.85, 37, 0.1874, 3.4700, 4.2303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.4', 'LV', 4.42, 35, 0.3597, 3.6858, 5.1478, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.5', 'IM', 4.76, 37, 0.1202, 4.5122, 4.9998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.5', 'LV', 5.31, 36, 0.5029, 4.2885, 6.3303, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.6', 'IM', 1.85, 37, 0.2952, 1.2535, 2.4507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.6', 'LV', 1.43, 36, 0.5120, 0.3939, 2.4727, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.7', 'IM', 3.20, 37, 0.2586, 2.6712, 3.7203, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.7', 'LV', 3.35, 35, 0.4985, 2.3400, 4.3660, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.8', 'IM', 3.10, 36, 0.3360, 2.4210, 3.7853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.a.8', 'LV', 3.51, 35, 0.5617, 2.3684, 4.6514, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.1', 'IM', 2.94, 35, 0.3053, 2.3177, 3.5584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.1', 'LV', 3.06, 34, 0.5177, 2.0048, 4.1115, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.2', 'IM', 2.83, 35, 0.2736, 2.2749, 3.3870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.2', 'LV', 2.49, 34, 0.4394, 1.5997, 3.3876, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.3', 'IM', 2.92, 36, 0.3727, 2.1596, 3.6728, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.3', 'LV', 2.61, 35, 0.5473, 1.4949, 3.7195, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.4', 'IM', 2.13, 36, 0.3191, 1.4794, 2.7749, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.4', 'LV', 1.70, 35, 0.5871, 0.5083, 2.8947, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.5', 'IM', 3.10, 36, 0.3131, 2.4639, 3.7352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.5', 'LV', 3.20, 35, 0.5052, 2.1776, 4.2310, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.6', 'IM', 2.60, 37, 0.2468, 2.0957, 3.0966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.b.6', 'LV', 2.51, 36, 0.4141, 1.6659, 3.3472, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.c.1', 'IM', 2.21, 37, 0.2946, 1.6166, 2.8117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.c.1', 'LV', 1.84, 36, 0.5862, 0.6467, 3.0270, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.c.2', 'IM', 1.97, 36, 0.3553, 1.2518, 2.6944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.c.2', 'LV', 1.49, 35, 0.5666, 0.3377, 2.6406, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.c.3', 'IM', 2.78, 35, 0.3143, 2.1452, 3.4228, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '4.A.4.c.3', 'LV', 2.73, 34, 0.5236, 1.6664, 3.7971, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.a.1', 'IM', 4.74, 16, 0.1336, 4.4535, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.a.1', 'LV', 4.42, 17, 0.7779, 2.7746, 6.0729, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.a.2', 'IM', 3.66, 17, 0.2454, 3.1375, 4.1781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.a.2', 'LV', 5.11, 17, 0.5183, 4.0162, 6.2135, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.b.1', 'IM', 3.86, 17, 0.2278, 3.3742, 4.3402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.b.1', 'LV', 4.96, 16, 0.4224, 4.0619, 5.8625, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.b.2', 'IM', 3.56, 17, 0.2731, 2.9776, 4.1354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.b.2', 'LV', 4.32, 16, 0.5593, 3.1325, 5.5167, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.b.3', 'IM', 3.31, 16, 0.2515, 2.7728, 3.8450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.1.b.3', 'LV', 3.88, 17, 0.4360, 2.9557, 4.8044, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.a.1', 'IM', 3.52, 17, 0.2528, 2.9877, 4.0596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.a.1', 'LV', 4.30, 15, 0.5679, 3.0805, 5.5167, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.a.2', 'IM', 3.54, 16, 0.1661, 3.1854, 3.8936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.a.2', 'LV', 4.21, 15, 0.3663, 3.4259, 4.9971, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.a.3', 'IM', 4.11, 17, 0.2317, 3.6166, 4.5990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.a.3', 'LV', 4.55, 16, 0.5270, 3.4230, 5.6695, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.a.4', 'IM', 3.30, 16, 0.2179, 2.8372, 3.7660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.a.4', 'LV', 3.71, 15, 0.5627, 2.5074, 4.9211, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.1', 'IM', 3.96, 17, 0.2797, 3.3631, 4.5489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.1', 'LV', 4.53, 16, 0.4000, 3.6731, 5.3782, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.2', 'IM', 3.65, 17, 0.2029, 3.2152, 4.0753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.2', 'LV', 4.28, 17, 0.4721, 3.2774, 5.2789, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.3', 'IM', 3.80, 16, 0.2182, 3.3395, 4.2698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.3', 'LV', 4.42, 16, 0.3210, 3.7405, 5.1087, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.4', 'IM', 3.61, 17, 0.1997, 3.1845, 4.0310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.4', 'LV', 4.11, 16, 0.5163, 3.0066, 5.2076, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.5', 'IM', 3.28, 17, 0.3806, 2.4683, 4.0819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.5', 'LV', 3.78, 16, 0.7264, 2.2357, 5.3324, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.6', 'IM', 4.00, 17, 0.2276, 3.5201, 4.4851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.2.b.6', 'LV', 5.16, 16, 0.2038, 4.7259, 5.5945, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.a.1', 'IM', 4.07, 17, 0.2981, 3.4349, 4.6987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.a.1', 'LV', 4.84, 16, 0.4300, 3.9244, 5.7576, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.a.2', 'IM', 3.90, 17, 0.2621, 3.3439, 4.4553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.a.2', 'LV', 4.71, 16, 0.4416, 3.7730, 5.6557, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.a.3', 'IM', 2.74, 17, 0.5302, 1.6112, 3.8592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.a.3', 'LV', 3.03, 17, 0.8817, 1.1626, 4.9009, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.a.4', 'IM', 3.16, 17, 0.3569, 2.3989, 3.9121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.a.4', 'LV', 3.10, 17, 0.7696, 1.4721, 4.7352, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.1', 'IM', 3.47, 17, 0.1592, 3.1345, 3.8096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.1', 'LV', 3.84, 16, 0.4969, 2.7778, 4.8958, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.2', 'IM', 2.45, 17, 0.6061, 1.1668, 3.7368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.2', 'LV', 2.57, 17, 1.0451, 0.3586, 4.7895, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.4', 'IM', 2.49, 17, 0.5928, 1.2325, 3.7459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.4', 'LV', 2.81, 17, 0.9609, 0.7687, 4.8426, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.5', 'IM', 2.34, 17, 0.6745, 1.0000, 3.7678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.5', 'LV', 2.31, 17, 1.1898, 0.0000, 4.8371, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.6', 'IM', 4.01, 17, 0.2235, 3.5326, 4.4802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.3.b.6', 'LV', 4.64, 16, 0.4683, 3.6454, 5.6419, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.1', 'IM', 3.82, 17, 0.2414, 3.3124, 4.3359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.1', 'LV', 3.40, 17, 0.6937, 1.9272, 4.8684, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.2', 'IM', 4.12, 17, 0.2557, 3.5818, 4.6661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.2', 'LV', 4.36, 17, 0.6715, 2.9340, 5.7811, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.3', 'IM', 4.02, 17, 0.1886, 3.6171, 4.4167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.3', 'LV', 4.05, 17, 0.7565, 2.4494, 5.6567, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.4', 'IM', 4.44, 17, 0.1733, 4.0699, 4.8046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.4', 'LV', 5.19, 17, 0.2014, 4.7627, 5.6164, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.5', 'IM', 4.95, 17, 0.0384, 4.8720, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.5', 'LV', 6.06, 17, 0.2600, 5.5100, 6.6122, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.6', 'IM', 3.18, 17, 0.5849, 1.9432, 4.4230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.6', 'LV', 3.71, 17, 1.0200, 1.5466, 5.8712, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.7', 'IM', 3.37, 17, 0.5695, 2.1642, 4.5788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.7', 'LV', 3.75, 17, 0.9175, 1.8008, 5.6909, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.8', 'IM', 3.90, 17, 0.2887, 3.2906, 4.5145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.a.8', 'LV', 4.72, 17, 0.4317, 3.8019, 5.6325, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.1', 'IM', 3.74, 17, 0.0716, 3.5867, 3.8901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.1', 'LV', 4.36, 16, 0.2434, 3.8422, 4.8798, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.2', 'IM', 3.76, 17, 0.2320, 3.2642, 4.2479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.2', 'LV', 4.40, 16, 0.4772, 3.3825, 5.4166, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.3', 'IM', 4.22, 17, 0.2015, 3.7886, 4.6428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.3', 'LV', 4.41, 17, 0.4323, 3.4893, 5.3222, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.4', 'IM', 2.99, 17, 0.4581, 2.0155, 3.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.4', 'LV', 3.40, 17, 0.8146, 1.6736, 5.1273, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.5', 'IM', 3.59, 17, 0.2464, 3.0668, 4.1115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.5', 'LV', 4.04, 17, 0.3732, 3.2526, 4.8350, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.6', 'IM', 2.70, 17, 0.6925, 1.2288, 4.1649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.b.6', 'LV', 2.94, 17, 1.2550, 0.2807, 5.6016, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.c.1', 'IM', 2.83, 16, 0.5610, 1.6355, 4.0272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.c.1', 'LV', 3.19, 16, 0.9867, 1.0898, 5.2960, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.c.2', 'IM', 2.50, 17, 0.6149, 1.1964, 3.8036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.c.2', 'LV', 2.57, 17, 1.0930, 0.2523, 4.8863, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.c.3', 'IM', 2.78, 17, 0.4882, 1.7495, 3.8191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '4.A.4.c.3', 'LV', 3.05, 17, 0.8693, 1.2096, 4.8953, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.a.1', 'IM', 4.16, 26, 0.1417, 3.8682, 4.4519, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.a.1', 'LV', 3.36, 25, 0.3036, 2.7369, 3.9902, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.a.2', 'IM', 3.75, 26, 0.3112, 3.1066, 4.3885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.a.2', 'LV', 5.17, 26, 0.4960, 4.1505, 6.1935, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.b.1', 'IM', 3.70, 26, 0.3694, 2.9418, 4.4635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.b.1', 'LV', 4.46, 25, 0.6597, 3.1022, 5.8255, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.b.2', 'IM', 3.55, 25, 0.3726, 2.7819, 4.3198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.b.2', 'LV', 2.99, 23, 0.6310, 1.6820, 4.2993, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.b.3', 'IM', 2.81, 24, 0.3690, 2.0454, 3.5719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.1.b.3', 'LV', 2.86, 23, 0.6403, 1.5337, 4.1895, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.a.1', 'IM', 3.11, 25, 0.3555, 2.3767, 3.8443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.a.1', 'LV', 3.17, 24, 0.5891, 1.9511, 4.3883, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.a.2', 'IM', 3.33, 25, 0.3789, 2.5439, 4.1078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.a.2', 'LV', 3.69, 24, 0.5547, 2.5391, 4.8341, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.a.3', 'IM', 3.54, 26, 0.1967, 3.1327, 3.9427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.a.3', 'LV', 3.32, 25, 0.4840, 2.3213, 4.3191, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.a.4', 'IM', 2.88, 26, 0.3780, 2.1008, 3.6579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.a.4', 'LV', 3.12, 25, 0.6580, 1.7663, 4.4823, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.1', 'IM', 3.62, 26, 0.2823, 3.0359, 4.1988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.1', 'LV', 3.75, 25, 0.4564, 2.8053, 4.6893, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.2', 'IM', 3.25, 26, 0.3088, 2.6185, 3.8906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.2', 'LV', 3.77, 24, 0.5070, 2.7210, 4.8185, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.3', 'IM', 3.46, 26, 0.3012, 2.8441, 4.0846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.3', 'LV', 4.36, 24, 0.4274, 3.4777, 5.2458, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.4', 'IM', 2.57, 26, 0.3993, 1.7485, 3.3934, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.4', 'LV', 2.65, 25, 0.6675, 1.2755, 4.0306, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.5', 'IM', 2.90, 26, 0.3412, 2.1966, 3.6021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.5', 'LV', 2.69, 25, 0.6701, 1.3082, 4.0741, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.6', 'IM', 3.40, 27, 0.1840, 3.0262, 3.7826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.2.b.6', 'LV', 3.72, 27, 0.4787, 2.7396, 4.7077, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.a.1', 'IM', 3.81, 27, 0.2558, 3.2877, 4.3393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.a.1', 'LV', 3.39, 26, 0.4156, 2.5351, 4.2469, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.a.2', 'IM', 3.17, 27, 0.2579, 2.6366, 3.6967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.a.2', 'LV', 3.53, 25, 0.6578, 2.1768, 4.8920, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.a.3', 'IM', 2.63, 27, 0.3170, 1.9751, 3.2783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.a.3', 'LV', 2.16, 25, 0.5317, 1.0653, 3.2598, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.a.4', 'IM', 2.28, 27, 0.2397, 1.7855, 2.7711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.a.4', 'LV', 1.61, 25, 0.4826, 0.6169, 2.6091, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.1', 'IM', 3.08, 27, 0.3515, 2.3532, 3.7982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.1', 'LV', 2.83, 26, 0.3779, 2.0541, 3.6105, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.2', 'IM', 1.94, 27, 0.2689, 1.3836, 2.4892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.2', 'LV', 1.67, 27, 0.5056, 0.6325, 2.7112, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.4', 'IM', 1.94, 27, 0.3188, 1.2838, 2.5944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.4', 'LV', 1.58, 27, 0.5370, 0.4716, 2.6793, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.5', 'IM', 1.97, 27, 0.3105, 1.3305, 2.6071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.5', 'LV', 1.43, 27, 0.4594, 0.4862, 2.3747, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.6', 'IM', 4.05, 26, 0.3316, 3.3698, 4.7356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.3.b.6', 'LV', 3.47, 24, 0.5375, 2.3560, 4.5798, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.1', 'IM', 3.15, 25, 0.2030, 2.7277, 3.5657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.1', 'LV', 2.38, 25, 0.4203, 1.5091, 3.2440, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.2', 'IM', 4.13, 26, 0.2296, 3.6619, 4.6078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.2', 'LV', 3.57, 25, 0.4178, 2.7063, 4.4309, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.3', 'IM', 2.22, 26, 0.3341, 1.5279, 2.9041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.3', 'LV', 1.52, 25, 0.3950, 0.7008, 2.3314, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.4', 'IM', 3.93, 26, 0.2538, 3.4076, 4.4529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.4', 'LV', 4.15, 26, 0.3791, 3.3722, 4.9339, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.5', 'IM', 4.56, 27, 0.1445, 4.2633, 4.8572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.5', 'LV', 4.56, 26, 0.4927, 3.5425, 5.5720, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.6', 'IM', 2.15, 27, 0.3649, 1.4027, 2.9028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.6', 'LV', 1.42, 25, 0.4721, 0.4455, 2.3944, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.7', 'IM', 3.49, 27, 0.2769, 2.9232, 4.0615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.7', 'LV', 2.92, 27, 0.4748, 1.9438, 3.8959, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.8', 'IM', 2.89, 25, 0.4498, 1.9600, 3.8168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.a.8', 'LV', 2.26, 21, 0.6009, 1.0104, 3.5173, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.1', 'IM', 3.50, 27, 0.3177, 2.8421, 4.1481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.1', 'LV', 2.64, 27, 0.3306, 1.9560, 3.3153, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.2', 'IM', 3.59, 27, 0.2855, 3.0060, 4.1796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.2', 'LV', 2.68, 27, 0.4594, 1.7343, 3.6229, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.3', 'IM', 3.32, 26, 0.1937, 2.9184, 3.7164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.3', 'LV', 3.24, 26, 0.6008, 2.0037, 4.4784, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.4', 'IM', 2.29, 27, 0.3465, 1.5752, 2.9998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.4', 'LV', 1.92, 26, 0.5403, 0.8113, 3.0370, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.5', 'IM', 2.94, 27, 0.3126, 2.2972, 3.5824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.5', 'LV', 2.54, 27, 0.3474, 1.8231, 3.2513, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.6', 'IM', 2.67, 27, 0.2959, 2.0655, 3.2819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.b.6', 'LV', 1.95, 27, 0.3847, 1.1625, 2.7440, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.c.1', 'IM', 2.49, 27, 0.2358, 2.0011, 2.9704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.c.1', 'LV', 1.56, 27, 0.2780, 0.9934, 2.1362, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.c.2', 'IM', 2.34, 27, 0.4024, 1.5151, 3.1695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.c.2', 'LV', 1.60, 27, 0.5101, 0.5558, 2.6527, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.c.3', 'IM', 2.08, 27, 0.3209, 1.4164, 2.7355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '4.A.4.c.3', 'LV', 1.99, 27, 0.5774, 0.8006, 3.1743, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.a.1', 'IM', 3.94, 29, 0.2382, 3.4487, 4.4248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.a.1', 'LV', 3.12, 26, 0.4446, 2.2017, 4.0329, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.a.2', 'IM', 3.38, 28, 0.3126, 2.7369, 4.0199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.a.2', 'LV', 3.62, 27, 0.4664, 2.6611, 4.5783, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.b.1', 'IM', 3.94, 29, 0.2680, 3.3897, 4.4875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.b.1', 'LV', 3.57, 27, 0.4616, 2.6210, 4.5188, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.b.2', 'IM', 4.16, 29, 0.1970, 3.7600, 4.5670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.b.2', 'LV', 3.44, 28, 0.3960, 2.6296, 4.2546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.b.3', 'IM', 2.31, 28, 0.2351, 1.8239, 2.7888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.1.b.3', 'LV', 1.76, 27, 0.3664, 1.0116, 2.5181, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.a.1', 'IM', 3.10, 28, 0.3014, 2.4793, 3.7162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.a.1', 'LV', 2.86, 26, 0.6160, 1.5870, 4.1244, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.a.2', 'IM', 3.24, 29, 0.2934, 2.6410, 3.8430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.a.2', 'LV', 2.83, 26, 0.5651, 1.6676, 3.9952, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.a.3', 'IM', 3.87, 28, 0.2024, 3.4506, 4.2814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.a.3', 'LV', 3.11, 26, 0.3110, 2.4713, 3.7522, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.a.4', 'IM', 2.42, 28, 0.2459, 1.9115, 2.9207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.a.4', 'LV', 2.13, 27, 0.4259, 1.2496, 3.0004, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.1', 'IM', 3.07, 28, 0.1927, 2.6736, 3.4642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.1', 'LV', 2.85, 27, 0.1851, 2.4693, 3.2302, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.2', 'IM', 2.23, 29, 0.3014, 1.6099, 2.8445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.2', 'LV', 1.84, 27, 0.4783, 0.8585, 2.8248, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.3', 'IM', 3.03, 29, 0.4692, 2.0698, 3.9922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.3', 'LV', 3.23, 27, 0.8145, 1.5580, 4.9064, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.4', 'IM', 2.10, 28, 0.2842, 1.5167, 2.6829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.4', 'LV', 1.60, 26, 0.5083, 0.5574, 2.6512, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.5', 'IM', 2.07, 27, 0.3236, 1.4062, 2.7364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.5', 'LV', 1.62, 25, 0.4863, 0.6130, 2.6203, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.6', 'IM', 3.39, 28, 0.2291, 2.9243, 3.8644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.2.b.6', 'LV', 3.67, 27, 0.1668, 3.3272, 4.0131, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.a.1', 'IM', 4.25, 28, 0.2372, 3.7650, 4.7382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.a.1', 'LV', 3.75, 26, 0.2190, 3.3036, 4.2059, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.a.2', 'IM', 4.24, 28, 0.3331, 3.5528, 4.9197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.a.2', 'LV', 5.79, 27, 0.1853, 5.4081, 6.1697, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.a.3', 'IM', 2.93, 28, 0.3887, 2.1277, 3.7228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.a.3', 'LV', 2.67, 27, 0.6380, 1.3635, 3.9862, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.a.4', 'IM', 1.97, 28, 0.2836, 1.3880, 2.5518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.a.4', 'LV', 0.91, 27, 0.2785, 0.3373, 1.4822, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.1', 'IM', 2.45, 29, 0.1954, 2.0491, 2.8497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.1', 'LV', 1.82, 28, 0.2273, 1.3490, 2.2819, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.2', 'IM', 1.37, 29, 0.1452, 1.0705, 1.6654, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.2', 'LV', 0.55, 29, 0.2490, 0.0430, 1.0633, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.4', 'IM', 1.94, 29, 0.1762, 1.5820, 2.3038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.4', 'LV', 1.06, 28, 0.1806, 0.6856, 1.4268, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.5', 'IM', 1.62, 29, 0.1854, 1.2449, 2.0046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.5', 'LV', 0.91, 28, 0.3011, 0.2960, 1.5315, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.6', 'IM', 2.79, 28, 0.3102, 2.1487, 3.4216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.3.b.6', 'LV', 1.85, 27, 0.2508, 1.3346, 2.3656, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.1', 'IM', 2.54, 28, 0.1626, 2.2049, 2.8720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.1', 'LV', 2.10, 27, 0.1958, 1.6995, 2.5043, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.2', 'IM', 3.88, 29, 0.1737, 3.5278, 4.2395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.2', 'LV', 2.96, 28, 0.3545, 2.2367, 3.6913, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.3', 'IM', 2.30, 28, 0.1635, 1.9619, 2.6327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.3', 'LV', 1.66, 28, 0.2810, 1.0880, 2.2412, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.4', 'IM', 3.73, 29, 0.1718, 3.3791, 4.0830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.4', 'LV', 4.11, 28, 0.3205, 3.4560, 4.7711, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.5', 'IM', 4.31, 29, 0.2289, 3.8429, 4.7805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.5', 'LV', 5.11, 29, 0.2666, 4.5635, 5.6556, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.6', 'IM', 1.82, 28, 0.2284, 1.3551, 2.2923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.6', 'LV', 1.07, 28, 0.3421, 0.3714, 1.7752, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.7', 'IM', 3.12, 29, 0.1558, 2.7966, 3.4347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.7', 'LV', 2.67, 28, 0.1304, 2.4066, 2.9419, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.8', 'IM', 3.00, 28, 0.3524, 2.2719, 3.7182, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.a.8', 'LV', 3.10, 28, 0.5108, 2.0505, 4.1467, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.1', 'IM', 2.60, 28, 0.3157, 1.9549, 3.2505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.1', 'LV', 2.00, 28, 0.3018, 1.3813, 2.6199, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.2', 'IM', 2.80, 27, 0.2517, 2.2805, 3.3153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.2', 'LV', 1.79, 26, 0.3194, 1.1293, 2.4448, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.3', 'IM', 3.09, 28, 0.3493, 2.3755, 3.8089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.3', 'LV', 2.14, 27, 0.3704, 1.3773, 2.9001, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.4', 'IM', 1.86, 26, 0.2581, 1.3289, 2.3918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.4', 'LV', 0.92, 25, 0.2836, 0.3330, 1.5035, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.5', 'IM', 2.84, 28, 0.2825, 2.2643, 3.4234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.5', 'LV', 2.74, 28, 0.2734, 2.1781, 3.3000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.6', 'IM', 2.55, 28, 0.3994, 1.7324, 3.3714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.b.6', 'LV', 2.39, 27, 0.7228, 0.8996, 3.8709, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.c.1', 'IM', 1.97, 27, 0.2685, 1.4199, 2.5237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.c.1', 'LV', 1.18, 25, 0.3676, 0.4227, 1.9400, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.c.2', 'IM', 1.73, 28, 0.3423, 1.0300, 2.4348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.c.2', 'LV', 0.84, 26, 0.4069, 0.0049, 1.6809, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.c.3', 'IM', 2.35, 28, 0.3015, 1.7338, 2.9709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '4.A.4.c.3', 'LV', 1.96, 27, 0.4197, 1.0928, 2.8181, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.a.1', 'IM', 4.85, 17, 0.0668, 4.7108, 4.9941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.a.1', 'LV', 4.56, 17, 0.4030, 3.7067, 5.4152, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.a.2', 'IM', 4.15, 17, 0.3822, 3.3348, 4.9553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.a.2', 'LV', 5.10, 17, 0.6762, 3.6674, 6.5343, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.b.1', 'IM', 4.03, 17, 0.2812, 3.4313, 4.6234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.b.1', 'LV', 5.01, 17, 0.3655, 4.2385, 5.7880, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.b.2', 'IM', 3.18, 17, 0.3468, 2.4472, 3.9176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.b.2', 'LV', 2.33, 17, 0.4760, 1.3208, 3.3391, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.b.3', 'IM', 2.50, 17, 0.3282, 1.8077, 3.1993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.1.b.3', 'LV', 2.09, 17, 0.4576, 1.1171, 3.0572, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.a.1', 'IM', 2.78, 16, 0.4033, 1.9222, 3.6414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.a.1', 'LV', 3.27, 17, 0.6972, 1.7903, 4.7461, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.a.2', 'IM', 2.78, 17, 0.3047, 2.1302, 3.4221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.a.2', 'LV', 3.25, 17, 0.6157, 1.9488, 4.5594, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.a.3', 'IM', 3.81, 17, 0.3400, 3.0864, 4.5279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.a.3', 'LV', 3.62, 17, 0.5637, 2.4246, 4.8144, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.a.4', 'IM', 2.68, 17, 0.3348, 1.9702, 3.3895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.a.4', 'LV', 2.98, 17, 0.5927, 1.7199, 4.2327, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.1', 'IM', 4.07, 17, 0.2885, 3.4547, 4.6780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.1', 'LV', 4.31, 17, 0.3855, 3.4884, 5.1228, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.2', 'IM', 3.68, 17, 0.2094, 3.2336, 4.1215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.2', 'LV', 4.40, 16, 0.4137, 3.5134, 5.2769, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.3', 'IM', 4.11, 17, 0.1115, 3.8700, 4.3426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.3', 'LV', 4.56, 17, 0.2446, 4.0401, 5.0770, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.4', 'IM', 3.03, 16, 0.1753, 2.6531, 3.4003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.4', 'LV', 3.46, 16, 0.2326, 2.9673, 3.9590, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.5', 'IM', 2.98, 16, 0.1925, 2.5743, 3.3947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.5', 'LV', 3.58, 16, 0.3333, 2.8734, 4.2945, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.6', 'IM', 3.87, 17, 0.1878, 3.4719, 4.2681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.2.b.6', 'LV', 4.34, 17, 0.1898, 3.9418, 4.7463, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.a.1', 'IM', 3.31, 17, 0.3703, 2.5199, 4.0901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.a.1', 'LV', 3.69, 17, 0.4869, 2.6568, 4.7213, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.a.2', 'IM', 2.69, 16, 0.1868, 2.2904, 3.0866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.a.2', 'LV', 3.36, 16, 0.2668, 2.7951, 3.9323, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.a.3', 'IM', 1.97, 16, 0.2051, 1.5334, 2.4077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.a.3', 'LV', 1.71, 16, 0.4103, 0.8396, 2.5889, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.a.4', 'IM', 2.90, 16, 0.3620, 2.1255, 3.6687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.a.4', 'LV', 2.10, 16, 0.2468, 1.5783, 2.6303, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.1', 'IM', 2.96, 16, 0.5593, 1.7690, 4.1531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.1', 'LV', 2.93, 16, 0.6815, 1.4745, 4.3798, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.2', 'IM', 1.34, 17, 0.1398, 1.0408, 1.6335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.2', 'LV', 0.55, 17, 0.2131, 0.1020, 1.0057, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.4', 'IM', 1.69, 17, 0.2388, 1.1837, 2.1961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.4', 'LV', 1.24, 17, 0.3970, 0.3953, 2.0785, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.5', 'IM', 1.76, 17, 0.3053, 1.1138, 2.4081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.5', 'LV', 1.17, 17, 0.4203, 0.2781, 2.0603, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.6', 'IM', 4.41, 17, 0.2286, 3.9266, 4.8957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.3.b.6', 'LV', 5.07, 17, 0.3167, 4.4034, 5.7462, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.1', 'IM', 3.72, 16, 0.2844, 3.1137, 4.3262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.1', 'LV', 3.49, 17, 0.4745, 2.4846, 4.4966, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.2', 'IM', 4.46, 17, 0.1421, 4.1563, 4.7587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.2', 'LV', 4.94, 17, 0.3640, 4.1647, 5.7081, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.3', 'IM', 2.45, 17, 0.2443, 1.9292, 2.9651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.3', 'LV', 1.96, 17, 0.4848, 0.9317, 2.9873, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.4', 'IM', 3.74, 16, 0.2621, 3.1820, 4.2992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.4', 'LV', 4.58, 17, 0.2100, 4.1375, 5.0278, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.5', 'IM', 4.65, 17, 0.1378, 4.3609, 4.9453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.5', 'LV', 5.90, 16, 0.2356, 5.3996, 6.4040, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.6', 'IM', 1.92, 17, 0.1985, 1.4988, 2.3402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.6', 'LV', 1.55, 17, 0.3441, 0.8226, 2.2816, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.7', 'IM', 4.09, 17, 0.1778, 3.7165, 4.4703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.7', 'LV', 4.85, 17, 0.3016, 4.2100, 5.4886, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.8', 'IM', 2.89, 17, 0.5368, 1.7537, 4.0294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.a.8', 'LV', 3.03, 17, 0.8423, 1.2471, 4.8185, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.1', 'IM', 3.12, 17, 0.4095, 2.2527, 3.9891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.1', 'LV', 2.93, 17, 0.4001, 2.0837, 3.7801, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.2', 'IM', 3.59, 17, 0.3225, 2.9058, 4.2733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.2', 'LV', 3.27, 17, 0.3019, 2.6281, 3.9083, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.3', 'IM', 4.35, 17, 0.2730, 3.7742, 4.9315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.3', 'LV', 4.91, 17, 0.5021, 3.8432, 5.9719, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.4', 'IM', 2.83, 17, 0.4391, 1.9027, 3.7644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.4', 'LV', 2.84, 17, 0.7540, 1.2461, 4.4428, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.5', 'IM', 3.40, 17, 0.3303, 2.6950, 4.0952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.5', 'LV', 3.65, 17, 0.6164, 2.3396, 4.9530, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.6', 'IM', 2.84, 16, 0.3932, 1.9987, 3.6747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.b.6', 'LV', 2.98, 16, 0.6076, 1.6816, 4.2718, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.c.1', 'IM', 3.15, 16, 0.2796, 2.5528, 3.7449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.c.1', 'LV', 2.61, 16, 0.1475, 2.2934, 2.9221, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.c.2', 'IM', 2.10, 17, 0.3070, 1.4539, 2.7554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.c.2', 'LV', 1.99, 17, 0.5755, 0.7669, 3.2067, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.c.3', 'IM', 2.08, 17, 0.2755, 1.4943, 2.6624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '4.A.4.c.3', 'LV', 2.14, 17, 0.5629, 0.9508, 3.3373, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.a.1', 'IM', 4.04, 17, 0.1443, 3.7348, 4.3467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.a.1', 'LV', 4.10, 15, 0.3340, 3.3800, 4.8127, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.a.2', 'IM', 4.21, 17, 0.2609, 3.6534, 4.7593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.a.2', 'LV', 5.12, 16, 0.3218, 4.4372, 5.8090, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.b.1', 'IM', 4.10, 17, 0.1537, 3.7739, 4.4256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.b.1', 'LV', 3.88, 16, 0.5722, 2.6576, 5.0968, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.b.2', 'IM', 3.35, 17, 0.2892, 2.7358, 3.9622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.b.2', 'LV', 2.63, 16, 0.3304, 1.9288, 3.3372, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.b.3', 'IM', 2.44, 17, 0.2549, 1.9016, 2.9822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.1.b.3', 'LV', 2.48, 16, 0.3657, 1.7035, 3.2624, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.a.1', 'IM', 3.03, 17, 0.3418, 2.3096, 3.7589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.a.1', 'LV', 2.88, 16, 0.5005, 1.8083, 3.9419, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.a.2', 'IM', 3.41, 17, 0.3208, 2.7343, 4.0946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.a.2', 'LV', 3.48, 16, 0.5848, 2.2329, 4.7260, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.a.3', 'IM', 3.92, 17, 0.3804, 3.1136, 4.7265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.a.3', 'LV', 3.43, 16, 0.3593, 2.6684, 4.2001, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.a.4', 'IM', 2.96, 16, 0.3338, 2.2481, 3.6712, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.a.4', 'LV', 2.60, 15, 0.4213, 1.6922, 3.4993, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.1', 'IM', 4.20, 17, 0.2654, 3.6371, 4.7621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.1', 'LV', 3.84, 16, 0.3469, 3.1039, 4.5826, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.2', 'IM', 4.56, 17, 0.2086, 4.1180, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.2', 'LV', 4.45, 16, 0.2847, 3.8435, 5.0571, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.3', 'IM', 4.35, 17, 0.1952, 3.9364, 4.7641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.3', 'LV', 5.12, 16, 0.2740, 4.5350, 5.7029, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.4', 'IM', 3.78, 16, 0.2747, 3.1940, 4.3649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.4', 'LV', 3.48, 15, 0.4720, 2.4651, 4.4898, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.5', 'IM', 3.59, 17, 0.2205, 3.1181, 4.0532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.5', 'LV', 3.51, 15, 0.4294, 2.5932, 4.4349, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.6', 'IM', 4.07, 15, 0.2186, 3.6054, 4.5432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.2.b.6', 'LV', 4.76, 15, 0.4765, 3.7351, 5.7792, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.a.1', 'IM', 4.17, 16, 0.2199, 3.7063, 4.6437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.a.1', 'LV', 4.09, 15, 0.5551, 2.9019, 5.2829, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.a.2', 'IM', 3.85, 16, 0.3524, 3.1004, 4.6025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.a.2', 'LV', 4.98, 15, 0.3297, 4.2724, 5.6867, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.a.3', 'IM', 2.40, 16, 0.3486, 1.6592, 3.1452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.a.3', 'LV', 2.27, 16, 0.3259, 1.5740, 2.9632, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.a.4', 'IM', 1.47, 16, 0.2052, 1.0299, 1.9046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.a.4', 'LV', 0.59, 16, 0.2588, 0.0364, 1.1397, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.1', 'IM', 3.97, 16, 0.3435, 3.2346, 4.6991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.1', 'LV', 3.55, 15, 0.4518, 2.5827, 4.5206, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.2', 'IM', 1.84, 16, 0.3572, 1.0805, 2.6031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.2', 'LV', 0.94, 15, 0.4496, 0.0000, 1.9040, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.4', 'IM', 1.82, 17, 0.1203, 1.5682, 2.0782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.4', 'LV', 1.60, 15, 0.3781, 0.7854, 2.4074, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.5', 'IM', 1.72, 17, 0.1119, 1.4847, 1.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.5', 'LV', 1.13, 16, 0.2401, 0.6145, 1.6380, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.6', 'IM', 4.79, 17, 0.1598, 4.4505, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.3.b.6', 'LV', 4.16, 15, 0.3407, 3.4332, 4.8945, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.1', 'IM', 4.09, 17, 0.2032, 3.6632, 4.5249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.1', 'LV', 3.51, 15, 0.4092, 2.6331, 4.3884, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.2', 'IM', 4.79, 17, 0.1032, 4.5663, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.2', 'LV', 4.65, 16, 0.4123, 3.7713, 5.5291, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.3', 'IM', 3.46, 17, 0.2579, 2.9098, 4.0031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.3', 'LV', 3.42, 16, 0.6691, 1.9982, 4.8505, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.4', 'IM', 4.46, 17, 0.1961, 4.0473, 4.8787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.4', 'LV', 5.14, 16, 0.1977, 4.7158, 5.5586, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.5', 'IM', 4.76, 16, 0.1742, 4.3866, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.5', 'LV', 5.35, 16, 0.3071, 4.6997, 6.0089, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.6', 'IM', 2.06, 16, 0.3613, 1.2883, 2.8283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.6', 'LV', 1.80, 16, 0.5262, 0.6775, 2.9206, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.7', 'IM', 3.52, 17, 0.2790, 2.9238, 4.1068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.7', 'LV', 3.54, 16, 0.2998, 2.9040, 4.1819, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.8', 'IM', 3.82, 16, 0.3719, 3.0289, 4.6145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.a.8', 'LV', 3.91, 15, 0.3794, 3.0939, 4.7214, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.1', 'IM', 3.40, 17, 0.2772, 2.8100, 3.9851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.1', 'LV', 3.28, 16, 0.4392, 2.3394, 4.2115, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.2', 'IM', 3.50, 16, 0.1975, 3.0814, 3.9235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.2', 'LV', 3.00, 15, 0.4025, 2.1375, 3.8640, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.3', 'IM', 3.61, 17, 0.3064, 2.9573, 4.2562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.3', 'LV', 3.79, 16, 0.4029, 2.9304, 4.6479, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.4', 'IM', 3.10, 16, 0.4295, 2.1868, 4.0177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.4', 'LV', 2.58, 15, 0.5570, 1.3854, 3.7746, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.5', 'IM', 3.36, 15, 0.4399, 2.4175, 4.3044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.5', 'LV', 3.38, 15, 0.6225, 2.0481, 4.7182, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.6', 'IM', 3.18, 16, 0.3606, 2.4147, 3.9518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.b.6', 'LV', 3.37, 16, 0.6155, 2.0570, 4.6807, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.c.1', 'IM', 2.23, 15, 0.2601, 1.6743, 2.7899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.c.1', 'LV', 2.04, 15, 0.4001, 1.1825, 2.8987, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.c.2', 'IM', 1.71, 15, 0.3010, 1.0618, 2.3529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.c.2', 'LV', 0.84, 15, 0.3669, 0.0558, 1.6297, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.c.3', 'IM', 2.33, 16, 0.2336, 1.8360, 2.8318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.A.4.c.3', 'LV', 2.26, 16, 0.3270, 1.5663, 2.9600, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.a.1', 'IM', 4.23, 18, 0.2299, 3.7496, 4.7195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.a.1', 'LV', 4.07, 18, 0.5760, 2.8565, 5.2869, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.a.2', 'IM', 3.76, 18, 0.3259, 3.0708, 4.4460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.a.2', 'LV', 5.05, 18, 0.3573, 4.2958, 5.8035, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.b.1', 'IM', 4.01, 18, 0.1795, 3.6313, 4.3887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.b.1', 'LV', 4.55, 17, 0.3622, 3.7810, 5.3166, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.b.2', 'IM', 3.58, 18, 0.6157, 2.2808, 4.8789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.b.2', 'LV', 3.38, 18, 0.9451, 1.3853, 5.3733, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.b.3', 'IM', 2.72, 18, 0.3418, 2.0013, 3.4436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.1.b.3', 'LV', 3.25, 16, 0.7124, 1.7364, 4.7732, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.a.1', 'IM', 3.32, 18, 0.5467, 2.1637, 4.4707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.a.1', 'LV', 3.24, 17, 0.8401, 1.4548, 5.0168, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.a.2', 'IM', 3.34, 18, 0.4806, 2.3237, 4.3517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.a.2', 'LV', 3.50, 17, 0.8039, 1.7939, 5.2023, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.a.3', 'IM', 3.95, 18, 0.2029, 3.5228, 4.3791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.a.3', 'LV', 3.13, 17, 0.3696, 2.3486, 3.9158, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.a.4', 'IM', 3.17, 18, 0.4967, 2.1225, 4.2185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.a.4', 'LV', 3.05, 18, 0.7566, 1.4584, 4.6509, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.1', 'IM', 3.90, 18, 0.3698, 3.1174, 4.6779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.1', 'LV', 3.80, 16, 0.3709, 3.0096, 4.5909, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.2', 'IM', 3.52, 18, 0.4192, 2.6372, 4.4062, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.2', 'LV', 4.03, 16, 0.4697, 3.0335, 5.0358, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.3', 'IM', 3.50, 18, 0.2775, 2.9134, 4.0845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.3', 'LV', 4.63, 18, 0.4102, 3.7659, 5.4967, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.4', 'IM', 3.13, 18, 0.4255, 2.2359, 4.0313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.4', 'LV', 3.16, 15, 0.9321, 1.1605, 5.1586, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.5', 'IM', 3.76, 18, 0.3557, 3.0055, 4.5065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.5', 'LV', 3.76, 17, 0.7137, 2.2467, 5.2727, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.6', 'IM', 3.88, 18, 0.1932, 3.4721, 4.2872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.2.b.6', 'LV', 4.44, 17, 0.3972, 3.6023, 5.2863, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.a.1', 'IM', 4.31, 17, 0.3554, 3.5523, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.a.1', 'LV', 4.24, 16, 0.5290, 3.1169, 5.3719, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.a.2', 'IM', 3.54, 18, 0.3481, 2.8081, 4.2771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.a.2', 'LV', 4.37, 17, 0.5518, 3.1988, 5.5382, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.a.3', 'IM', 3.11, 18, 0.2936, 2.4924, 3.7310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.a.3', 'LV', 3.31, 17, 0.7623, 1.6974, 4.9296, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.a.4', 'IM', 2.72, 18, 0.5150, 1.6353, 3.8084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.a.4', 'LV', 2.11, 17, 0.9575, 0.0821, 4.1416, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.1', 'IM', 3.90, 18, 0.2595, 3.3559, 4.4510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.1', 'LV', 3.43, 16, 0.7423, 1.8490, 5.0134, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.2', 'IM', 2.41, 18, 0.6032, 1.1388, 3.6842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.2', 'LV', 1.87, 16, 0.8714, 0.0147, 3.7296, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.4', 'IM', 2.67, 18, 0.5039, 1.6083, 3.7345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.4', 'LV', 2.53, 17, 0.7962, 0.8397, 4.2155, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.5', 'IM', 2.62, 18, 0.4191, 1.7368, 3.5052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.5', 'LV', 2.28, 17, 0.8003, 0.5862, 3.9792, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.6', 'IM', 3.89, 18, 0.6278, 2.5624, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.3.b.6', 'LV', 3.34, 16, 0.8759, 1.4752, 5.2092, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.1', 'IM', 3.88, 18, 0.2829, 3.2784, 4.4723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.1', 'LV', 2.99, 17, 0.6583, 1.5906, 4.3815, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.2', 'IM', 4.40, 18, 0.2593, 3.8544, 4.9484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.2', 'LV', 3.95, 16, 0.4364, 3.0165, 4.8770, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.3', 'IM', 3.58, 17, 0.4933, 2.5305, 4.6218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.3', 'LV', 3.21, 16, 0.5153, 2.1070, 4.3035, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.4', 'IM', 4.13, 18, 0.2856, 3.5323, 4.7375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.4', 'LV', 4.59, 17, 0.1923, 4.1814, 4.9967, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.5', 'IM', 4.82, 17, 0.1437, 4.5155, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.5', 'LV', 5.00, 15, 0.3337, 4.2804, 5.7119, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.6', 'IM', 2.32, 17, 0.5198, 1.2131, 3.4170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.6', 'LV', 2.15, 16, 0.9925, 0.0370, 4.2679, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.7', 'IM', 3.91, 17, 0.3768, 3.1153, 4.7131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.7', 'LV', 4.31, 15, 0.5386, 3.1593, 5.4699, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.8', 'IM', 4.51, 17, 0.1874, 4.1105, 4.9052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.a.8', 'LV', 4.41, 16, 0.4636, 3.4238, 5.3999, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.1', 'IM', 3.71, 18, 0.3166, 3.0409, 4.3771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.1', 'LV', 3.81, 16, 0.4945, 2.7522, 4.8602, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.2', 'IM', 3.80, 16, 0.5301, 2.6693, 4.9289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.2', 'LV', 3.14, 15, 0.6687, 1.7045, 4.5731, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.3', 'IM', 3.92, 18, 0.3460, 3.1879, 4.6480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.3', 'LV', 3.24, 16, 0.5827, 2.0023, 4.4864, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.4', 'IM', 3.41, 18, 0.3963, 2.5702, 4.2424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.4', 'LV', 3.13, 16, 0.6785, 1.6817, 4.5740, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.5', 'IM', 3.66, 18, 0.3282, 2.9680, 4.3529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.5', 'LV', 3.91, 16, 0.4816, 2.8854, 4.9385, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.6', 'IM', 3.12, 18, 0.5762, 1.9080, 4.3391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.b.6', 'LV', 2.78, 17, 0.7962, 1.0895, 4.4652, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.c.1', 'IM', 3.67, 18, 0.3786, 2.8744, 4.4719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.c.1', 'LV', 3.50, 16, 0.6914, 2.0313, 4.9786, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.c.2', 'IM', 2.69, 18, 0.4486, 1.7479, 3.6407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.c.2', 'LV', 2.24, 17, 0.7275, 0.6963, 3.7807, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.c.3', 'IM', 2.85, 18, 0.6327, 1.5173, 4.1873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.A.4.c.3', 'LV', 3.06, 17, 1.0781, 0.7747, 5.3457, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.a.1', 'IM', 4.21, 22, 0.4189, 3.3377, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.a.1', 'LV', 4.29, 19, 0.7698, 2.6730, 5.9077, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.a.2', 'IM', 3.60, 22, 0.3160, 2.9394, 4.2538, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.a.2', 'LV', 4.86, 22, 0.4948, 3.8294, 5.8875, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.b.1', 'IM', 4.65, 22, 0.0785, 4.4908, 4.8175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.b.1', 'LV', 5.20, 20, 0.3628, 4.4384, 5.9571, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.b.2', 'IM', 3.55, 21, 0.3052, 2.9165, 4.1899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.b.2', 'LV', 3.69, 22, 0.7293, 2.1693, 5.2025, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.b.3', 'IM', 2.68, 22, 0.4060, 1.8372, 3.5257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.1.b.3', 'LV', 2.69, 22, 0.6364, 1.3708, 4.0175, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.a.1', 'IM', 3.49, 22, 0.4604, 2.5332, 4.4482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.a.1', 'LV', 3.75, 22, 0.9251, 1.8254, 5.6732, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.a.2', 'IM', 3.51, 21, 0.3001, 2.8818, 4.1340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.a.2', 'LV', 3.53, 21, 0.7085, 2.0518, 5.0076, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.a.3', 'IM', 4.22, 22, 0.1868, 3.8320, 4.6090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.a.3', 'LV', 3.94, 21, 0.7315, 2.4094, 5.4610, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.a.4', 'IM', 3.17, 22, 0.3196, 2.5070, 3.8363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.a.4', 'LV', 3.20, 22, 0.5114, 2.1335, 4.2606, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.1', 'IM', 4.10, 22, 0.2836, 3.5058, 4.6854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.1', 'LV', 4.46, 22, 0.4908, 3.4438, 5.4851, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.2', 'IM', 3.52, 22, 0.4157, 2.6527, 4.3818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.2', 'LV', 4.51, 22, 0.5616, 3.3397, 5.6757, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.3', 'IM', 4.27, 22, 0.1984, 3.8550, 4.6803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.3', 'LV', 5.19, 22, 0.3448, 4.4735, 5.9075, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.4', 'IM', 3.13, 22, 0.5319, 2.0220, 4.2341, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.4', 'LV', 3.63, 22, 0.8521, 1.8575, 5.4016, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.5', 'IM', 3.16, 21, 0.4228, 2.2779, 4.0417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.5', 'LV', 3.07, 21, 0.8300, 1.3355, 4.7983, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.6', 'IM', 3.66, 22, 0.3297, 2.9750, 4.3462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.2.b.6', 'LV', 3.73, 22, 0.7345, 2.1983, 5.2533, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.a.1', 'IM', 4.68, 22, 0.1167, 4.4392, 4.9245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.a.1', 'LV', 4.83, 21, 0.5820, 3.6133, 6.0412, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.a.2', 'IM', 3.67, 22, 0.3236, 2.9933, 4.3394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.a.2', 'LV', 5.26, 22, 0.3056, 4.6240, 5.8953, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.a.3', 'IM', 2.66, 22, 0.3361, 1.9584, 3.3564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.a.3', 'LV', 2.74, 22, 0.6161, 1.4618, 4.0241, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.a.4', 'IM', 2.15, 22, 0.3524, 1.4154, 2.8812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.a.4', 'LV', 2.19, 22, 0.6853, 0.7659, 3.6162, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.1', 'IM', 4.14, 22, 0.2913, 3.5377, 4.7494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.1', 'LV', 3.91, 21, 0.8881, 2.0563, 5.7615, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.2', 'IM', 2.20, 21, 0.4171, 1.3255, 3.0658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.2', 'LV', 1.85, 21, 0.7565, 0.2673, 3.4234, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.4', 'IM', 2.19, 20, 0.4715, 1.2051, 3.1790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.4', 'LV', 1.82, 21, 0.6935, 0.3773, 3.2706, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.5', 'IM', 2.95, 21, 0.2885, 2.3504, 3.5539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.5', 'LV', 1.96, 21, 0.5968, 0.7134, 3.2031, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.6', 'IM', 4.79, 22, 0.0793, 4.6253, 4.9550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.3.b.6', 'LV', 5.05, 21, 0.5734, 3.8542, 6.2463, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.1', 'IM', 3.52, 21, 0.4016, 2.6845, 4.3602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.1', 'LV', 3.13, 21, 0.9446, 1.1603, 5.1010, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.2', 'IM', 4.91, 21, 0.0482, 4.8119, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.2', 'LV', 4.65, 20, 0.5363, 3.5265, 5.7716, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.3', 'IM', 3.26, 20, 0.3122, 2.6023, 3.9093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.3', 'LV', 3.40, 20, 0.6760, 1.9889, 4.8187, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.4', 'IM', 4.63, 21, 0.1457, 4.3244, 4.9322, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.4', 'LV', 4.78, 21, 0.4179, 3.9076, 5.6512, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.5', 'IM', 4.99, 21, 0.0088, 4.9735, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.5', 'LV', 5.56, 20, 0.3962, 4.7262, 6.3845, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.6', 'IM', 2.18, 20, 0.2821, 1.5853, 2.7663, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.6', 'LV', 1.74, 20, 0.3971, 0.9107, 2.5730, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.7', 'IM', 2.79, 21, 0.5909, 1.5559, 4.0211, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.7', 'LV', 2.99, 21, 1.0115, 0.8758, 5.0958, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.8', 'IM', 4.46, 21, 0.2241, 3.9930, 4.9280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.a.8', 'LV', 5.07, 21, 0.4280, 4.1761, 5.9617, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.1', 'IM', 3.16, 20, 0.3105, 2.5082, 3.8079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.1', 'LV', 3.19, 20, 0.5787, 1.9795, 4.4018, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.2', 'IM', 3.71, 21, 0.2303, 3.2270, 4.1876, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.2', 'LV', 2.51, 19, 0.4859, 1.4887, 3.5304, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.3', 'IM', 3.40, 22, 0.4866, 2.3906, 4.4146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.3', 'LV', 3.36, 21, 0.5222, 2.2694, 4.4479, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.4', 'IM', 2.69, 21, 0.5632, 1.5149, 3.8646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.4', 'LV', 2.40, 21, 0.8951, 0.5310, 4.2652, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.5', 'IM', 3.23, 22, 0.1893, 2.8340, 3.6215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.5', 'LV', 3.48, 22, 0.4082, 2.6338, 4.3318, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.6', 'IM', 2.95, 22, 0.4593, 1.9989, 3.9093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.b.6', 'LV', 2.88, 22, 0.8074, 1.2019, 4.5599, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.c.1', 'IM', 2.56, 22, 0.2665, 2.0058, 3.1143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.c.1', 'LV', 1.82, 21, 0.3923, 1.0014, 2.6382, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.c.2', 'IM', 1.57, 20, 0.2580, 1.0329, 2.1129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.c.2', 'LV', 0.94, 20, 0.3486, 0.2132, 1.6725, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.c.3', 'IM', 2.05, 22, 0.4308, 1.1494, 2.9412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.A.4.c.3', 'LV', 1.80, 22, 0.5283, 0.7017, 2.8988, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.a.1', 'IM', 4.26, 18, 0.1345, 3.9724, 4.5401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.a.1', 'LV', 3.48, 17, 0.3538, 2.7262, 4.2262, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.a.2', 'IM', 4.01, 19, 0.1988, 3.5894, 4.4246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.a.2', 'LV', 4.94, 17, 0.3622, 4.1759, 5.7117, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.b.1', 'IM', 3.66, 19, 0.2123, 3.2149, 4.1068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.b.1', 'LV', 4.11, 16, 0.2491, 3.5780, 4.6397, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.b.2', 'IM', 3.28, 19, 0.2489, 2.7551, 3.8009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.b.2', 'LV', 3.28, 16, 0.3096, 2.6242, 3.9438, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.b.3', 'IM', 2.58, 19, 0.1536, 2.2531, 2.8987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.1.b.3', 'LV', 2.75, 17, 0.2301, 2.2635, 3.2391, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.a.1', 'IM', 3.87, 18, 0.2690, 3.3070, 4.4422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.a.1', 'LV', 4.17, 15, 0.3893, 3.3373, 5.0074, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.a.2', 'IM', 3.39, 18, 0.2409, 2.8774, 3.8939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.a.2', 'LV', 3.86, 17, 0.5195, 2.7616, 4.9643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.a.3', 'IM', 3.57, 19, 0.1700, 3.2098, 3.9240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.a.3', 'LV', 3.35, 18, 0.4741, 2.3512, 4.3518, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.a.4', 'IM', 2.83, 19, 0.3260, 2.1408, 3.5106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.a.4', 'LV', 3.12, 17, 0.5998, 1.8532, 4.3962, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.1', 'IM', 3.74, 17, 0.3611, 2.9699, 4.5009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.1', 'LV', 4.29, 15, 0.4798, 3.2574, 5.3154, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.2', 'IM', 3.51, 19, 0.2909, 2.8962, 4.1186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.2', 'LV', 4.17, 17, 0.4345, 3.2445, 5.0865, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.3', 'IM', 3.97, 18, 0.2439, 3.4552, 4.4842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.3', 'LV', 4.94, 17, 0.4557, 3.9720, 5.9039, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.4', 'IM', 3.13, 19, 0.3878, 2.3146, 3.9440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.4', 'LV', 2.80, 18, 0.5752, 1.5889, 4.0161, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.5', 'IM', 3.06, 19, 0.1970, 2.6422, 3.4700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.5', 'LV', 3.29, 18, 0.3348, 2.5798, 3.9925, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.6', 'IM', 3.40, 19, 0.2190, 2.9447, 3.8648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.2.b.6', 'LV', 4.00, 18, 0.2956, 3.3750, 4.6223, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.a.1', 'IM', 3.65, 19, 0.2629, 3.0936, 4.1982, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.a.1', 'LV', 3.37, 17, 0.1912, 2.9674, 3.7781, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.a.2', 'IM', 4.07, 19, 0.1448, 3.7695, 4.3782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.a.2', 'LV', 5.49, 18, 0.3264, 4.8018, 6.1792, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.a.3', 'IM', 2.43, 19, 0.2077, 1.9962, 2.8691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.a.3', 'LV', 2.11, 18, 0.2990, 1.4756, 2.7372, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.a.4', 'IM', 1.90, 19, 0.2314, 1.4128, 2.3849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.a.4', 'LV', 1.44, 18, 0.3576, 0.6811, 2.1899, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.1', 'IM', 4.01, 19, 0.2787, 3.4280, 4.5990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.1', 'LV', 3.00, 18, 0.3962, 2.1658, 3.8378, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.2', 'IM', 1.71, 19, 0.3896, 1.0000, 2.5333, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.2', 'LV', 1.14, 18, 0.6397, 0.0000, 2.4879, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.4', 'IM', 1.92, 18, 0.2784, 1.3365, 2.5115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.4', 'LV', 1.43, 18, 0.4031, 0.5805, 2.2815, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.5', 'IM', 1.61, 19, 0.2297, 1.1310, 2.0962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.5', 'LV', 0.96, 18, 0.3764, 0.1651, 1.7536, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.6', 'IM', 3.99, 19, 0.2273, 3.5103, 4.4655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.3.b.6', 'LV', 4.08, 18, 0.3331, 3.3772, 4.7826, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.1', 'IM', 3.49, 19, 0.3300, 2.7961, 4.1828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.1', 'LV', 3.10, 18, 0.5539, 1.9268, 4.2641, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.2', 'IM', 4.43, 19, 0.2294, 3.9483, 4.9124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.2', 'LV', 4.20, 18, 0.4605, 3.2316, 5.1746, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.3', 'IM', 3.35, 19, 0.3227, 2.6738, 4.0298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.3', 'LV', 3.61, 18, 0.5573, 2.4369, 4.7886, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.4', 'IM', 3.89, 19, 0.2668, 3.3298, 4.4507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.4', 'LV', 4.85, 18, 0.3129, 4.1859, 5.5063, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.5', 'IM', 4.98, 19, 0.0204, 4.9324, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.5', 'LV', 5.23, 18, 0.1809, 4.8457, 5.6091, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.6', 'IM', 1.97, 19, 0.2005, 1.5515, 2.3941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.6', 'LV', 2.30, 18, 0.4489, 1.3497, 3.2437, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.7', 'IM', 2.77, 19, 0.1246, 2.5085, 3.0320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.7', 'LV', 2.70, 18, 0.1914, 2.2972, 3.1047, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.8', 'IM', 4.50, 19, 0.2673, 3.9415, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.a.8', 'LV', 4.49, 18, 0.4705, 3.4972, 5.4826, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.1', 'IM', 3.43, 18, 0.2815, 2.8375, 4.0251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.1', 'LV', 3.54, 17, 0.3338, 2.8352, 4.2506, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.2', 'IM', 3.55, 17, 0.2111, 3.1014, 3.9964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.2', 'LV', 2.98, 17, 0.2168, 2.5232, 3.4425, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.3', 'IM', 3.20, 19, 0.2080, 2.7591, 3.6332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.3', 'LV', 3.25, 18, 0.5047, 2.1819, 4.3116, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.4', 'IM', 2.92, 19, 0.2797, 2.3350, 3.5103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.4', 'LV', 2.51, 18, 0.4665, 1.5298, 3.4983, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.5', 'IM', 2.81, 19, 0.3257, 2.1264, 3.4948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.5', 'LV', 2.85, 18, 0.5170, 1.7586, 3.9401, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.6', 'IM', 2.82, 19, 0.2744, 2.2442, 3.3971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.b.6', 'LV', 2.72, 18, 0.4277, 1.8196, 3.6244, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.c.1', 'IM', 2.61, 19, 0.3960, 1.7739, 3.4377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.c.1', 'LV', 1.90, 18, 0.4416, 0.9699, 2.8332, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.c.2', 'IM', 1.29, 18, 0.1510, 1.0000, 1.6044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.c.2', 'LV', 0.81, 18, 0.4474, 0.0000, 1.7520, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.c.3', 'IM', 2.31, 19, 0.1809, 1.9345, 2.6947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.A.4.c.3', 'LV', 2.70, 18, 0.4395, 1.7698, 3.6244, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.a.1', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.a.1', 'LV', 3.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.a.2', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.a.2', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.b.1', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.b.1', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.b.2', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.b.2', 'LV', 2.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.b.3', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.1.b.3', 'LV', 1.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.a.1', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.a.1', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.a.2', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.a.2', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.a.3', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.a.3', 'LV', 3.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.a.4', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.a.4', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.1', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.1', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.2', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.2', 'LV', 3.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.3', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.3', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.4', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.4', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.5', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.5', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.6', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.2.b.6', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.a.1', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.a.1', 'LV', 4.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.a.2', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.a.2', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.a.3', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.a.3', 'LV', 1.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.a.4', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.a.4', 'LV', 0.31, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.1', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.1', 'LV', 2.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.2', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.2', 'LV', 0.31, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.4', 'IM', 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.4', 'LV', 0.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.5', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.5', 'LV', 0.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.6', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.3.b.6', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.1', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.1', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.2', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.2', 'LV', 2.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.3', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.3', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.4', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.4', 'LV', 4.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.5', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.5', 'LV', 5.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.6', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.6', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.7', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.7', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.8', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.a.8', 'LV', 5.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.1', 'IM', 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.1', 'LV', 2.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.2', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.2', 'LV', 2.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.3', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.3', 'LV', 2.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.4', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.4', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.5', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.5', 'LV', 2.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.6', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.b.6', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.c.1', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.c.1', 'LV', 3.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.c.2', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.c.2', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.c.3', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.A.4.c.3', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.a.1', 'IM', 4.55, 21, 0.1727, 4.1877, 4.9081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.a.1', 'LV', 5.17, 21, 0.4633, 4.2077, 6.1407, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.a.2', 'IM', 4.02, 21, 0.2663, 3.4681, 4.5791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.a.2', 'LV', 4.90, 20, 0.5268, 3.8019, 6.0072, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.b.1', 'IM', 4.37, 21, 0.2102, 3.9299, 4.8070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.b.1', 'LV', 5.30, 21, 0.6075, 4.0318, 6.5664, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.b.2', 'IM', 4.18, 21, 0.4233, 3.2923, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.b.2', 'LV', 4.43, 21, 0.7528, 2.8551, 5.9958, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.b.3', 'IM', 3.28, 21, 0.5038, 2.2279, 4.3298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.1.b.3', 'LV', 3.68, 20, 0.8734, 1.8471, 5.5032, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.a.1', 'IM', 3.91, 21, 0.3583, 3.1577, 4.6526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.a.1', 'LV', 4.25, 21, 0.7293, 2.7279, 5.7703, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.a.2', 'IM', 3.54, 20, 0.5108, 2.4724, 4.6105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.a.2', 'LV', 4.05, 21, 0.8042, 2.3687, 5.7236, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.a.3', 'IM', 3.57, 21, 0.4571, 2.6123, 4.5194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.a.3', 'LV', 4.33, 21, 0.8012, 2.6546, 5.9972, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.a.4', 'IM', 3.20, 21, 0.4732, 2.2173, 4.1913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.a.4', 'LV', 3.61, 21, 0.9021, 1.7272, 5.4909, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.1', 'IM', 4.02, 21, 0.4081, 3.1661, 4.8685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.1', 'LV', 4.38, 21, 0.7531, 2.8045, 5.9465, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.2', 'IM', 3.17, 21, 0.4476, 2.2374, 4.1048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.2', 'LV', 3.63, 21, 0.7824, 1.9953, 5.2594, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.3', 'IM', 3.85, 21, 0.4053, 3.0027, 4.6937, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.3', 'LV', 5.07, 21, 0.6515, 3.7096, 6.4275, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.4', 'IM', 3.16, 21, 0.4954, 2.1279, 4.1945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.4', 'LV', 3.51, 21, 0.9142, 1.6018, 5.4157, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.5', 'IM', 4.00, 21, 0.3124, 3.3495, 4.6530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.5', 'LV', 4.34, 21, 0.6467, 2.9914, 5.6895, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.6', 'IM', 3.92, 21, 0.3066, 3.2830, 4.5622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.2.b.6', 'LV', 4.51, 21, 0.6806, 3.0949, 5.9341, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.a.1', 'IM', 3.12, 21, 0.4640, 2.1533, 4.0892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.a.1', 'LV', 3.25, 21, 0.8633, 1.4534, 5.0552, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.a.2', 'IM', 3.57, 21, 0.4238, 2.6820, 4.4502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.a.2', 'LV', 4.57, 21, 0.6469, 3.2182, 5.9171, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.a.3', 'IM', 2.84, 20, 0.5360, 1.7142, 3.9580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.a.3', 'LV', 3.20, 21, 0.8911, 1.3420, 5.0597, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.a.4', 'IM', 2.19, 21, 0.6714, 1.0000, 3.5856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.a.4', 'LV', 2.03, 21, 1.1688, 0.0000, 4.4705, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.1', 'IM', 4.45, 21, 0.1844, 4.0682, 4.8373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.1', 'LV', 4.01, 21, 0.7047, 2.5410, 5.4811, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.2', 'IM', 2.39, 20, 0.6285, 1.0795, 3.7104, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.2', 'LV', 2.46, 20, 1.0354, 0.2960, 4.6304, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.4', 'IM', 2.72, 21, 0.5553, 1.5654, 3.8821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.4', 'LV', 2.98, 21, 0.9887, 0.9220, 5.0467, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.5', 'IM', 2.75, 21, 0.5627, 1.5748, 3.9226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.5', 'LV', 2.86, 21, 1.0305, 0.7074, 5.0065, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.6', 'IM', 3.81, 21, 0.4927, 2.7860, 4.8413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.3.b.6', 'LV', 3.75, 21, 0.8314, 2.0190, 5.4875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.1', 'IM', 3.34, 21, 0.4509, 2.4025, 4.2835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.1', 'LV', 3.50, 21, 0.9360, 1.5488, 5.4538, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.2', 'IM', 4.10, 21, 0.2701, 3.5331, 4.6601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.2', 'LV', 4.61, 21, 0.5508, 3.4628, 5.7608, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.3', 'IM', 2.98, 21, 0.5490, 1.8367, 4.1271, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.3', 'LV', 2.96, 21, 0.9828, 0.9065, 5.0067, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.4', 'IM', 3.75, 20, 0.4369, 2.8360, 4.6649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.4', 'LV', 4.30, 21, 0.7397, 2.7590, 5.8448, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.5', 'IM', 4.49, 20, 0.1832, 4.1097, 4.8765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.5', 'LV', 5.08, 21, 0.5160, 4.0032, 6.1560, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.6', 'IM', 3.05, 21, 0.5034, 2.0047, 4.1050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.6', 'LV', 3.19, 21, 0.9243, 1.2654, 5.1216, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.7', 'IM', 3.26, 21, 0.4520, 2.3137, 4.1993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.7', 'LV', 3.46, 21, 0.8417, 1.7023, 5.2140, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.8', 'IM', 4.17, 21, 0.2690, 3.6064, 4.7284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.a.8', 'LV', 4.86, 21, 0.5671, 3.6745, 6.0404, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.1', 'IM', 3.40, 21, 0.4160, 2.5355, 4.2710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.1', 'LV', 3.69, 21, 0.7990, 2.0255, 5.3589, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.2', 'IM', 3.32, 21, 0.4812, 2.3193, 4.3269, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.2', 'LV', 3.08, 21, 0.9429, 1.1123, 5.0458, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.3', 'IM', 3.54, 21, 0.5122, 2.4753, 4.6120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.3', 'LV', 3.46, 21, 0.9056, 1.5664, 5.3445, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.4', 'IM', 3.14, 21, 0.5250, 2.0464, 4.2368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.4', 'LV', 3.09, 21, 0.9701, 1.0666, 5.1139, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.5', 'IM', 3.57, 21, 0.3740, 2.7875, 4.3479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.5', 'LV', 3.82, 21, 0.6955, 2.3679, 5.2695, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.6', 'IM', 3.19, 21, 0.5200, 2.1097, 4.2792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.b.6', 'LV', 3.03, 21, 1.0145, 0.9175, 5.1500, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.c.1', 'IM', 2.95, 21, 0.5734, 1.7498, 4.1419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.c.1', 'LV', 3.04, 21, 0.9960, 0.9634, 5.1187, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.c.2', 'IM', 2.47, 21, 0.6238, 1.1663, 3.7689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.c.2', 'LV', 2.65, 21, 1.1314, 0.2929, 5.0129, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.c.3', 'IM', 2.79, 21, 0.5840, 1.5759, 4.0122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.A.4.c.3', 'LV', 3.11, 21, 1.0302, 0.9613, 5.2593, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.a.1', 'IM', 4.89, 20, 0.0886, 4.7048, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.a.1', 'LV', 4.81, 19, 0.4594, 3.8465, 5.7767, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.a.2', 'IM', 3.85, 19, 0.3044, 3.2108, 4.4897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.a.2', 'LV', 5.71, 18, 0.5438, 4.5631, 6.8579, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.b.1', 'IM', 4.43, 20, 0.1493, 4.1165, 4.7416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.b.1', 'LV', 5.61, 20, 0.3810, 4.8111, 6.4061, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.b.2', 'IM', 4.40, 19, 0.2150, 3.9505, 4.8537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.b.2', 'LV', 5.12, 18, 0.4619, 4.1405, 6.0897, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.b.3', 'IM', 3.61, 19, 0.2767, 3.0334, 4.1962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.1.b.3', 'LV', 4.06, 19, 0.7182, 2.5497, 5.5674, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.a.1', 'IM', 3.89, 19, 0.2507, 3.3603, 4.4138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.a.1', 'LV', 4.47, 19, 0.5622, 3.2843, 5.6465, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.a.2', 'IM', 4.46, 19, 0.2758, 3.8831, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.a.2', 'LV', 5.38, 19, 0.4117, 4.5193, 6.2491, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.a.3', 'IM', 4.24, 19, 0.2188, 3.7797, 4.6990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.a.3', 'LV', 4.73, 19, 0.5489, 3.5734, 5.8799, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.a.4', 'IM', 4.06, 19, 0.1945, 3.6558, 4.4729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.a.4', 'LV', 4.84, 19, 0.6278, 3.5258, 6.1637, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.1', 'IM', 4.28, 20, 0.3158, 3.6156, 4.9374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.1', 'LV', 5.27, 20, 0.7219, 3.7552, 6.7772, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.2', 'IM', 3.35, 20, 0.3840, 2.5435, 4.1510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.2', 'LV', 3.63, 20, 0.7155, 2.1353, 5.1306, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.3', 'IM', 4.59, 20, 0.1044, 4.3683, 4.8051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.3', 'LV', 5.81, 20, 0.3825, 5.0104, 6.6114, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.4', 'IM', 3.80, 19, 0.2481, 3.2756, 4.3181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.4', 'LV', 4.59, 19, 0.4523, 3.6419, 5.5422, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.5', 'IM', 3.58, 18, 0.3025, 2.9445, 4.2208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.5', 'LV', 4.26, 18, 0.4747, 3.2550, 5.2582, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.6', 'IM', 4.31, 19, 0.2172, 3.8530, 4.7657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.2.b.6', 'LV', 5.04, 19, 0.4780, 4.0402, 6.0488, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.a.1', 'IM', 3.32, 18, 0.3044, 2.6746, 3.9589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.a.1', 'LV', 3.34, 18, 0.5976, 2.0782, 4.6000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.a.2', 'IM', 3.06, 20, 0.3051, 2.4233, 3.7003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.a.2', 'LV', 4.17, 20, 0.3895, 3.3570, 4.9875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.a.3', 'IM', 3.05, 20, 0.3780, 2.2580, 3.8405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.a.3', 'LV', 3.49, 20, 0.6088, 2.2165, 4.7648, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.a.4', 'IM', 2.84, 18, 0.4362, 1.9182, 3.7590, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.a.4', 'LV', 2.59, 19, 0.7112, 1.0996, 4.0878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.1', 'IM', 4.68, 20, 0.1331, 4.4058, 4.9630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.1', 'LV', 4.11, 20, 0.4648, 3.1332, 5.0791, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.2', 'IM', 2.99, 20, 0.4616, 2.0231, 3.9554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.2', 'LV', 3.33, 20, 0.7197, 1.8191, 4.8317, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.4', 'IM', 2.74, 19, 0.4328, 1.8326, 3.6512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.4', 'LV', 3.08, 20, 0.7347, 1.5394, 4.6150, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.5', 'IM', 2.99, 20, 0.4343, 2.0793, 3.8975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.5', 'LV', 2.48, 20, 0.7621, 0.8810, 4.0714, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.6', 'IM', 4.65, 20, 0.1559, 4.3221, 4.9747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.3.b.6', 'LV', 4.92, 20, 0.5874, 3.6860, 6.1449, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.1', 'IM', 3.55, 18, 0.3562, 2.7970, 4.3000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.1', 'LV', 3.66, 18, 0.6142, 2.3691, 4.9607, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.2', 'IM', 4.43, 19, 0.1487, 4.1211, 4.7460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.2', 'LV', 5.17, 19, 0.4537, 4.2136, 6.1198, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.3', 'IM', 3.58, 17, 0.3126, 2.9127, 4.2381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.3', 'LV', 4.38, 18, 0.5352, 3.2474, 5.5058, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.4', 'IM', 3.48, 19, 0.3982, 2.6451, 4.3184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.4', 'LV', 4.64, 19, 0.6872, 3.1938, 6.0814, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.5', 'IM', 4.58, 20, 0.2039, 4.1552, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.5', 'LV', 5.44, 20, 0.3415, 4.7244, 6.1540, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.6', 'IM', 2.39, 20, 0.3934, 1.5644, 3.2110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.6', 'LV', 2.37, 20, 0.7206, 0.8661, 3.8827, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.7', 'IM', 3.33, 20, 0.3397, 2.6213, 4.0434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.7', 'LV', 3.45, 20, 0.5136, 2.3708, 4.5209, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.8', 'IM', 3.60, 19, 0.3795, 2.7977, 4.3925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.a.8', 'LV', 4.16, 19, 0.4975, 3.1173, 5.2078, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.1', 'IM', 2.89, 19, 0.3585, 2.1357, 3.6420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.1', 'LV', 3.51, 19, 0.6355, 2.1794, 4.8496, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.2', 'IM', 3.00, 19, 0.3497, 2.2679, 3.7371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.2', 'LV', 2.80, 19, 0.6474, 1.4383, 4.1585, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.3', 'IM', 3.70, 19, 0.3850, 2.8962, 4.5137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.3', 'LV', 3.33, 19, 0.6541, 1.9595, 4.7081, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.4', 'IM', 3.37, 18, 0.3689, 2.5912, 4.1477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.4', 'LV', 3.17, 18, 0.6776, 1.7368, 4.5959, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.5', 'IM', 3.15, 20, 0.3567, 2.4043, 3.8974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.5', 'LV', 3.05, 20, 0.5918, 1.8163, 4.2936, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.6', 'IM', 3.37, 20, 0.3622, 2.6148, 4.1311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.b.6', 'LV', 3.75, 20, 0.7729, 2.1346, 5.3701, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.c.1', 'IM', 4.07, 20, 0.3639, 3.3084, 4.8317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.c.1', 'LV', 3.64, 20, 0.5593, 2.4655, 4.8067, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.c.2', 'IM', 2.93, 19, 0.3786, 2.1384, 3.7293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.c.2', 'LV', 2.96, 19, 0.6108, 1.6806, 4.2473, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.c.3', 'IM', 3.17, 20, 0.3941, 2.3433, 3.9929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.A.4.c.3', 'LV', 3.30, 20, 0.7039, 1.8306, 4.7770, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.a.1', 'IM', 4.36, 29, 0.1494, 4.0516, 4.6638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.a.1', 'LV', 4.73, 27, 0.7076, 3.2763, 6.1852, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.a.2', 'IM', 4.62, 29, 0.1575, 4.2974, 4.9428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.a.2', 'LV', 6.08, 29, 0.3121, 5.4376, 6.7163, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.b.1', 'IM', 4.31, 29, 0.2422, 3.8160, 4.8082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.b.1', 'LV', 5.39, 28, 0.4313, 4.5091, 6.2791, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.b.2', 'IM', 4.39, 29, 0.2393, 3.9003, 4.8807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.b.2', 'LV', 5.61, 27, 0.4180, 4.7495, 6.4680, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.b.3', 'IM', 3.81, 29, 0.1736, 3.4545, 4.1656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.1.b.3', 'LV', 4.47, 26, 0.4410, 3.5594, 5.3761, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.a.1', 'IM', 4.12, 29, 0.2514, 3.6024, 4.6322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.a.1', 'LV', 5.14, 25, 0.4348, 4.2449, 6.0395, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.a.2', 'IM', 4.47, 29, 0.1532, 4.1512, 4.7789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.a.2', 'LV', 5.58, 25, 0.3544, 4.8502, 6.3130, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.a.3', 'IM', 4.71, 29, 0.1162, 4.4727, 4.9489, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.a.3', 'LV', 5.80, 27, 0.3317, 5.1174, 6.4810, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.a.4', 'IM', 3.35, 29, 0.2885, 2.7558, 3.9379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.a.4', 'LV', 4.30, 26, 0.5001, 3.2663, 5.3262, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.1', 'IM', 4.27, 29, 0.2271, 3.8043, 4.7345, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.1', 'LV', 5.36, 26, 0.4410, 4.4488, 6.2653, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.2', 'IM', 3.36, 29, 0.4218, 2.4986, 4.2266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.2', 'LV', 4.23, 27, 0.6439, 2.9060, 5.5531, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.3', 'IM', 4.17, 29, 0.2087, 3.7378, 4.5929, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.3', 'LV', 5.50, 28, 0.3686, 4.7416, 6.2541, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.4', 'IM', 2.80, 29, 0.3387, 2.1021, 3.4896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.4', 'LV', 2.81, 26, 0.6190, 1.5314, 4.0811, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.5', 'IM', 3.03, 29, 0.3659, 2.2759, 3.7748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.5', 'LV', 3.59, 27, 0.6960, 2.1562, 5.0176, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.6', 'IM', 4.41, 29, 0.1696, 4.0620, 4.7568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.2.b.6', 'LV', 5.44, 28, 0.3112, 4.8028, 6.0797, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.a.1', 'IM', 3.91, 29, 0.4036, 3.0804, 4.7339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.a.1', 'LV', 4.49, 26, 0.7013, 3.0459, 5.9347, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.a.2', 'IM', 4.24, 29, 0.2724, 3.6798, 4.7959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.a.2', 'LV', 5.89, 26, 0.3675, 5.1286, 6.6426, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.a.3', 'IM', 3.85, 29, 0.3287, 3.1780, 4.5246, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.a.3', 'LV', 4.53, 26, 0.6833, 3.1275, 5.9419, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.a.4', 'IM', 2.50, 29, 0.5193, 1.4385, 3.5660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.a.4', 'LV', 2.62, 29, 0.8408, 0.8963, 4.3411, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.1', 'IM', 3.52, 29, 0.2431, 3.0250, 4.0208, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.1', 'LV', 3.96, 26, 0.4267, 3.0771, 4.8349, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.2', 'IM', 1.91, 26, 0.4978, 1.0000, 2.9321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.2', 'LV', 1.50, 26, 0.8700, 0.0000, 3.2896, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.4', 'IM', 2.49, 27, 0.3515, 1.7633, 3.2082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.4', 'LV', 2.58, 27, 0.5647, 1.4163, 3.7380, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.5', 'IM', 2.57, 27, 0.4257, 1.6924, 3.4424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.5', 'LV', 2.42, 27, 0.6861, 1.0122, 3.8329, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.6', 'IM', 4.63, 27, 0.1340, 4.3570, 4.9077, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.3.b.6', 'LV', 5.24, 25, 0.4311, 4.3455, 6.1250, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.1', 'IM', 3.71, 29, 0.3004, 3.0967, 4.3276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.1', 'LV', 3.78, 28, 0.6472, 2.4558, 5.1118, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.2', 'IM', 4.11, 29, 0.3185, 3.4626, 4.7673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.2', 'LV', 4.72, 28, 0.6170, 3.4520, 5.9840, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.3', 'IM', 3.08, 29, 0.3472, 2.3694, 3.7919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.3', 'LV', 2.73, 29, 0.5285, 1.6481, 3.8131, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.4', 'IM', 3.41, 29, 0.3477, 2.6990, 4.1233, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.4', 'LV', 4.35, 28, 0.6768, 2.9620, 5.7394, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.5', 'IM', 3.57, 28, 0.2857, 2.9814, 4.1537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.5', 'LV', 3.76, 28, 0.5160, 2.7062, 4.8237, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.6', 'IM', 2.21, 27, 0.3819, 1.4250, 2.9952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.6', 'LV', 1.55, 27, 0.5486, 0.4248, 2.6800, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.7', 'IM', 3.02, 28, 0.3078, 2.3881, 3.6510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.7', 'LV', 3.98, 28, 0.5493, 2.8501, 5.1042, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.8', 'IM', 3.04, 27, 0.4981, 2.0165, 4.0644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.a.8', 'LV', 2.89, 27, 0.6937, 1.4621, 4.3137, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.1', 'IM', 2.71, 28, 0.3104, 2.0693, 3.3432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.1', 'LV', 2.47, 27, 0.4164, 1.6158, 3.3276, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.2', 'IM', 2.93, 28, 0.2810, 2.3529, 3.5060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.2', 'LV', 3.34, 27, 0.5984, 2.1140, 4.5740, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.3', 'IM', 3.31, 28, 0.3680, 2.5577, 4.0680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.3', 'LV', 3.40, 28, 0.5301, 2.3102, 4.4854, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.4', 'IM', 2.88, 28, 0.4184, 2.0241, 3.7409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.4', 'LV', 2.82, 28, 0.6243, 1.5413, 4.1034, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.5', 'IM', 2.88, 28, 0.4016, 2.0592, 3.7074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.5', 'LV', 2.98, 28, 0.6125, 1.7256, 4.2392, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.6', 'IM', 2.79, 28, 0.3251, 2.1212, 3.4553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.b.6', 'LV', 2.85, 27, 0.6059, 1.6027, 4.0933, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.c.1', 'IM', 2.64, 28, 0.4893, 1.6379, 3.6460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.c.1', 'LV', 2.49, 27, 0.7130, 1.0196, 3.9508, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.c.2', 'IM', 1.97, 28, 0.3507, 1.2481, 2.6872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.c.2', 'LV', 1.27, 27, 0.5561, 0.1303, 2.4166, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.c.3', 'IM', 2.76, 29, 0.4685, 1.8025, 3.7218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.A.4.c.3', 'LV', 2.84, 28, 0.7442, 1.3174, 4.3713, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.a.1', 'IM', 4.41, 18, 0.2827, 3.8142, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.a.1', 'LV', 3.83, 17, 0.5130, 2.7380, 4.9130, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.a.2', 'IM', 3.52, 18, 0.4818, 2.4987, 4.5319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.a.2', 'LV', 3.36, 17, 0.8906, 1.4681, 5.2441, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.b.1', 'IM', 4.00, 18, 0.3103, 3.3466, 4.6558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.b.1', 'LV', 4.26, 18, 0.7902, 2.5967, 5.9309, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.b.2', 'IM', 2.07, 19, 0.5043, 1.0152, 3.1342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.b.2', 'LV', 1.23, 19, 0.5283, 0.1190, 2.3388, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.b.3', 'IM', 2.07, 19, 0.3770, 1.2744, 2.8587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.1.b.3', 'LV', 1.25, 19, 0.5549, 0.0858, 2.4174, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.a.1', 'IM', 2.33, 19, 0.3873, 1.5171, 3.1446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.a.1', 'LV', 2.13, 19, 0.6438, 0.7821, 3.4874, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.a.2', 'IM', 4.20, 19, 0.2584, 3.6595, 4.7452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.a.2', 'LV', 4.03, 18, 0.2026, 3.6023, 4.4572, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.a.3', 'IM', 3.82, 19, 0.3845, 3.0151, 4.6306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.a.3', 'LV', 3.85, 19, 0.6795, 2.4260, 5.2812, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.a.4', 'IM', 3.31, 19, 0.4471, 2.3667, 4.2455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.a.4', 'LV', 2.71, 18, 0.5511, 1.5520, 3.8776, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.1', 'IM', 3.38, 19, 0.3982, 2.5479, 4.2213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.1', 'LV', 3.21, 18, 0.6733, 1.7895, 4.6305, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.2', 'IM', 1.63, 19, 0.4119, 1.0000, 2.4946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.2', 'LV', 0.85, 19, 0.5457, 0.0000, 1.9951, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.3', 'IM', 3.65, 17, 0.4027, 2.7966, 4.5038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.3', 'LV', 4.40, 17, 0.6427, 3.0327, 5.7576, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.4', 'IM', 2.00, 19, 0.3532, 1.2624, 2.7467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.4', 'LV', 1.53, 19, 0.4788, 0.5234, 2.5353, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.5', 'IM', 3.30, 18, 0.3320, 2.6028, 4.0037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.5', 'LV', 2.71, 18, 0.4280, 1.8096, 3.6157, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.6', 'IM', 3.76, 19, 0.2732, 3.1811, 4.3293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.2.b.6', 'LV', 3.98, 18, 0.4096, 3.1110, 4.8391, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.a.1', 'IM', 1.86, 19, 0.2317, 1.3738, 2.3475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.a.1', 'LV', 1.01, 19, 0.2765, 0.4270, 1.5887, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.a.2', 'IM', 2.27, 19, 0.4778, 1.2647, 3.2725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.a.2', 'LV', 1.84, 18, 0.6565, 0.4552, 3.2253, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.a.3', 'IM', 2.04, 19, 0.4180, 1.1641, 2.9206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.a.3', 'LV', 1.09, 19, 0.4287, 0.1924, 1.9936, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.a.4', 'IM', 1.32, 19, 0.1872, 1.0000, 1.7083, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.a.4', 'LV', 0.45, 19, 0.2894, 0.0000, 1.0573, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.1', 'IM', 4.84, 19, 0.1323, 4.5627, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.1', 'LV', 3.13, 18, 0.3346, 2.4250, 3.8368, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.2', 'IM', 1.11, 19, 0.1267, 1.0000, 1.3728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.2', 'LV', 0.11, 19, 0.1297, 0.0000, 0.3869, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.4', 'IM', 1.20, 19, 0.1663, 1.0000, 1.5458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.4', 'LV', 0.34, 19, 0.2739, 0.0000, 0.9143, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.5', 'IM', 1.24, 18, 0.1472, 1.0000, 1.5457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.5', 'LV', 0.54, 18, 0.3296, 0.0000, 1.2351, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.6', 'IM', 4.49, 18, 0.4253, 3.5963, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.3.b.6', 'LV', 4.21, 18, 0.7098, 2.7092, 5.7042, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.1', 'IM', 3.19, 18, 0.6250, 1.8683, 4.5056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.1', 'LV', 2.37, 17, 0.6433, 1.0109, 3.7385, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.2', 'IM', 4.30, 19, 0.2518, 3.7663, 4.8242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.2', 'LV', 3.92, 17, 0.4011, 3.0683, 4.7687, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.3', 'IM', 2.19, 18, 0.5482, 1.0314, 3.3445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.3', 'LV', 1.45, 19, 0.6075, 0.1707, 2.7234, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.4', 'IM', 3.92, 19, 0.2098, 3.4823, 4.3640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.4', 'LV', 4.50, 19, 0.1760, 4.1299, 4.8695, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.5', 'IM', 3.61, 19, 0.3766, 2.8146, 4.3971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.5', 'LV', 3.58, 19, 0.3276, 2.8934, 4.2701, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.6', 'IM', 1.41, 19, 0.2529, 1.0000, 1.9418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.6', 'LV', 0.70, 19, 0.5064, 0.0000, 1.7605, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.7', 'IM', 2.24, 19, 0.2586, 1.6943, 2.7808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.7', 'LV', 2.37, 18, 0.4977, 1.3246, 3.4248, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.8', 'IM', 2.54, 17, 0.6600, 1.1403, 3.9387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.a.8', 'LV', 1.89, 16, 0.9567, 0.0000, 3.9316, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.1', 'IM', 1.92, 17, 0.3064, 1.2745, 2.5734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.1', 'LV', 1.78, 18, 0.4834, 0.7573, 2.7971, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.2', 'IM', 2.32, 18, 0.6030, 1.0458, 3.5903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.2', 'LV', 1.16, 18, 0.4627, 0.1790, 2.1312, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.3', 'IM', 2.62, 18, 0.5742, 1.4123, 3.8352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.3', 'LV', 2.12, 18, 0.5968, 0.8599, 3.3784, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.4', 'IM', 2.14, 18, 0.4879, 1.1092, 3.1682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.4', 'LV', 1.41, 18, 0.4120, 0.5435, 2.2820, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.5', 'IM', 2.04, 18, 0.4825, 1.0230, 3.0588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.5', 'LV', 1.62, 18, 0.5633, 0.4325, 2.8094, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.6', 'IM', 1.87, 18, 0.5301, 1.0000, 2.9836, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.b.6', 'LV', 0.76, 17, 0.5000, 0.0000, 1.8209, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.c.1', 'IM', 3.21, 19, 0.7006, 1.7339, 4.6776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.c.1', 'LV', 2.27, 19, 0.7130, 0.7675, 3.7633, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.c.2', 'IM', 1.33, 17, 0.2070, 1.0000, 1.7694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.c.2', 'LV', 0.53, 17, 0.3179, 0.0000, 1.2010, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.c.3', 'IM', 2.44, 18, 0.3418, 1.7209, 3.1631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.A.4.c.3', 'LV', 1.45, 17, 0.4066, 0.5867, 2.3104, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.a.1', 'IM', 4.34, 27, 0.2289, 3.8702, 4.8111, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.a.1', 'LV', 4.91, 24, 0.8390, 3.1707, 6.6417, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.a.2', 'IM', 3.89, 26, 0.3970, 3.0716, 4.7068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.a.2', 'LV', 5.11, 25, 0.5548, 3.9693, 6.2594, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.b.1', 'IM', 4.05, 27, 0.3999, 3.2306, 4.8746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.b.1', 'LV', 5.45, 24, 0.4792, 4.4597, 6.4421, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.b.2', 'IM', 3.56, 27, 0.2147, 3.1169, 3.9994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.b.2', 'LV', 4.53, 25, 0.6405, 3.2038, 5.8477, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.b.3', 'IM', 3.85, 24, 0.1222, 3.5960, 4.1016, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.1.b.3', 'LV', 4.95, 23, 0.6207, 3.6608, 6.2352, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.a.1', 'IM', 4.07, 26, 0.2373, 3.5790, 4.5565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.a.1', 'LV', 5.08, 23, 0.4870, 4.0684, 6.0884, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.a.2', 'IM', 3.21, 27, 0.5979, 1.9818, 4.4399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.a.2', 'LV', 3.64, 26, 1.0202, 1.5438, 5.7460, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.a.3', 'IM', 3.36, 26, 0.7969, 1.7205, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.a.3', 'LV', 3.47, 25, 1.0346, 1.3369, 5.6077, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.a.4', 'IM', 2.92, 26, 0.6046, 1.6783, 4.1688, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.a.4', 'LV', 3.22, 26, 0.9973, 1.1614, 5.2694, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.1', 'IM', 4.04, 26, 0.4066, 3.2051, 4.8799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.1', 'LV', 4.53, 24, 0.2253, 4.0606, 4.9927, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.2', 'IM', 3.23, 26, 0.2574, 2.7022, 3.7625, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.2', 'LV', 3.53, 25, 0.6167, 2.2619, 4.8074, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.3', 'IM', 4.16, 27, 0.3494, 3.4393, 4.8756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.3', 'LV', 5.00, 26, 0.3378, 4.3005, 5.6918, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.4', 'IM', 3.00, 27, 0.7026, 1.5509, 4.4393, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.4', 'LV', 3.15, 25, 1.1266, 0.8212, 5.4716, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.5', 'IM', 3.03, 27, 0.8111, 1.3620, 4.6965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.5', 'LV', 2.73, 26, 1.0130, 0.6460, 4.8185, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.6', 'IM', 3.35, 27, 0.7929, 1.7248, 4.9846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.2.b.6', 'LV', 3.35, 26, 1.0420, 1.2056, 5.4978, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.a.1', 'IM', 2.90, 27, 0.6308, 1.6025, 4.1959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.a.1', 'LV', 3.03, 26, 1.0545, 0.8567, 5.2004, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.a.2', 'IM', 3.29, 27, 0.2817, 2.7122, 3.8701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.a.2', 'LV', 4.90, 25, 0.5913, 3.6753, 6.1161, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.a.3', 'IM', 2.78, 24, 0.6559, 1.4274, 4.1411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.a.3', 'LV', 2.96, 23, 1.0872, 0.7075, 5.2167, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.a.4', 'IM', 2.43, 25, 0.6711, 1.0434, 3.8136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.a.4', 'LV', 2.34, 24, 1.1321, 0.0003, 4.6841, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.1', 'IM', 4.51, 27, 0.2195, 4.0615, 4.9640, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.1', 'LV', 5.09, 26, 0.4740, 4.1182, 6.0706, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.2', 'IM', 2.28, 25, 0.6337, 1.0000, 3.5868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.2', 'LV', 2.18, 24, 1.0873, 0.0000, 4.4282, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.4', 'IM', 2.34, 25, 0.6324, 1.0345, 3.6449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.4', 'LV', 2.26, 24, 1.0778, 0.0296, 4.4889, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.5', 'IM', 2.38, 26, 0.6277, 1.0918, 3.6775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.5', 'LV', 2.37, 25, 1.0681, 0.1690, 4.5778, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.6', 'IM', 3.39, 27, 0.7921, 1.7599, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.3.b.6', 'LV', 3.30, 24, 1.0289, 1.1687, 5.4258, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.1', 'IM', 2.97, 26, 0.6144, 1.7040, 4.2349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.1', 'LV', 3.25, 25, 1.0414, 1.1000, 5.3986, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.2', 'IM', 4.39, 27, 0.3558, 3.6553, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.2', 'LV', 5.13, 26, 0.5302, 4.0382, 6.2219, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.3', 'IM', 3.31, 27, 0.2649, 2.7640, 3.8530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.3', 'LV', 4.23, 25, 0.3544, 3.4968, 4.9596, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.4', 'IM', 3.55, 27, 0.2459, 3.0486, 4.0593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.4', 'LV', 4.35, 26, 0.2664, 3.8031, 4.9003, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.5', 'IM', 4.06, 27, 0.1911, 3.6701, 4.4559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.5', 'LV', 4.33, 26, 0.8116, 2.6538, 5.9967, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.6', 'IM', 3.48, 26, 0.1953, 3.0740, 3.8784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.6', 'LV', 2.97, 24, 0.8456, 1.2209, 4.7195, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.7', 'IM', 3.67, 27, 0.4400, 2.7659, 4.5748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.7', 'LV', 3.49, 26, 0.6133, 2.2265, 4.7527, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.8', 'IM', 3.96, 27, 0.3263, 3.2942, 4.6355, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.a.8', 'LV', 4.86, 24, 0.5742, 3.6726, 6.0484, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.1', 'IM', 3.32, 25, 0.4026, 2.4931, 4.1551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.1', 'LV', 3.68, 24, 0.6926, 2.2517, 5.1172, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.2', 'IM', 3.65, 26, 0.1868, 3.2644, 4.0338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.2', 'LV', 4.73, 24, 0.5786, 3.5360, 5.9299, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.3', 'IM', 3.79, 26, 0.1639, 3.4525, 4.1278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.3', 'LV', 5.08, 25, 0.5342, 3.9732, 6.1785, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.4', 'IM', 3.50, 26, 0.2337, 3.0220, 3.9847, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.4', 'LV', 4.64, 25, 0.6331, 3.3286, 5.9418, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.5', 'IM', 2.90, 25, 0.9842, 1.0000, 4.9313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.5', 'LV', 2.68, 24, 1.2118, 0.1734, 5.1870, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.6', 'IM', 2.95, 26, 0.3968, 2.1321, 3.7666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.b.6', 'LV', 2.58, 25, 1.0228, 0.4647, 4.6864, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.c.1', 'IM', 2.66, 26, 0.7234, 1.1672, 4.1469, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.c.1', 'LV', 2.65, 24, 1.2394, 0.0836, 5.2115, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.c.2', 'IM', 2.28, 26, 0.7442, 1.0000, 3.8154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.c.2', 'LV', 2.20, 26, 1.2283, 0.0000, 4.7269, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.c.3', 'IM', 2.25, 25, 0.4567, 1.3061, 3.1912, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.A.4.c.3', 'LV', 2.57, 23, 0.9953, 0.5090, 4.6373, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.a.1', 'IM', 4.14, 21, 0.2193, 3.6871, 4.6022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.a.1', 'LV', 3.68, 21, 0.3723, 2.9075, 4.4608, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.a.2', 'IM', 4.19, 21, 0.2781, 3.6077, 4.7678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.a.2', 'LV', 5.20, 20, 0.4863, 4.1837, 6.2193, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.b.1', 'IM', 3.96, 21, 0.2943, 3.3426, 4.5704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.b.1', 'LV', 5.03, 21, 0.5336, 3.9166, 6.1427, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.b.2', 'IM', 3.73, 21, 0.3779, 2.9404, 4.5172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.b.2', 'LV', 2.78, 21, 0.5489, 1.6303, 3.9205, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.b.3', 'IM', 3.25, 21, 0.3120, 2.5991, 3.9009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.1.b.3', 'LV', 2.88, 21, 0.6361, 1.5491, 4.2027, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.a.1', 'IM', 2.90, 21, 0.4144, 2.0394, 3.7683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.a.1', 'LV', 2.37, 21, 0.6015, 1.1124, 3.6218, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.a.2', 'IM', 3.60, 21, 0.3685, 2.8354, 4.3730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.a.2', 'LV', 3.54, 21, 0.7300, 2.0206, 5.0663, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.a.3', 'IM', 3.38, 20, 0.3725, 2.6021, 4.1612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.a.3', 'LV', 2.84, 21, 0.6001, 1.5915, 4.0949, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.a.4', 'IM', 3.16, 20, 0.4192, 2.2825, 4.0372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.a.4', 'LV', 2.92, 21, 0.7022, 1.4554, 4.3849, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.1', 'IM', 4.10, 21, 0.3363, 3.4031, 4.8060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.1', 'LV', 3.68, 21, 0.5407, 2.5527, 4.8084, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.2', 'IM', 3.03, 21, 0.4439, 2.1017, 3.9537, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.2', 'LV', 3.09, 21, 0.6298, 1.7755, 4.4029, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.3', 'IM', 3.47, 21, 0.3559, 2.7269, 4.2119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.3', 'LV', 4.03, 21, 0.6178, 2.7402, 5.3177, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.4', 'IM', 2.54, 21, 0.3768, 1.7584, 3.3305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.4', 'LV', 2.21, 21, 0.5465, 1.0700, 3.3497, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.5', 'IM', 3.43, 21, 0.6241, 2.1318, 4.7355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.5', 'LV', 2.78, 21, 0.7143, 1.2856, 4.2654, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.6', 'IM', 3.77, 21, 0.4199, 2.8966, 4.6485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.2.b.6', 'LV', 4.63, 21, 0.6624, 3.2476, 6.0111, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.a.1', 'IM', 4.47, 21, 0.1716, 4.1089, 4.8248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.a.1', 'LV', 4.24, 21, 0.2929, 3.6279, 4.8498, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.a.2', 'IM', 3.99, 21, 0.2611, 3.4429, 4.5324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.a.2', 'LV', 5.07, 21, 0.3856, 4.2674, 5.8761, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.a.3', 'IM', 3.61, 21, 0.3498, 2.8759, 4.3353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.a.3', 'LV', 3.25, 21, 0.5327, 2.1390, 4.3614, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.a.4', 'IM', 2.19, 21, 0.4382, 1.2807, 3.1089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.a.4', 'LV', 1.95, 21, 0.7685, 0.3469, 3.5530, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.1', 'IM', 3.94, 20, 0.2926, 3.3242, 4.5490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.1', 'LV', 3.27, 21, 0.4285, 2.3745, 4.1622, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.2', 'IM', 1.82, 21, 0.4329, 1.0000, 2.7238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.2', 'LV', 1.36, 21, 0.7215, 0.0000, 2.8646, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.4', 'IM', 2.49, 21, 0.4155, 1.6187, 3.3520, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.4', 'LV', 2.95, 21, 0.7489, 1.3862, 4.5104, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.5', 'IM', 2.55, 21, 0.3374, 1.8489, 3.2563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.5', 'LV', 2.60, 21, 0.5701, 1.4071, 3.7856, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.6', 'IM', 4.61, 21, 0.1589, 4.2743, 4.9372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.3.b.6', 'LV', 3.96, 21, 0.4276, 3.0674, 4.8512, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.1', 'IM', 3.74, 21, 0.3196, 3.0763, 4.4097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.1', 'LV', 2.82, 21, 0.5862, 1.5984, 4.0439, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.2', 'IM', 4.39, 21, 0.2778, 3.8120, 4.9708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.2', 'LV', 3.93, 21, 0.5958, 2.6847, 5.1706, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.3', 'IM', 3.11, 21, 0.3491, 2.3828, 3.8391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.3', 'LV', 3.10, 21, 0.6065, 1.8350, 4.3652, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.4', 'IM', 3.55, 21, 0.2434, 3.0398, 4.0552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.4', 'LV', 3.98, 21, 0.3548, 3.2364, 4.7166, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.5', 'IM', 4.25, 21, 0.3137, 3.5948, 4.9037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.5', 'LV', 5.35, 21, 0.4784, 4.3545, 6.3505, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.6', 'IM', 3.65, 21, 0.4046, 2.8085, 4.4965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.6', 'LV', 3.66, 21, 0.5980, 2.4125, 4.9072, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.7', 'IM', 3.44, 21, 0.1891, 3.0418, 3.8307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.7', 'LV', 3.90, 21, 0.4848, 2.8888, 4.9113, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.8', 'IM', 3.96, 20, 0.3739, 3.1767, 4.7418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.a.8', 'LV', 4.13, 21, 0.5417, 3.0029, 5.2627, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.1', 'IM', 2.86, 20, 0.3907, 2.0382, 3.6738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.1', 'LV', 3.01, 21, 0.5588, 1.8422, 4.1732, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.2', 'IM', 3.16, 20, 0.3473, 2.4369, 3.8909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.2', 'LV', 2.61, 21, 0.6396, 1.2784, 3.9467, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.3', 'IM', 3.48, 21, 0.3257, 2.8005, 4.1591, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.3', 'LV', 3.62, 21, 0.5191, 2.5402, 4.7056, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.4', 'IM', 2.60, 21, 0.4421, 1.6825, 3.5270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.4', 'LV', 2.58, 21, 0.8315, 0.8409, 4.3098, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.5', 'IM', 3.06, 21, 0.3026, 2.4300, 3.6926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.5', 'LV', 3.56, 21, 0.4561, 2.6091, 4.5118, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.6', 'IM', 2.63, 21, 0.3697, 1.8550, 3.3973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.b.6', 'LV', 3.03, 21, 0.6531, 1.6688, 4.3936, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.c.1', 'IM', 3.10, 21, 0.4613, 2.1395, 4.0641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.c.1', 'LV', 2.63, 21, 0.6818, 1.2084, 4.0529, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.c.2', 'IM', 1.83, 21, 0.3228, 1.1517, 2.4984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.c.2', 'LV', 1.55, 21, 0.6432, 0.2093, 2.8927, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.c.3', 'IM', 2.75, 21, 0.4926, 1.7211, 3.7762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.A.4.c.3', 'LV', 2.75, 21, 0.6815, 1.3320, 4.1750, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.a.1', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.a.1', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.a.2', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.a.2', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.b.1', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.b.1', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.b.2', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.b.2', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.b.3', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.1.b.3', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.a.1', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.a.1', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.a.2', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.a.2', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.a.3', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.a.3', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.a.4', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.a.4', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.1', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.1', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.2', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.2', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.3', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.3', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.4', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.4', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.5', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.5', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.6', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.2.b.6', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.a.1', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.a.1', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.a.2', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.a.2', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.a.3', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.a.3', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.a.4', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.a.4', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.1', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.1', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.2', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.2', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.4', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.4', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.5', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.5', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.6', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.3.b.6', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.1', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.1', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.2', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.2', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.3', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.3', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.4', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.4', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.5', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.5', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.6', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.6', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.7', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.7', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.8', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.a.8', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.1', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.1', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.2', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.2', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.3', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.3', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.4', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.4', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.5', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.5', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.6', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.b.6', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.c.1', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.c.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.c.2', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.c.2', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.c.3', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '4.A.4.c.3', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.a.1', 'IM', 4.45, 16, 0.1711, 4.0808, 4.8103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.a.1', 'LV', 4.02, 16, 0.4903, 2.9757, 5.0660, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.a.2', 'IM', 3.90, 16, 0.2559, 3.3593, 4.4500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.a.2', 'LV', 4.41, 15, 0.4306, 3.4845, 5.3318, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.b.1', 'IM', 3.72, 16, 0.3791, 2.9118, 4.5276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.b.1', 'LV', 4.12, 16, 0.7203, 2.5813, 5.6520, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.b.2', 'IM', 1.82, 16, 0.1575, 1.4880, 2.1593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.b.2', 'LV', 1.35, 16, 0.2398, 0.8375, 1.8597, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.b.3', 'IM', 2.30, 16, 0.3737, 1.4993, 3.0924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.1.b.3', 'LV', 1.68, 16, 0.5452, 0.5189, 2.8431, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.a.1', 'IM', 2.85, 15, 0.5232, 1.7273, 3.9716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.a.1', 'LV', 2.98, 16, 0.7882, 1.3049, 4.6651, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.a.2', 'IM', 3.27, 16, 0.2691, 2.6941, 3.8414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.a.2', 'LV', 3.58, 16, 0.4788, 2.5591, 4.6003, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.a.3', 'IM', 3.42, 16, 0.3414, 2.6951, 4.1505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.a.3', 'LV', 3.69, 16, 0.4990, 2.6219, 4.7490, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.a.4', 'IM', 3.08, 16, 0.3561, 2.3228, 3.8409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.a.4', 'LV', 3.40, 16, 0.6758, 1.9600, 4.8408, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.1', 'IM', 3.72, 16, 0.3035, 3.0761, 4.3701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.1', 'LV', 4.50, 16, 0.5262, 3.3822, 5.6254, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.2', 'IM', 3.93, 16, 0.2971, 3.2961, 4.5625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.2', 'LV', 4.62, 16, 0.6454, 3.2409, 5.9923, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.3', 'IM', 4.01, 16, 0.2255, 3.5300, 4.4913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.3', 'LV', 4.17, 16, 0.6331, 2.8247, 5.5235, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.4', 'IM', 3.57, 16, 0.2672, 3.0003, 4.1394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.4', 'LV', 3.31, 16, 0.5288, 2.1878, 4.4421, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.5', 'IM', 3.57, 16, 0.2729, 2.9865, 4.1499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.5', 'LV', 3.66, 16, 0.3788, 2.8497, 4.4644, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.6', 'IM', 4.01, 16, 0.2386, 3.5043, 4.5213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.2.b.6', 'LV', 4.79, 16, 0.3873, 3.9671, 5.6181, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.a.1', 'IM', 2.36, 16, 0.3821, 1.5427, 3.1717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.a.1', 'LV', 1.92, 16, 0.5557, 0.7394, 3.1084, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.a.2', 'IM', 2.30, 16, 0.3129, 1.6323, 2.9663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.a.2', 'LV', 2.47, 16, 0.4386, 1.5316, 3.4015, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.a.3', 'IM', 1.46, 16, 0.2156, 1.0037, 1.9227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.a.3', 'LV', 0.74, 16, 0.3484, 0.0000, 1.4786, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.a.4', 'IM', 2.15, 16, 0.5953, 1.0000, 3.4170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.a.4', 'LV', 1.42, 16, 0.5394, 0.2735, 2.5727, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.1', 'IM', 3.41, 16, 0.2073, 2.9669, 3.8507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.1', 'LV', 2.95, 16, 0.2957, 2.3184, 3.5791, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.2', 'IM', 1.52, 16, 0.2964, 1.0000, 2.1510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.2', 'LV', 0.84, 16, 0.4341, 0.0000, 1.7667, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.4', 'IM', 1.02, 16, 0.0238, 1.0000, 1.0741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.4', 'LV', 0.05, 16, 0.0476, 0.0000, 0.1493, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.5', 'IM', 1.57, 16, 0.2661, 1.0049, 2.1391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.5', 'LV', 1.09, 16, 0.5452, 0.0000, 2.2511, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.6', 'IM', 4.16, 16, 0.2285, 3.6683, 4.6423, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.3.b.6', 'LV', 3.29, 16, 0.3592, 2.5220, 4.0534, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.1', 'IM', 3.48, 16, 0.3073, 2.8223, 4.1324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.1', 'LV', 3.22, 16, 0.3791, 2.4089, 4.0249, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.2', 'IM', 4.59, 16, 0.2002, 4.1683, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.2', 'LV', 5.03, 16, 0.2240, 4.5520, 5.5069, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.3', 'IM', 3.53, 16, 0.3957, 2.6839, 4.3708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.3', 'LV', 3.02, 16, 0.4568, 2.0421, 3.9894, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.4', 'IM', 4.22, 16, 0.2572, 3.6691, 4.7654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.4', 'LV', 4.82, 16, 0.2052, 4.3822, 5.2569, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.5', 'IM', 4.00, 16, 0.1925, 3.5944, 4.4152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.5', 'LV', 4.28, 16, 0.4247, 3.3734, 5.1836, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.6', 'IM', 2.12, 16, 0.2708, 1.5450, 2.6994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.6', 'LV', 1.59, 16, 0.4954, 0.5375, 2.6493, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.7', 'IM', 2.75, 16, 0.3002, 2.1055, 3.3851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.7', 'LV', 2.70, 16, 0.4380, 1.7627, 3.6298, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.8', 'IM', 3.24, 15, 0.3944, 2.3900, 4.0818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.a.8', 'LV', 3.93, 15, 0.5414, 2.7671, 5.0896, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.1', 'IM', 2.30, 16, 0.4142, 1.4203, 3.1860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.1', 'LV', 1.94, 16, 0.5804, 0.7013, 3.1755, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.2', 'IM', 2.55, 16, 0.2747, 1.9680, 3.1391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.2', 'LV', 1.97, 16, 0.2997, 1.3297, 2.6071, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.3', 'IM', 2.76, 16, 0.5721, 1.5372, 3.9758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.3', 'LV', 2.32, 16, 0.7428, 0.7381, 3.9047, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.4', 'IM', 1.53, 16, 0.2407, 1.0135, 2.0395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.4', 'LV', 0.88, 16, 0.3891, 0.0477, 1.7064, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.5', 'IM', 2.85, 16, 0.4351, 1.9224, 3.7771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.5', 'LV', 3.08, 16, 0.6295, 1.7397, 4.4232, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.6', 'IM', 2.33, 15, 0.4491, 1.3676, 3.2940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.b.6', 'LV', 2.46, 16, 0.7737, 0.8145, 4.1127, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.c.1', 'IM', 2.57, 15, 0.3323, 1.8620, 3.2874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.c.1', 'LV', 2.03, 16, 0.2977, 1.3991, 2.6683, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.c.2', 'IM', 1.20, 16, 0.1595, 1.0000, 1.5379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.c.2', 'LV', 0.27, 16, 0.2156, 0.0000, 0.7315, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.c.3', 'IM', 1.48, 16, 0.3062, 1.0000, 2.1366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '4.A.4.c.3', 'LV', 1.04, 16, 0.6227, 0.0000, 2.3664, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.a.1', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.a.1', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.a.2', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.a.2', 'LV', 5.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.b.1', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.b.1', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.b.2', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.b.2', 'LV', 4.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.b.3', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.1.b.3', 'LV', 3.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.a.1', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.a.1', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.a.2', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.a.2', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.a.3', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.a.3', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.a.4', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.a.4', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.1', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.1', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.2', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.2', 'LV', 3.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.3', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.3', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.4', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.4', 'LV', 2.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.5', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.5', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.6', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.2.b.6', 'LV', 3.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.a.1', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.a.1', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.a.2', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.a.2', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.a.3', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.a.3', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.a.4', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.a.4', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.1', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.1', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.2', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.2', 'LV', 2.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.4', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.4', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.5', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.5', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.6', 'IM', 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.3.b.6', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.1', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.1', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.2', 'IM', 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.2', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.3', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.3', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.4', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.4', 'LV', 4.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.5', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.5', 'LV', 5.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.6', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.6', 'LV', 1.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.7', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.7', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.8', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.a.8', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.1', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.1', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.2', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.2', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.3', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.3', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.4', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.4', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.5', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.5', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.6', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.b.6', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.c.1', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.c.1', 'LV', 3.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.c.2', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.c.2', 'LV', 2.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.c.3', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.A.4.c.3', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.a.1', 'IM', 4.50, 35, 0.0734, 4.3463, 4.6447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.a.1', 'LV', 4.41, 35, 0.4497, 3.5000, 5.3280, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.a.2', 'IM', 4.18, 35, 0.2503, 3.6705, 4.6880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.a.2', 'LV', 5.08, 34, 0.4659, 4.1281, 6.0238, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.b.1', 'IM', 4.07, 35, 0.2023, 3.6597, 4.4821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.b.1', 'LV', 5.05, 33, 0.4508, 4.1270, 5.9635, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.b.2', 'IM', 3.97, 35, 0.2895, 3.3803, 4.5571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.b.2', 'LV', 4.31, 35, 0.3951, 3.5042, 5.1103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.b.3', 'IM', 3.23, 35, 0.1778, 2.8734, 3.5959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.1.b.3', 'LV', 3.74, 35, 0.3774, 2.9686, 4.5027, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.a.1', 'IM', 3.96, 35, 0.2051, 3.5409, 4.3747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.a.1', 'LV', 4.41, 35, 0.3474, 3.6991, 5.1112, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.a.2', 'IM', 4.15, 35, 0.1882, 3.7637, 4.5286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.a.2', 'LV', 4.59, 35, 0.4060, 3.7683, 5.4183, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.a.3', 'IM', 4.44, 35, 0.1282, 4.1810, 4.7019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.a.3', 'LV', 5.12, 35, 0.3806, 4.3467, 5.8935, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.a.4', 'IM', 3.49, 35, 0.2952, 2.8924, 4.0922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.a.4', 'LV', 3.99, 35, 0.5077, 2.9538, 5.0172, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.1', 'IM', 4.36, 35, 0.1654, 4.0254, 4.6976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.1', 'LV', 5.09, 35, 0.3982, 4.2854, 5.9037, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.2', 'IM', 3.15, 35, 0.1993, 2.7467, 3.5567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.2', 'LV', 3.75, 35, 0.3923, 2.9511, 4.5456, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.3', 'IM', 3.70, 35, 0.1624, 3.3729, 4.0331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.3', 'LV', 4.32, 35, 0.3241, 3.6583, 4.9758, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.4', 'IM', 3.29, 35, 0.2291, 2.8229, 3.7542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.4', 'LV', 3.58, 35, 0.4002, 2.7649, 4.3913, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.5', 'IM', 3.96, 35, 0.2020, 3.5460, 4.3670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.5', 'LV', 4.48, 35, 0.4127, 3.6452, 5.3225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.6', 'IM', 4.06, 35, 0.1675, 3.7212, 4.4022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.2.b.6', 'LV', 4.97, 35, 0.3806, 4.2002, 5.7472, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.a.1', 'IM', 3.62, 35, 0.2153, 3.1862, 4.0614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.a.1', 'LV', 4.05, 35, 0.4088, 3.2211, 4.8824, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.a.2', 'IM', 2.78, 35, 0.3134, 2.1417, 3.4156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.a.2', 'LV', 3.46, 35, 0.6085, 2.2224, 4.6955, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.a.3', 'IM', 2.44, 35, 0.2293, 1.9755, 2.9075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.a.3', 'LV', 2.92, 35, 0.4531, 2.0019, 3.8437, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.a.4', 'IM', 3.07, 35, 0.2856, 2.4870, 3.6479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.a.4', 'LV', 2.98, 35, 0.4089, 2.1516, 3.8134, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.1', 'IM', 4.08, 35, 0.1828, 3.7128, 4.4556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.1', 'LV', 4.02, 35, 0.3471, 3.3148, 4.7255, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.2', 'IM', 2.50, 35, 0.3237, 1.8394, 3.1549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.2', 'LV', 2.62, 35, 0.5842, 1.4317, 3.8061, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.4', 'IM', 2.40, 34, 0.2455, 1.9024, 2.9013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.4', 'LV', 2.05, 35, 0.3137, 1.4122, 2.6873, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.5', 'IM', 2.34, 35, 0.2658, 1.8032, 2.8836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.5', 'LV', 2.16, 35, 0.4189, 1.3126, 3.0152, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.6', 'IM', 4.70, 35, 0.0954, 4.5070, 4.8947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.3.b.6', 'LV', 5.15, 34, 0.2932, 4.5488, 5.7417, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.1', 'IM', 3.84, 35, 0.1786, 3.4747, 4.2005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.1', 'LV', 3.95, 35, 0.4040, 3.1296, 4.7718, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.2', 'IM', 4.58, 35, 0.1757, 4.2210, 4.9351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.2', 'LV', 5.41, 35, 0.2980, 4.8091, 6.0201, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.3', 'IM', 3.44, 35, 0.2985, 2.8318, 4.0450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.3', 'LV', 3.84, 35, 0.4652, 2.8912, 4.7821, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.4', 'IM', 4.02, 35, 0.1903, 3.6284, 4.4021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.4', 'LV', 5.30, 35, 0.2247, 4.8458, 5.7590, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.5', 'IM', 4.04, 35, 0.1078, 3.8202, 4.2584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.5', 'LV', 5.10, 35, 0.3007, 4.4896, 5.7116, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.6', 'IM', 2.95, 35, 0.2009, 2.5451, 3.3616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.6', 'LV', 3.33, 34, 0.3012, 2.7176, 3.9433, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.7', 'IM', 4.51, 35, 0.1679, 4.1670, 4.8495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.7', 'LV', 5.73, 35, 0.2201, 5.2805, 6.1752, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.8', 'IM', 3.34, 34, 0.3150, 2.7029, 3.9847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.a.8', 'LV', 4.07, 34, 0.4464, 3.1643, 4.9808, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.1', 'IM', 4.17, 34, 0.1427, 3.8785, 4.4592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.1', 'LV', 4.84, 34, 0.3112, 4.2118, 5.4779, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.2', 'IM', 3.83, 33, 0.1886, 3.4418, 4.2102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.2', 'LV', 4.35, 33, 0.3986, 3.5430, 5.1668, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.3', 'IM', 4.28, 34, 0.1048, 4.0623, 4.4886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.3', 'LV', 5.03, 33, 0.2979, 4.4250, 5.6387, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.4', 'IM', 4.25, 34, 0.1466, 3.9526, 4.5491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.4', 'LV', 5.63, 34, 0.2310, 5.1573, 6.0972, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.5', 'IM', 4.23, 35, 0.1454, 3.9377, 4.5285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.5', 'LV', 5.35, 34, 0.3078, 4.7203, 5.9728, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.6', 'IM', 3.59, 35, 0.2172, 3.1526, 4.0356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.b.6', 'LV', 4.39, 35, 0.4245, 3.5226, 5.2478, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.c.1', 'IM', 3.82, 35, 0.2103, 3.3909, 4.2456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.c.1', 'LV', 4.28, 35, 0.4291, 3.4060, 5.1502, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.c.2', 'IM', 3.58, 35, 0.2498, 3.0756, 4.0910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.c.2', 'LV', 4.09, 35, 0.4749, 3.1297, 5.0601, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.c.3', 'IM', 2.98, 35, 0.2456, 2.4820, 3.4802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.A.4.c.3', 'LV', 3.25, 35, 0.4120, 2.4146, 4.0894, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.a.1', 'IM', 4.55, 61, 0.1121, 4.3223, 4.7707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.a.1', 'LV', 5.23, 59, 0.2592, 4.7116, 5.7492, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.a.2', 'IM', 4.18, 60, 0.1084, 3.9594, 4.3931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.a.2', 'LV', 5.04, 58, 0.3088, 4.4246, 5.6612, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.b.1', 'IM', 4.46, 60, 0.1028, 4.2553, 4.6668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.b.1', 'LV', 5.48, 56, 0.2677, 4.9485, 6.0215, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.b.2', 'IM', 3.39, 61, 0.1984, 2.9891, 3.7827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.b.2', 'LV', 3.73, 57, 0.3523, 3.0226, 4.4339, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.b.3', 'IM', 3.43, 60, 0.2098, 3.0061, 3.8458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.1.b.3', 'LV', 3.97, 59, 0.2891, 3.3924, 4.5498, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.a.1', 'IM', 3.79, 61, 0.1606, 3.4643, 4.1068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.a.1', 'LV', 4.43, 58, 0.2848, 3.8565, 4.9973, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.a.2', 'IM', 4.22, 61, 0.1321, 3.9584, 4.4868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.a.2', 'LV', 4.78, 59, 0.2969, 4.1854, 5.3740, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.a.3', 'IM', 4.02, 61, 0.1696, 3.6781, 4.3567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.a.3', 'LV', 5.01, 59, 0.2760, 4.4594, 5.5643, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.a.4', 'IM', 3.92, 61, 0.1396, 3.6384, 4.1969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.a.4', 'LV', 4.64, 56, 0.2764, 4.0825, 5.1905, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.1', 'IM', 4.57, 61, 0.1137, 4.3378, 4.7926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.1', 'LV', 5.48, 58, 0.2609, 4.9604, 6.0052, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.2', 'IM', 3.59, 60, 0.1596, 3.2715, 3.9102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.2', 'LV', 4.39, 57, 0.2905, 3.8117, 4.9756, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.3', 'IM', 4.20, 61, 0.0959, 4.0041, 4.3877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.3', 'LV', 5.30, 56, 0.2268, 4.8466, 5.7557, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.4', 'IM', 3.75, 61, 0.1482, 3.4551, 4.0482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.4', 'LV', 4.40, 57, 0.2929, 3.8114, 4.9849, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.5', 'IM', 4.03, 60, 0.1883, 3.6545, 4.4080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.5', 'LV', 4.92, 57, 0.3117, 4.2908, 5.5395, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.6', 'IM', 4.21, 61, 0.1074, 3.9943, 4.4241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.2.b.6', 'LV', 5.57, 59, 0.1635, 5.2419, 5.8965, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.a.1', 'IM', 3.50, 60, 0.1962, 3.1071, 3.8921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.a.1', 'LV', 4.31, 58, 0.3355, 3.6346, 4.9782, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.a.2', 'IM', 2.55, 59, 0.1604, 2.2322, 2.8744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.a.2', 'LV', 3.41, 57, 0.3264, 2.7562, 4.0640, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.a.3', 'IM', 2.44, 61, 0.2004, 2.0413, 2.8432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.a.3', 'LV', 2.56, 58, 0.3689, 1.8220, 3.2995, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.a.4', 'IM', 3.98, 61, 0.1799, 3.6172, 4.3368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.a.4', 'LV', 3.66, 57, 0.2636, 3.1307, 4.1867, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.1', 'IM', 4.27, 61, 0.1008, 4.0677, 4.4711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.1', 'LV', 4.12, 56, 0.2765, 3.5660, 4.6743, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.2', 'IM', 2.25, 61, 0.2137, 1.8203, 2.6750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.2', 'LV', 2.01, 58, 0.3851, 1.2390, 2.7814, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.4', 'IM', 2.17, 60, 0.1927, 1.7812, 2.5525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.4', 'LV', 1.96, 57, 0.3717, 1.2136, 2.7028, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.5', 'IM', 2.03, 61, 0.1947, 1.6395, 2.4184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.5', 'LV', 1.98, 59, 0.3761, 1.2268, 2.7324, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.6', 'IM', 4.52, 61, 0.0815, 4.3601, 4.6861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.3.b.6', 'LV', 4.84, 59, 0.1320, 4.5734, 5.1020, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.1', 'IM', 3.96, 61, 0.1163, 3.7265, 4.1917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.1', 'LV', 3.90, 56, 0.2753, 3.3529, 4.4564, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.2', 'IM', 4.57, 61, 0.0785, 4.4112, 4.7253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.2', 'LV', 5.27, 57, 0.2302, 4.8073, 5.7295, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.3', 'IM', 4.37, 61, 0.0946, 4.1782, 4.5566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.3', 'LV', 5.46, 58, 0.1871, 5.0852, 5.8344, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.4', 'IM', 4.32, 61, 0.0842, 4.1506, 4.4875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.4', 'LV', 5.65, 59, 0.1480, 5.3541, 5.9467, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.5', 'IM', 4.08, 59, 0.1235, 3.8353, 4.3298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.5', 'LV', 5.13, 58, 0.1719, 4.7885, 5.4770, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.6', 'IM', 3.15, 61, 0.1818, 2.7825, 3.5098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.6', 'LV', 3.83, 58, 0.2746, 3.2772, 4.3769, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.7', 'IM', 4.45, 61, 0.1001, 4.2531, 4.6534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.7', 'LV', 5.86, 58, 0.1428, 5.5769, 6.1488, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.8', 'IM', 4.55, 61, 0.0822, 4.3900, 4.7190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.a.8', 'LV', 5.64, 57, 0.1753, 5.2908, 5.9930, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.1', 'IM', 4.09, 61, 0.1433, 3.8009, 4.3741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.1', 'LV', 5.03, 58, 0.2530, 4.5204, 5.5338, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.2', 'IM', 3.97, 60, 0.1629, 3.6474, 4.2992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.2', 'LV', 4.41, 57, 0.3028, 3.8021, 5.0152, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.3', 'IM', 4.04, 60, 0.1571, 3.7306, 4.3592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.3', 'LV', 4.41, 58, 0.2899, 3.8281, 4.9893, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.4', 'IM', 4.43, 61, 0.0975, 4.2352, 4.6252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.4', 'LV', 5.60, 59, 0.1951, 5.2113, 5.9924, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.5', 'IM', 4.04, 61, 0.1397, 3.7627, 4.3214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.5', 'LV', 4.94, 58, 0.2270, 4.4860, 5.3953, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.6', 'IM', 3.90, 61, 0.1063, 3.6832, 4.1084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.b.6', 'LV', 5.00, 57, 0.2477, 4.5031, 5.4957, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.c.1', 'IM', 4.15, 61, 0.1162, 3.9175, 4.3824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.c.1', 'LV', 4.51, 59, 0.2174, 4.0704, 4.9406, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.c.2', 'IM', 3.35, 61, 0.2357, 2.8771, 3.8202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.c.2', 'LV', 3.83, 58, 0.4081, 3.0152, 4.6494, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.c.3', 'IM', 3.46, 61, 0.1948, 3.0727, 3.8521, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.A.4.c.3', 'LV', 4.23, 57, 0.3494, 3.5281, 4.9278, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.a.1', 'IM', 4.46, 80, 0.1003, 4.2577, 4.6571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.a.1', 'LV', 4.71, 78, 0.3149, 4.0796, 5.3335, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.a.2', 'IM', 4.38, 79, 0.1517, 4.0744, 4.6784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.a.2', 'LV', 5.96, 79, 0.2481, 5.4682, 6.4562, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.b.1', 'IM', 4.37, 79, 0.1440, 4.0814, 4.6547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.b.1', 'LV', 5.41, 78, 0.2852, 4.8382, 5.9738, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.b.2', 'IM', 4.48, 80, 0.1008, 4.2819, 4.6830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.b.2', 'LV', 5.16, 79, 0.1591, 4.8458, 5.4794, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.b.3', 'IM', 3.73, 80, 0.1862, 3.3572, 4.0985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.1.b.3', 'LV', 4.48, 79, 0.2491, 3.9876, 4.9793, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.a.1', 'IM', 4.02, 78, 0.1219, 3.7805, 4.2660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.a.1', 'LV', 5.07, 79, 0.2032, 4.6682, 5.4774, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.a.2', 'IM', 3.84, 80, 0.1995, 3.4455, 4.2397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.a.2', 'LV', 4.72, 79, 0.3205, 4.0775, 5.3537, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.a.3', 'IM', 3.75, 78, 0.1883, 3.3787, 4.1285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.a.3', 'LV', 4.49, 79, 0.3139, 3.8687, 5.1183, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.a.4', 'IM', 3.50, 78, 0.2340, 3.0351, 3.9669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.a.4', 'LV', 4.22, 78, 0.4102, 3.4052, 5.0390, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.1', 'IM', 4.61, 78, 0.1051, 4.4023, 4.8207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.1', 'LV', 6.01, 76, 0.1696, 5.6753, 6.3512, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.2', 'IM', 3.70, 78, 0.2057, 3.2944, 4.1136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.2', 'LV', 4.56, 77, 0.3189, 3.9258, 5.1960, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.3', 'IM', 4.31, 79, 0.1209, 4.0654, 4.5468, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.3', 'LV', 5.71, 79, 0.2199, 5.2686, 6.1440, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.4', 'IM', 3.99, 80, 0.1952, 3.6015, 4.3786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.4', 'LV', 5.10, 79, 0.3416, 4.4154, 5.7756, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.5', 'IM', 4.10, 78, 0.1512, 3.7975, 4.3994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.5', 'LV', 5.17, 78, 0.2651, 4.6373, 5.6929, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.6', 'IM', 4.23, 79, 0.1257, 3.9844, 4.4848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.2.b.6', 'LV', 5.58, 78, 0.1880, 5.2037, 5.9522, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.a.1', 'IM', 4.37, 78, 0.1499, 4.0698, 4.6669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.a.1', 'LV', 5.91, 78, 0.2497, 5.4147, 6.4093, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.a.2', 'IM', 4.10, 79, 0.1786, 3.7437, 4.4548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.a.2', 'LV', 5.94, 78, 0.2326, 5.4810, 6.4076, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.a.3', 'IM', 3.71, 78, 0.1350, 3.4415, 3.9793, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.a.3', 'LV', 4.92, 77, 0.2377, 4.4491, 5.3959, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.a.4', 'IM', 4.45, 79, 0.1222, 4.2065, 4.6931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.a.4', 'LV', 5.11, 78, 0.2422, 4.6301, 5.5946, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.1', 'IM', 3.40, 78, 0.2141, 2.9733, 3.8259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.1', 'LV', 3.32, 77, 0.2038, 2.9155, 3.7275, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.2', 'IM', 2.75, 78, 0.1680, 2.4170, 3.0860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.2', 'LV', 3.43, 78, 0.2795, 2.8768, 3.9900, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.4', 'IM', 3.59, 77, 0.1707, 3.2472, 3.9272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.4', 'LV', 4.49, 77, 0.2351, 4.0196, 4.9559, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.5', 'IM', 2.61, 78, 0.2132, 2.1871, 3.0363, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.5', 'LV', 2.37, 78, 0.2963, 1.7803, 2.9603, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.6', 'IM', 4.33, 78, 0.1142, 4.1004, 4.5554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.3.b.6', 'LV', 4.86, 77, 0.2741, 4.3133, 5.4049, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.1', 'IM', 3.68, 78, 0.2103, 3.2584, 4.0960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.1', 'LV', 3.65, 77, 0.3585, 2.9326, 4.3606, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.2', 'IM', 4.37, 80, 0.1338, 4.1044, 4.6372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.2', 'LV', 5.25, 79, 0.2411, 4.7683, 5.7284, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.3', 'IM', 4.02, 80, 0.1799, 3.6602, 4.3762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.3', 'LV', 5.29, 79, 0.1973, 4.8996, 5.6853, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.4', 'IM', 4.02, 80, 0.1687, 3.6837, 4.3554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.4', 'LV', 5.13, 79, 0.1881, 4.7576, 5.5065, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.5', 'IM', 4.61, 79, 0.0814, 4.4488, 4.7728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.5', 'LV', 5.97, 77, 0.1962, 5.5805, 6.3620, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.6', 'IM', 3.05, 79, 0.2885, 2.4749, 3.6236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.6', 'LV', 3.03, 78, 0.3400, 2.3558, 3.7098, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.7', 'IM', 4.19, 78, 0.1318, 3.9319, 4.4569, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.7', 'LV', 5.27, 77, 0.2552, 4.7643, 5.7810, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.8', 'IM', 4.58, 79, 0.1184, 4.3471, 4.8184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.a.8', 'LV', 5.84, 76, 0.2469, 5.3431, 6.3270, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.1', 'IM', 4.28, 78, 0.1276, 4.0236, 4.5316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.1', 'LV', 5.22, 78, 0.2084, 4.8096, 5.6397, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.2', 'IM', 4.19, 79, 0.1470, 3.8959, 4.4813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.2', 'LV', 5.13, 78, 0.2842, 4.5641, 5.6961, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.3', 'IM', 4.34, 79, 0.1193, 4.0994, 4.5744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.3', 'LV', 5.36, 78, 0.2820, 4.7954, 5.9185, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.4', 'IM', 4.40, 78, 0.0961, 4.2059, 4.5888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.4', 'LV', 5.61, 78, 0.2461, 5.1203, 6.1003, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.5', 'IM', 4.20, 80, 0.1098, 3.9827, 4.4196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.5', 'LV', 5.15, 79, 0.1835, 4.7811, 5.5117, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.6', 'IM', 3.72, 80, 0.1702, 3.3766, 4.0541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.b.6', 'LV', 4.64, 77, 0.2798, 4.0878, 5.2021, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.c.1', 'IM', 3.92, 79, 0.1773, 3.5656, 4.2717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.c.1', 'LV', 4.63, 79, 0.3505, 3.9301, 5.3255, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.c.2', 'IM', 3.72, 80, 0.1964, 3.3252, 4.1069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.c.2', 'LV', 4.37, 79, 0.3763, 3.6218, 5.1200, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.c.3', 'IM', 3.78, 78, 0.2004, 3.3849, 4.1828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '4.A.4.c.3', 'LV', 4.79, 75, 0.2503, 4.2865, 5.2839, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.a.1', 'IM', 4.24, 83, 0.1383, 3.9641, 4.5144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.a.1', 'LV', 4.10, 81, 0.2711, 3.5613, 4.6402, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.a.2', 'IM', 4.20, 82, 0.1424, 3.9137, 4.4802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.a.2', 'LV', 5.53, 83, 0.2155, 5.1042, 5.9617, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.b.1', 'IM', 4.20, 83, 0.2005, 3.8011, 4.5989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.b.1', 'LV', 5.00, 82, 0.3408, 4.3227, 5.6789, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.b.2', 'IM', 4.54, 83, 0.1080, 4.3269, 4.7567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.b.2', 'LV', 4.67, 83, 0.2804, 4.1143, 5.2298, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.b.3', 'IM', 3.56, 83, 0.1471, 3.2626, 3.8478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.1.b.3', 'LV', 3.97, 83, 0.2806, 3.4078, 4.5243, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.a.1', 'IM', 3.71, 83, 0.1543, 3.3991, 4.0130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.a.1', 'LV', 4.24, 82, 0.2407, 3.7606, 4.7183, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.a.2', 'IM', 3.67, 82, 0.1517, 3.3681, 3.9716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.a.2', 'LV', 4.03, 83, 0.2474, 3.5335, 4.5178, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.a.3', 'IM', 3.59, 83, 0.1749, 3.2420, 3.9379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.a.3', 'LV', 3.61, 83, 0.2621, 3.0878, 4.1307, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.a.4', 'IM', 3.31, 81, 0.1275, 3.0610, 3.5683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.a.4', 'LV', 3.57, 81, 0.2293, 3.1141, 4.0269, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.1', 'IM', 4.38, 83, 0.1045, 4.1704, 4.5862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.1', 'LV', 4.84, 83, 0.2268, 4.3850, 5.2873, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.2', 'IM', 3.29, 83, 0.1521, 2.9857, 3.5909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.2', 'LV', 3.78, 83, 0.2505, 3.2793, 4.2760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.3', 'IM', 4.09, 81, 0.1387, 3.8178, 4.3698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.3', 'LV', 5.11, 83, 0.2171, 4.6760, 5.5397, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.4', 'IM', 3.35, 82, 0.1770, 2.9935, 3.6981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.4', 'LV', 3.60, 82, 0.2683, 3.0640, 4.1318, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.5', 'IM', 3.07, 81, 0.1861, 2.6992, 3.4401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.5', 'LV', 3.21, 82, 0.3143, 2.5801, 3.8308, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.6', 'IM', 3.59, 82, 0.1579, 3.2763, 3.9045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.2.b.6', 'LV', 4.53, 82, 0.2349, 4.0619, 4.9967, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.a.1', 'IM', 4.33, 82, 0.1338, 4.0667, 4.5993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.a.1', 'LV', 5.56, 82, 0.2197, 5.1268, 6.0012, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.a.2', 'IM', 4.20, 83, 0.1406, 3.9206, 4.4798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.a.2', 'LV', 5.98, 82, 0.1790, 5.6222, 6.3344, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.a.3', 'IM', 4.03, 81, 0.1355, 3.7608, 4.2999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.a.3', 'LV', 5.07, 83, 0.1830, 4.7105, 5.4386, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.a.4', 'IM', 4.49, 82, 0.1405, 4.2075, 4.7666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.a.4', 'LV', 4.31, 82, 0.1674, 3.9756, 4.6418, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.1', 'IM', 3.08, 83, 0.1561, 2.7715, 3.3927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.1', 'LV', 2.74, 82, 0.2081, 2.3231, 3.1512, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.2', 'IM', 2.51, 82, 0.2907, 1.9294, 3.0862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.2', 'LV', 2.30, 82, 0.3913, 1.5169, 3.0742, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.4', 'IM', 3.74, 83, 0.1431, 3.4547, 4.0239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.4', 'LV', 4.40, 82, 0.2281, 3.9426, 4.8504, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.5', 'IM', 2.91, 83, 0.2531, 2.4083, 3.4154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.5', 'LV', 2.88, 82, 0.2937, 2.2962, 3.4649, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.6', 'IM', 4.18, 83, 0.1793, 3.8237, 4.5369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.3.b.6', 'LV', 4.28, 83, 0.3012, 3.6848, 4.8832, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.1', 'IM', 3.24, 83, 0.1719, 2.8932, 3.5769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.1', 'LV', 2.73, 83, 0.2005, 2.3317, 3.1293, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.2', 'IM', 4.06, 83, 0.1735, 3.7142, 4.4045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.2', 'LV', 4.27, 83, 0.2157, 3.8378, 4.6960, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.3', 'IM', 3.68, 82, 0.2007, 3.2814, 4.0798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.3', 'LV', 4.14, 83, 0.2983, 3.5508, 4.7375, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.4', 'IM', 3.83, 82, 0.1282, 3.5702, 4.0805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.4', 'LV', 4.59, 82, 0.2254, 4.1376, 5.0345, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.5', 'IM', 4.48, 83, 0.1281, 4.2301, 4.7395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.5', 'LV', 5.60, 83, 0.1942, 5.2125, 5.9852, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.6', 'IM', 2.50, 83, 0.2159, 2.0740, 2.9332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.6', 'LV', 2.13, 83, 0.2859, 1.5563, 2.6937, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.7', 'IM', 3.41, 82, 0.1528, 3.1079, 3.7160, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.7', 'LV', 3.86, 83, 0.1935, 3.4721, 4.2422, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.8', 'IM', 4.21, 83, 0.1164, 3.9782, 4.4412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.a.8', 'LV', 4.67, 81, 0.2090, 4.2585, 5.0905, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.1', 'IM', 3.40, 82, 0.1961, 3.0058, 3.7860, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.1', 'LV', 3.89, 83, 0.3040, 3.2836, 4.4931, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.2', 'IM', 3.69, 82, 0.1545, 3.3867, 4.0016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.2', 'LV', 3.86, 82, 0.2531, 3.3523, 4.3596, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.3', 'IM', 3.83, 83, 0.2271, 3.3803, 4.2839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.3', 'LV', 4.22, 83, 0.3258, 3.5688, 4.8652, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.4', 'IM', 3.31, 83, 0.1707, 2.9698, 3.6488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.4', 'LV', 3.58, 83, 0.2951, 2.9943, 4.1686, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.5', 'IM', 3.47, 83, 0.1798, 3.1153, 3.8307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.5', 'LV', 3.94, 83, 0.2317, 3.4805, 4.4025, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.6', 'IM', 3.22, 83, 0.1854, 2.8514, 3.5889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.b.6', 'LV', 3.52, 82, 0.2672, 2.9880, 4.0513, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.c.1', 'IM', 2.82, 82, 0.1755, 2.4714, 3.1696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.c.1', 'LV', 3.09, 83, 0.2943, 2.5083, 3.6792, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.c.2', 'IM', 2.75, 82, 0.2269, 2.2954, 3.1981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.c.2', 'LV', 2.82, 81, 0.3403, 2.1424, 3.4967, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.c.3', 'IM', 3.08, 83, 0.2135, 2.6554, 3.5049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '4.A.4.c.3', 'LV', 3.36, 82, 0.3355, 2.6930, 4.0281, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.a.1', 'IM', 4.46, 42, 0.2043, 4.0452, 4.8703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.a.1', 'LV', 4.34, 41, 0.5322, 3.2633, 5.4146, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.a.2', 'IM', 3.85, 42, 0.1875, 3.4748, 4.2323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.a.2', 'LV', 4.63, 42, 0.5437, 3.5332, 5.7293, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.b.1', 'IM', 4.32, 42, 0.2150, 3.8834, 4.7516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.b.1', 'LV', 5.01, 42, 0.5354, 3.9305, 6.0931, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.b.2', 'IM', 4.38, 41, 0.1970, 3.9864, 4.7825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.b.2', 'LV', 4.55, 42, 0.3321, 3.8775, 5.2188, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.b.3', 'IM', 3.37, 41, 0.3352, 2.6952, 4.0500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.1.b.3', 'LV', 3.36, 41, 0.4701, 2.4113, 4.3116, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.a.1', 'IM', 3.55, 41, 0.2342, 3.0763, 4.0230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.a.1', 'LV', 4.17, 41, 0.3571, 3.4453, 4.8888, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.a.2', 'IM', 3.71, 41, 0.2155, 3.2755, 4.1467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.a.2', 'LV', 4.50, 40, 0.4737, 3.5452, 5.4613, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.a.3', 'IM', 4.66, 41, 0.1200, 4.4162, 4.9015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.a.3', 'LV', 5.12, 41, 0.3128, 4.4891, 5.7535, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.a.4', 'IM', 3.66, 41, 0.2382, 3.1826, 4.1455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.a.4', 'LV', 4.37, 42, 0.3878, 3.5840, 5.1503, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.1', 'IM', 4.20, 42, 0.2523, 3.6954, 4.7144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.1', 'LV', 4.62, 42, 0.5060, 3.5965, 5.6403, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.2', 'IM', 3.16, 42, 0.3408, 2.4707, 3.8471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.2', 'LV', 3.30, 42, 0.6041, 2.0788, 4.5188, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.3', 'IM', 4.53, 41, 0.1598, 4.2023, 4.8481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.3', 'LV', 5.39, 42, 0.2668, 4.8471, 5.9246, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.4', 'IM', 3.31, 42, 0.2292, 2.8444, 3.7703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.4', 'LV', 3.62, 42, 0.4222, 2.7640, 4.4692, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.5', 'IM', 3.83, 42, 0.2523, 3.3157, 4.3349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.5', 'LV', 4.13, 42, 0.3881, 3.3504, 4.9181, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.6', 'IM', 4.01, 42, 0.2217, 3.5581, 4.4534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.2.b.6', 'LV', 4.87, 42, 0.2686, 4.3312, 5.4159, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.a.1', 'IM', 3.74, 42, 0.2587, 3.2222, 4.2669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.a.1', 'LV', 4.82, 42, 0.3890, 4.0361, 5.6074, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.a.2', 'IM', 3.11, 42, 0.3679, 2.3677, 3.8535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.a.2', 'LV', 4.46, 42, 0.5930, 3.2666, 5.6616, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.a.3', 'IM', 2.41, 42, 0.3056, 1.7892, 3.0237, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.a.3', 'LV', 2.45, 42, 0.4997, 1.4440, 3.4625, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.a.4', 'IM', 3.42, 41, 0.2689, 2.8770, 3.9638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.a.4', 'LV', 2.97, 42, 0.4350, 2.0949, 3.8520, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.1', 'IM', 3.94, 42, 0.2201, 3.4982, 4.3874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.1', 'LV', 3.20, 42, 0.3196, 2.5498, 3.8406, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.2', 'IM', 2.48, 41, 0.2265, 2.0226, 2.9381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.2', 'LV', 2.61, 42, 0.3739, 1.8558, 3.3662, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.4', 'IM', 2.20, 42, 0.3713, 1.4512, 2.9508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.4', 'LV', 1.81, 42, 0.4988, 0.8052, 2.8200, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.5', 'IM', 1.84, 41, 0.2544, 1.3279, 2.3562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.5', 'LV', 1.49, 42, 0.3988, 0.6805, 2.2914, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.6', 'IM', 4.59, 40, 0.1405, 4.3035, 4.8717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.3.b.6', 'LV', 4.19, 42, 0.3045, 3.5786, 4.8086, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.1', 'IM', 3.99, 42, 0.1972, 3.5886, 4.3853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.1', 'LV', 3.68, 41, 0.2417, 3.1904, 4.1676, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.2', 'IM', 4.33, 41, 0.1438, 4.0419, 4.6233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.2', 'LV', 4.94, 42, 0.1910, 4.5583, 5.3298, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.3', 'IM', 4.53, 41, 0.1228, 4.2807, 4.7772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.3', 'LV', 5.30, 41, 0.1944, 4.9066, 5.6923, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.4', 'IM', 4.05, 41, 0.1357, 3.7741, 4.3226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.4', 'LV', 5.40, 41, 0.3212, 4.7476, 6.0460, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.5', 'IM', 3.64, 41, 0.2932, 3.0483, 4.2333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.5', 'LV', 4.48, 42, 0.4858, 3.4952, 5.4574, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.6', 'IM', 2.43, 41, 0.2692, 1.8867, 2.9746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.6', 'LV', 2.63, 42, 0.4767, 1.6678, 3.5932, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.7', 'IM', 3.45, 42, 0.2798, 2.8848, 4.0148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.7', 'LV', 4.46, 40, 0.5445, 3.3563, 5.5591, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.8', 'IM', 4.61, 41, 0.1138, 4.3825, 4.8427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.a.8', 'LV', 5.26, 42, 0.2238, 4.8098, 5.7135, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.1', 'IM', 3.30, 42, 0.3880, 2.5156, 4.0828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.1', 'LV', 3.88, 42, 0.5942, 2.6814, 5.0814, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.2', 'IM', 3.39, 42, 0.3724, 2.6376, 4.1417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.2', 'LV', 3.24, 42, 0.4692, 2.2940, 4.1892, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.3', 'IM', 3.33, 42, 0.2263, 2.8762, 3.7902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.3', 'LV', 3.75, 42, 0.4635, 2.8157, 4.6879, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.4', 'IM', 3.02, 42, 0.3199, 2.3715, 3.6636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.4', 'LV', 3.61, 42, 0.5129, 2.5788, 4.6505, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.5', 'IM', 3.08, 41, 0.2759, 2.5179, 3.6332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.5', 'LV', 3.77, 41, 0.4367, 2.8859, 4.6510, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.6', 'IM', 3.09, 42, 0.2971, 2.4948, 3.6949, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.b.6', 'LV', 3.77, 42, 0.5368, 2.6895, 4.8576, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.c.1', 'IM', 3.34, 42, 0.2532, 2.8336, 3.8563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.c.1', 'LV', 3.52, 42, 0.4339, 2.6485, 4.4009, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.c.2', 'IM', 2.46, 42, 0.3460, 1.7622, 3.1597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.c.2', 'LV', 2.19, 42, 0.4947, 1.1896, 3.1878, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.c.3', 'IM', 2.71, 42, 0.2765, 2.1528, 3.2698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '4.A.4.c.3', 'LV', 3.00, 42, 0.4844, 2.0239, 3.9803, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.a.1', 'IM', 4.16, 18, 0.3040, 3.5229, 4.8055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.a.1', 'LV', 3.69, 18, 0.4083, 2.8316, 4.5544, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.a.2', 'IM', 4.45, 18, 0.1696, 4.0922, 4.8078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.a.2', 'LV', 5.21, 18, 0.2173, 4.7544, 5.6712, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.b.1', 'IM', 4.18, 18, 0.2369, 3.6786, 4.6782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.b.1', 'LV', 4.99, 17, 0.4206, 4.0962, 5.8795, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.b.2', 'IM', 4.01, 18, 0.1995, 3.5899, 4.4316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.b.2', 'LV', 4.08, 18, 0.3935, 3.2477, 4.9080, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.b.3', 'IM', 3.21, 18, 0.3448, 2.4824, 3.9372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.1.b.3', 'LV', 3.25, 18, 0.4639, 2.2686, 4.2260, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.a.1', 'IM', 3.48, 17, 0.2701, 2.9098, 4.0548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.a.1', 'LV', 3.73, 17, 0.3819, 2.9183, 4.5373, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.a.2', 'IM', 3.42, 18, 0.3619, 2.6563, 4.1836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.a.2', 'LV', 3.65, 18, 0.5908, 2.4033, 4.8963, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.a.3', 'IM', 3.72, 18, 0.2153, 3.2690, 4.1776, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.a.3', 'LV', 3.59, 18, 0.2953, 2.9653, 4.2116, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.a.4', 'IM', 3.13, 18, 0.3100, 2.4754, 3.7837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.a.4', 'LV', 2.92, 18, 0.4724, 1.9245, 3.9180, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.1', 'IM', 4.15, 18, 0.2427, 3.6406, 4.6649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.1', 'LV', 4.62, 18, 0.3724, 3.8321, 5.4036, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.2', 'IM', 3.17, 18, 0.2182, 2.7089, 3.6297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.2', 'LV', 3.94, 18, 0.2299, 3.4584, 4.4284, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.3', 'IM', 3.80, 18, 0.1879, 3.4000, 4.1927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.3', 'LV', 4.57, 18, 0.2324, 4.0811, 5.0616, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.4', 'IM', 3.99, 18, 0.2008, 3.5668, 4.4140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.4', 'LV', 4.38, 18, 0.5868, 3.1421, 5.6181, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.5', 'IM', 3.23, 18, 0.2082, 2.7889, 3.6672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.5', 'LV', 3.86, 18, 0.4465, 2.9198, 4.8039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.6', 'IM', 3.88, 18, 0.1223, 3.6239, 4.1398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.2.b.6', 'LV', 5.61, 18, 0.1848, 5.2166, 5.9966, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.a.1', 'IM', 4.43, 18, 0.1786, 4.0574, 4.8109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.a.1', 'LV', 5.85, 18, 0.3494, 5.1157, 6.5899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.a.2', 'IM', 3.83, 18, 0.1944, 3.4205, 4.2408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.a.2', 'LV', 5.69, 18, 0.2318, 5.2040, 6.1821, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.a.3', 'IM', 3.10, 18, 0.2178, 2.6407, 3.5599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.a.3', 'LV', 3.31, 18, 0.2591, 2.7600, 3.8532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.a.4', 'IM', 4.36, 18, 0.1618, 4.0169, 4.6998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.a.4', 'LV', 3.66, 17, 0.2332, 3.1645, 4.1534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.1', 'IM', 3.44, 18, 0.2744, 2.8628, 4.0208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.1', 'LV', 2.82, 18, 0.2301, 2.3377, 3.3085, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.2', 'IM', 2.35, 17, 0.1885, 1.9455, 2.7448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.2', 'LV', 2.34, 17, 0.3662, 1.5653, 3.1178, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.4', 'IM', 3.39, 17, 0.2519, 2.8549, 3.9228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.4', 'LV', 3.86, 17, 0.3754, 3.0649, 4.6566, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.5', 'IM', 2.31, 17, 0.3014, 1.6681, 2.9461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.5', 'LV', 2.49, 17, 0.5443, 1.3405, 3.6484, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.6', 'IM', 4.10, 17, 0.2053, 3.6633, 4.5338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.3.b.6', 'LV', 3.92, 17, 0.2157, 3.4663, 4.3810, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.1', 'IM', 3.38, 18, 0.3821, 2.5720, 4.1842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.1', 'LV', 2.90, 18, 0.4637, 1.9195, 3.8760, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.2', 'IM', 4.46, 18, 0.1652, 4.1151, 4.8122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.2', 'LV', 5.12, 18, 0.1878, 4.7279, 5.5201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.3', 'IM', 3.92, 18, 0.2745, 3.3424, 4.5005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.3', 'LV', 4.61, 18, 0.3061, 3.9644, 5.2560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.4', 'IM', 4.04, 18, 0.1844, 3.6518, 4.4299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.4', 'LV', 5.19, 18, 0.2085, 4.7500, 5.6297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.5', 'IM', 3.49, 18, 0.2753, 2.9123, 4.0740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.5', 'LV', 4.63, 18, 0.3811, 3.8259, 5.4341, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.6', 'IM', 2.67, 18, 0.3279, 1.9805, 3.3642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.6', 'LV', 2.80, 18, 0.5203, 1.7043, 3.8999, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.7', 'IM', 3.56, 18, 0.2481, 3.0344, 4.0811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.7', 'LV', 4.24, 18, 0.4434, 3.3032, 5.1744, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.8', 'IM', 4.20, 18, 0.2738, 3.6181, 4.7734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.a.8', 'LV', 4.88, 18, 0.0835, 4.7071, 5.0593, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.1', 'IM', 3.73, 18, 0.2356, 3.2329, 4.2269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.1', 'LV', 4.81, 18, 0.4549, 3.8541, 5.7735, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.2', 'IM', 3.97, 18, 0.2432, 3.4564, 4.4829, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.2', 'LV', 4.44, 18, 0.5122, 3.3602, 5.5217, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.3', 'IM', 3.83, 18, 0.2955, 3.2043, 4.4510, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.3', 'LV', 4.55, 18, 0.2239, 4.0790, 5.0240, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.4', 'IM', 3.61, 18, 0.2747, 3.0299, 4.1890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.4', 'LV', 3.86, 18, 0.4749, 2.8559, 4.8600, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.5', 'IM', 3.66, 18, 0.2252, 3.1865, 4.1366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.5', 'LV', 4.75, 18, 0.2249, 4.2768, 5.2259, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.6', 'IM', 3.05, 18, 0.3747, 2.2546, 3.8356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.b.6', 'LV', 3.43, 18, 0.5583, 2.2523, 4.6080, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.c.1', 'IM', 3.06, 18, 0.2469, 2.5398, 3.5818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.c.1', 'LV', 3.28, 18, 0.4468, 2.3363, 4.2215, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.c.2', 'IM', 2.60, 18, 0.3035, 1.9546, 3.2355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.c.2', 'LV', 2.81, 18, 0.5496, 1.6535, 3.9724, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.c.3', 'IM', 3.07, 18, 0.3204, 2.3892, 3.7412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.A.4.c.3', 'LV', 3.82, 18, 0.3704, 3.0397, 4.6026, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.a.1', 'IM', 4.05, 15, 0.3869, 3.2241, 4.8839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.a.1', 'LV', 4.21, 15, 0.7012, 2.7025, 5.7103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.a.2', 'IM', 4.38, 15, 0.1610, 4.0380, 4.7286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.a.2', 'LV', 5.37, 13, 0.2068, 4.9151, 5.8160, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.b.1', 'IM', 4.27, 15, 0.1870, 3.8679, 4.6702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.b.1', 'LV', 4.90, 13, 0.4673, 3.8850, 5.9214, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.b.2', 'IM', 3.74, 15, 0.1865, 3.3352, 4.1351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.b.2', 'LV', 3.48, 14, 0.7352, 1.8910, 5.0677, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.b.3', 'IM', 2.52, 13, 0.2807, 1.9072, 3.1303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.1.b.3', 'LV', 2.59, 13, 0.5618, 1.3668, 3.8150, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.a.1', 'IM', 3.92, 12, 0.1983, 3.4799, 4.3528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.a.1', 'LV', 4.20, 11, 0.3572, 3.4054, 4.9970, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.a.2', 'IM', 3.41, 12, 0.3927, 2.5427, 4.2716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.a.2', 'LV', 4.15, 11, 0.9230, 2.0900, 6.2031, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.a.3', 'IM', 3.35, 13, 0.3739, 2.5379, 4.1670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.a.3', 'LV', 3.86, 13, 0.3949, 2.9992, 4.7202, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.a.4', 'IM', 3.14, 14, 0.4891, 2.0822, 4.1953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.a.4', 'LV', 4.14, 13, 0.8493, 2.2928, 5.9938, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.1', 'IM', 4.40, 14, 0.1901, 3.9848, 4.8063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.1', 'LV', 5.06, 13, 0.3661, 4.2606, 5.8560, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.2', 'IM', 2.98, 14, 0.3290, 2.2695, 3.6908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.2', 'LV', 3.44, 13, 0.3828, 2.6073, 4.2756, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.3', 'IM', 4.35, 14, 0.1658, 3.9889, 4.7053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.3', 'LV', 5.06, 13, 0.4512, 4.0723, 6.0385, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.4', 'IM', 2.91, 13, 0.2768, 2.3054, 3.5115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.4', 'LV', 3.20, 12, 0.4425, 2.2290, 4.1768, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.5', 'IM', 2.89, 13, 0.4220, 1.9722, 3.8110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.5', 'LV', 2.88, 12, 0.7740, 1.1723, 4.5793, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.6', 'IM', 3.67, 14, 0.1948, 3.2448, 4.0865, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.2.b.6', 'LV', 4.58, 14, 0.2866, 3.9656, 5.2038, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.a.1', 'IM', 3.94, 15, 0.2275, 3.4540, 4.4299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.a.1', 'LV', 4.76, 14, 0.3444, 4.0169, 5.5049, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.a.2', 'IM', 2.84, 15, 0.3071, 2.1764, 3.4938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.a.2', 'LV', 3.85, 14, 0.6238, 2.5048, 5.1999, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.a.3', 'IM', 2.72, 14, 0.3383, 1.9911, 3.4529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.a.3', 'LV', 2.53, 14, 0.6580, 1.1042, 3.9471, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.a.4', 'IM', 3.31, 15, 0.3832, 2.4862, 4.1299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.a.4', 'LV', 3.01, 15, 0.5031, 1.9278, 4.0858, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.1', 'IM', 3.57, 15, 0.2430, 3.0474, 4.0899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.1', 'LV', 3.13, 14, 0.5495, 1.9465, 4.3209, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.2', 'IM', 1.74, 14, 0.2300, 1.2390, 2.2328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.2', 'LV', 1.43, 14, 0.4267, 0.5043, 2.3478, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.4', 'IM', 1.82, 14, 0.2851, 1.2084, 2.4405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.4', 'LV', 1.38, 13, 0.5298, 0.2219, 2.5304, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.5', 'IM', 1.98, 14, 0.2244, 1.4959, 2.4653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.5', 'LV', 1.63, 13, 0.4586, 0.6277, 2.6261, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.6', 'IM', 4.05, 15, 0.1648, 3.6988, 4.4056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.3.b.6', 'LV', 4.26, 14, 0.3635, 3.4751, 5.0457, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.1', 'IM', 3.19, 14, 0.2828, 2.5805, 3.8026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.1', 'LV', 3.05, 13, 0.5713, 1.8092, 4.2988, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.2', 'IM', 4.46, 15, 0.2355, 3.9504, 4.9605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.2', 'LV', 4.55, 14, 0.3641, 3.7634, 5.3368, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.3', 'IM', 3.97, 15, 0.4015, 3.1102, 4.8325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.3', 'LV', 4.17, 15, 0.5941, 2.8974, 5.4460, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.4', 'IM', 3.90, 14, 0.4025, 3.0346, 4.7736, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.4', 'LV', 4.27, 14, 0.5778, 3.0238, 5.5204, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.5', 'IM', 4.06, 15, 0.2252, 3.5747, 4.5406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.5', 'LV', 5.09, 15, 0.4250, 4.1807, 6.0037, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.6', 'IM', 2.56, 14, 0.3902, 1.7181, 3.4042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.6', 'LV', 2.52, 14, 0.5871, 1.2553, 3.7918, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.7', 'IM', 4.51, 15, 0.0954, 4.3041, 4.7132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.7', 'LV', 5.25, 14, 0.3136, 4.5687, 5.9239, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.8', 'IM', 4.26, 15, 0.1833, 3.8715, 4.6577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.a.8', 'LV', 4.69, 14, 0.2954, 4.0568, 5.3330, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.1', 'IM', 3.48, 14, 0.6423, 2.0907, 4.8658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.1', 'LV', 3.51, 14, 0.8223, 1.7338, 5.2868, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.2', 'IM', 3.16, 13, 0.6682, 1.7011, 4.6130, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.2', 'LV', 3.02, 13, 1.0124, 0.8131, 5.2249, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.3', 'IM', 3.49, 14, 0.3767, 2.6731, 4.3005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.3', 'LV', 3.53, 14, 0.7530, 1.9069, 5.1606, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.4', 'IM', 3.14, 13, 0.7583, 1.4867, 4.7909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.4', 'LV', 3.40, 13, 1.1393, 0.9201, 5.8847, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.5', 'IM', 3.80, 14, 0.2821, 3.1869, 4.4059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.5', 'LV', 4.25, 13, 0.5423, 3.0698, 5.4331, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.6', 'IM', 3.03, 13, 0.3595, 2.2443, 3.8107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.b.6', 'LV', 3.74, 12, 0.4651, 2.7151, 4.7625, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.c.1', 'IM', 3.16, 14, 0.3948, 2.3069, 4.0126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.c.1', 'LV', 2.78, 14, 0.6163, 1.4450, 4.1079, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.c.2', 'IM', 2.82, 13, 0.4030, 1.9445, 3.7006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.c.2', 'LV', 3.35, 12, 0.7854, 1.6170, 5.0742, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.c.3', 'IM', 2.30, 15, 0.2763, 1.7069, 2.8920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.A.4.c.3', 'LV', 2.24, 14, 0.5527, 1.0453, 3.4332, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.a.1', 'IM', 4.03, 28, 0.3229, 3.3675, 4.6926, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.a.1', 'LV', 3.83, 28, 0.3871, 3.0323, 4.6208, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.a.2', 'IM', 3.84, 28, 0.2854, 3.2578, 4.4290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.a.2', 'LV', 4.82, 28, 0.4417, 3.9156, 5.7281, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.b.1', 'IM', 3.86, 28, 0.3359, 3.1684, 4.5467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.b.1', 'LV', 4.10, 28, 0.4926, 3.0936, 5.1149, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.b.2', 'IM', 3.65, 28, 0.2702, 3.0996, 4.2085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.b.2', 'LV', 3.46, 28, 0.3580, 2.7241, 4.1930, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.b.3', 'IM', 2.83, 28, 0.3018, 2.2157, 3.4541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.1.b.3', 'LV', 2.82, 28, 0.4257, 1.9433, 3.6900, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.a.1', 'IM', 3.30, 28, 0.2980, 2.6927, 3.9157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.a.1', 'LV', 3.40, 28, 0.4721, 2.4283, 4.3655, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.a.2', 'IM', 3.62, 28, 0.3035, 2.9996, 4.2449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.a.2', 'LV', 3.58, 28, 0.5112, 2.5289, 4.6269, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.a.3', 'IM', 3.84, 27, 0.2687, 3.2869, 4.3915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.a.3', 'LV', 3.94, 28, 0.4042, 3.1068, 4.7656, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.a.4', 'IM', 3.20, 27, 0.2432, 2.7044, 3.7040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.a.4', 'LV', 2.96, 27, 0.4229, 2.0903, 3.8290, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.1', 'IM', 4.36, 27, 0.1880, 3.9700, 4.7431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.1', 'LV', 4.50, 27, 0.4649, 3.5415, 5.4526, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.2', 'IM', 3.63, 27, 0.2834, 3.0468, 4.2116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.2', 'LV', 3.93, 27, 0.4776, 2.9446, 4.9080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.3', 'IM', 3.87, 27, 0.1900, 3.4812, 4.2622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.3', 'LV', 4.82, 27, 0.2433, 4.3211, 5.3212, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.4', 'IM', 3.59, 28, 0.2609, 3.0558, 4.1265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.4', 'LV', 3.36, 28, 0.4897, 2.3600, 4.3694, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.5', 'IM', 3.30, 28, 0.2270, 2.8387, 3.7702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.5', 'LV', 3.05, 28, 0.4674, 2.0939, 4.0120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.6', 'IM', 3.89, 28, 0.2581, 3.3607, 4.4199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.2.b.6', 'LV', 4.50, 28, 0.4194, 3.6347, 5.3557, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.a.1', 'IM', 3.40, 28, 0.2448, 2.8972, 3.9017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.a.1', 'LV', 3.90, 28, 0.4211, 3.0322, 4.7601, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.a.2', 'IM', 2.74, 28, 0.2969, 2.1344, 3.3529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.a.2', 'LV', 3.40, 28, 0.5683, 2.2377, 4.5697, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.a.3', 'IM', 2.79, 28, 0.3425, 2.0850, 3.4904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.a.3', 'LV', 2.91, 28, 0.5969, 1.6815, 4.1309, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.a.4', 'IM', 3.18, 28, 0.2680, 2.6336, 3.7334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.a.4', 'LV', 2.68, 28, 0.3898, 1.8843, 3.4840, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.1', 'IM', 3.81, 28, 0.3090, 3.1737, 4.4416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.1', 'LV', 3.66, 28, 0.5030, 2.6326, 4.6966, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.2', 'IM', 2.37, 28, 0.2428, 1.8706, 2.8671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.2', 'LV', 2.25, 28, 0.5168, 1.1911, 3.3120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.4', 'IM', 2.85, 28, 0.3171, 2.1958, 3.4971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.4', 'LV', 2.77, 28, 0.5214, 1.7000, 3.8397, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.5', 'IM', 2.65, 28, 0.2918, 2.0475, 3.2449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.5', 'LV', 2.51, 28, 0.4573, 1.5670, 3.4436, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.6', 'IM', 4.11, 28, 0.2506, 3.5913, 4.6195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.3.b.6', 'LV', 4.53, 28, 0.3064, 3.8974, 5.1548, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.1', 'IM', 3.15, 28, 0.2426, 2.6539, 3.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.1', 'LV', 3.33, 28, 0.4884, 2.3251, 4.3293, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.2', 'IM', 4.21, 28, 0.2435, 3.7144, 4.7136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.2', 'LV', 4.50, 28, 0.3428, 3.7977, 5.2045, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.3', 'IM', 3.38, 27, 0.2514, 2.8646, 3.8980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.3', 'LV', 4.02, 28, 0.3806, 3.2438, 4.8058, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.4', 'IM', 3.73, 28, 0.2283, 3.2597, 4.1967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.4', 'LV', 4.95, 28, 0.3367, 4.2561, 5.6378, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.5', 'IM', 3.75, 28, 0.2367, 3.2603, 4.2314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.5', 'LV', 4.11, 28, 0.2975, 3.5020, 4.7230, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.6', 'IM', 2.49, 27, 0.2781, 1.9204, 3.0637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.6', 'LV', 2.58, 28, 0.4303, 1.6992, 3.4649, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.7', 'IM', 4.21, 28, 0.2178, 3.7612, 4.6547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.7', 'LV', 4.87, 28, 0.2873, 4.2817, 5.4605, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.8', 'IM', 3.08, 28, 0.2717, 2.5255, 3.6405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.a.8', 'LV', 3.36, 28, 0.4475, 2.4410, 4.2776, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.1', 'IM', 3.21, 27, 0.1895, 2.8176, 3.5966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.1', 'LV', 3.82, 27, 0.3215, 3.1626, 4.4842, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.2', 'IM', 3.57, 28, 0.2272, 3.1031, 4.0353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.2', 'LV', 3.85, 28, 0.3772, 3.0742, 4.6222, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.3', 'IM', 3.96, 27, 0.1590, 3.6292, 4.2829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.3', 'LV', 4.14, 28, 0.3844, 3.3558, 4.9335, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.4', 'IM', 3.83, 28, 0.1986, 3.4190, 4.2341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.4', 'LV', 4.30, 28, 0.4344, 3.4060, 5.1886, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.5', 'IM', 3.76, 28, 0.1940, 3.3580, 4.1540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.5', 'LV', 4.48, 27, 0.3213, 3.8227, 5.1434, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.6', 'IM', 3.47, 27, 0.2111, 3.0372, 3.9053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.b.6', 'LV', 3.62, 27, 0.3924, 2.8155, 4.4288, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.c.1', 'IM', 3.44, 28, 0.2384, 2.9490, 3.9271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.c.1', 'LV', 3.72, 28, 0.4262, 2.8487, 4.5975, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.c.2', 'IM', 3.49, 28, 0.2298, 3.0144, 3.9572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.c.2', 'LV', 3.75, 28, 0.4708, 2.7880, 4.7200, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.c.3', 'IM', 3.28, 28, 0.2965, 2.6720, 3.8888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.A.4.c.3', 'LV', 3.67, 28, 0.5473, 2.5469, 4.7929, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.a.1', 'IM', 4.74, 74, 0.0662, 4.6079, 4.8719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.a.1', 'LV', 5.21, 68, 0.2124, 4.7905, 5.6383, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.a.2', 'IM', 3.66, 73, 0.1970, 3.2679, 4.0532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.a.2', 'LV', 4.52, 69, 0.3470, 3.8242, 5.2091, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.b.1', 'IM', 4.29, 74, 0.1626, 3.9661, 4.6142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.b.1', 'LV', 4.83, 70, 0.3025, 4.2294, 5.4365, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.b.2', 'IM', 3.06, 73, 0.1898, 2.6789, 3.4355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.b.2', 'LV', 3.05, 69, 0.3136, 2.4242, 3.6760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.b.3', 'IM', 2.63, 74, 0.1844, 2.2669, 3.0018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.1.b.3', 'LV', 2.87, 73, 0.3283, 2.2107, 3.5198, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.a.1', 'IM', 3.60, 74, 0.1492, 3.2996, 3.8943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.a.1', 'LV', 4.11, 72, 0.2780, 3.5561, 4.6647, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.a.2', 'IM', 4.16, 74, 0.1548, 3.8533, 4.4703, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.a.2', 'LV', 4.69, 71, 0.3199, 4.0480, 5.3240, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.a.3', 'IM', 3.72, 74, 0.1747, 3.3732, 4.0694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.a.3', 'LV', 4.19, 73, 0.3245, 3.5434, 4.8372, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.a.4', 'IM', 3.88, 73, 0.1542, 3.5701, 4.1850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.a.4', 'LV', 4.53, 68, 0.2641, 4.0047, 5.0590, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.1', 'IM', 4.52, 74, 0.1282, 4.2669, 4.7778, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.1', 'LV', 5.15, 69, 0.3172, 4.5166, 5.7827, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.2', 'IM', 3.68, 72, 0.1427, 3.3905, 3.9597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.2', 'LV', 4.26, 69, 0.2875, 3.6884, 4.8360, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.3', 'IM', 4.23, 72, 0.0772, 4.0751, 4.3828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.3', 'LV', 5.38, 71, 0.2164, 4.9507, 5.8138, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.4', 'IM', 3.46, 72, 0.1768, 3.1048, 3.8096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.4', 'LV', 3.93, 69, 0.3340, 3.2682, 4.6011, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.5', 'IM', 3.46, 73, 0.1528, 3.1536, 3.7628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.5', 'LV', 3.70, 70, 0.3048, 3.0894, 4.3057, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.6', 'IM', 4.05, 72, 0.1271, 3.7954, 4.3025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.2.b.6', 'LV', 5.01, 72, 0.2406, 4.5274, 5.4870, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.a.1', 'IM', 3.44, 73, 0.1830, 3.0785, 3.8081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.a.1', 'LV', 4.02, 71, 0.3909, 3.2446, 4.8039, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.a.2', 'IM', 2.56, 74, 0.1558, 2.2472, 2.8684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.a.2', 'LV', 3.29, 72, 0.2962, 2.7039, 3.8853, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.a.3', 'IM', 2.06, 73, 0.1486, 1.7626, 2.3551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.a.3', 'LV', 2.00, 71, 0.3189, 1.3597, 2.6316, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.a.4', 'IM', 3.96, 74, 0.1506, 3.6595, 4.2598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.a.4', 'LV', 3.48, 73, 0.2473, 2.9849, 3.9710, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.1', 'IM', 4.18, 74, 0.1355, 3.9149, 4.4549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.1', 'LV', 3.78, 71, 0.2782, 3.2248, 4.3345, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.2', 'IM', 1.59, 73, 0.1324, 1.3215, 1.8492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.2', 'LV', 1.06, 73, 0.2473, 0.5664, 1.5523, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.4', 'IM', 1.77, 74, 0.1706, 1.4340, 2.1141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.4', 'LV', 1.32, 73, 0.3063, 0.7136, 1.9350, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.5', 'IM', 1.79, 74, 0.1851, 1.4217, 2.1595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.5', 'LV', 1.33, 73, 0.2941, 0.7393, 1.9118, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.6', 'IM', 4.45, 72, 0.1541, 4.1386, 4.7532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.3.b.6', 'LV', 4.68, 73, 0.2348, 4.2130, 5.1491, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.1', 'IM', 3.76, 74, 0.1295, 3.4991, 4.0154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.1', 'LV', 3.69, 71, 0.2866, 3.1138, 4.2569, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.2', 'IM', 4.58, 74, 0.0933, 4.3941, 4.7660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.2', 'LV', 4.87, 72, 0.2747, 4.3255, 5.4210, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.3', 'IM', 4.42, 74, 0.1036, 4.2163, 4.6293, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.3', 'LV', 5.42, 72, 0.1658, 5.0911, 5.7524, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.4', 'IM', 4.03, 73, 0.1460, 3.7388, 4.3209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.4', 'LV', 5.03, 73, 0.2420, 4.5480, 5.5127, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.5', 'IM', 3.54, 74, 0.1429, 3.2534, 3.8231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.5', 'LV', 4.43, 73, 0.2070, 4.0199, 4.8453, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.6', 'IM', 2.47, 73, 0.1888, 2.0888, 2.8417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.6', 'LV', 2.22, 73, 0.3458, 1.5295, 2.9080, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.7', 'IM', 4.10, 74, 0.1532, 3.7996, 4.4100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.7', 'LV', 5.25, 72, 0.2240, 4.7999, 5.6933, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.8', 'IM', 4.44, 74, 0.1295, 4.1847, 4.7007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.a.8', 'LV', 5.18, 71, 0.2080, 4.7613, 5.5909, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.1', 'IM', 3.04, 73, 0.1649, 2.7116, 3.3691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.1', 'LV', 3.82, 73, 0.2753, 3.2757, 4.3734, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.2', 'IM', 3.19, 74, 0.1487, 2.8965, 3.4891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.2', 'LV', 3.65, 71, 0.2827, 3.0830, 4.2108, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.3', 'IM', 3.49, 74, 0.1217, 3.2454, 3.7305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.3', 'LV', 3.97, 73, 0.2164, 3.5425, 4.4051, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.4', 'IM', 3.26, 73, 0.1823, 2.8998, 3.6267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.4', 'LV', 3.55, 69, 0.3457, 2.8601, 4.2396, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.5', 'IM', 3.17, 73, 0.1884, 2.7979, 3.5491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.5', 'LV', 3.87, 71, 0.2762, 3.3219, 4.4238, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.6', 'IM', 2.95, 74, 0.1529, 2.6429, 3.2522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.b.6', 'LV', 3.50, 72, 0.2736, 2.9521, 4.0432, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.c.1', 'IM', 3.16, 73, 0.1572, 2.8498, 3.4766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.c.1', 'LV', 3.46, 72, 0.2850, 2.8871, 4.0237, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.c.2', 'IM', 2.26, 71, 0.2447, 1.7701, 2.7463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.c.2', 'LV', 2.10, 70, 0.4155, 1.2741, 2.9318, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.c.3', 'IM', 2.42, 73, 0.2106, 2.0040, 2.8438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '4.A.4.c.3', 'LV', 2.42, 69, 0.3926, 1.6326, 3.1996, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.a.1', 'IM', 4.39, 19, 0.1753, 4.0207, 4.7572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.a.1', 'LV', 4.95, 19, 0.3948, 4.1219, 5.7808, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.a.2', 'IM', 3.93, 20, 0.1875, 3.5327, 4.3174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.a.2', 'LV', 5.27, 19, 0.3545, 4.5230, 6.0127, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.b.1', 'IM', 4.25, 20, 0.2105, 3.8095, 4.6908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.b.1', 'LV', 5.20, 19, 0.3198, 4.5285, 5.8723, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.b.2', 'IM', 3.20, 20, 0.3794, 2.4066, 3.9949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.b.2', 'LV', 3.28, 20, 0.4143, 2.4107, 4.1449, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.b.3', 'IM', 3.26, 20, 0.3165, 2.5949, 3.9199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.1.b.3', 'LV', 3.71, 20, 0.4790, 2.7089, 4.7140, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.a.1', 'IM', 3.70, 20, 0.3661, 2.9354, 4.4680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.a.1', 'LV', 4.25, 20, 0.6256, 2.9441, 5.5631, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.a.2', 'IM', 3.85, 20, 0.3283, 3.1646, 4.5388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.a.2', 'LV', 4.66, 20, 0.5610, 3.4817, 5.8302, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.a.3', 'IM', 3.93, 20, 0.3182, 3.2662, 4.5981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.a.3', 'LV', 4.61, 20, 0.4788, 3.6122, 5.6164, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.a.4', 'IM', 3.78, 20, 0.3067, 3.1389, 4.4226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.a.4', 'LV', 4.18, 19, 0.6035, 2.9082, 5.4439, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.1', 'IM', 4.32, 20, 0.2283, 3.8383, 4.7940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.1', 'LV', 5.00, 20, 0.3934, 4.1720, 5.8188, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.2', 'IM', 2.88, 20, 0.4317, 1.9791, 3.7864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.2', 'LV', 2.66, 20, 0.5584, 1.4888, 3.8262, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.3', 'IM', 4.38, 20, 0.1630, 4.0412, 4.7234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.3', 'LV', 5.70, 20, 0.2198, 5.2381, 6.1583, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.4', 'IM', 2.42, 20, 0.3810, 1.6260, 3.2208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.4', 'LV', 2.67, 20, 0.5962, 1.4190, 3.9147, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.5', 'IM', 2.77, 20, 0.3058, 2.1289, 3.4090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.5', 'LV', 2.80, 20, 0.3956, 1.9720, 3.6281, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.6', 'IM', 4.06, 20, 0.2232, 3.5945, 4.5287, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.2.b.6', 'LV', 5.49, 20, 0.2947, 4.8726, 6.1061, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.a.1', 'IM', 3.19, 20, 0.3126, 2.5315, 3.8403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.a.1', 'LV', 4.17, 20, 0.5341, 3.0473, 5.2832, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.a.2', 'IM', 2.82, 20, 0.4500, 1.8749, 3.7587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.a.2', 'LV', 3.57, 20, 0.7046, 2.0939, 5.0435, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.a.3', 'IM', 2.56, 20, 0.4174, 1.6844, 3.4315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.a.3', 'LV', 2.69, 20, 0.6652, 1.2967, 4.0811, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.a.4', 'IM', 3.38, 20, 0.5280, 2.2725, 4.4826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.a.4', 'LV', 2.93, 20, 0.8346, 1.1803, 4.6740, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.1', 'IM', 4.10, 20, 0.2396, 3.5967, 4.5998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.1', 'LV', 4.30, 20, 0.5620, 3.1203, 5.4727, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.2', 'IM', 1.96, 20, 0.4019, 1.1145, 2.7970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.2', 'LV', 1.59, 20, 0.7079, 0.1052, 3.0687, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.4', 'IM', 1.44, 20, 0.2468, 1.0000, 1.9607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.4', 'LV', 1.01, 20, 0.6001, 0.0000, 2.2709, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.5', 'IM', 1.52, 20, 0.2442, 1.0048, 2.0271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.5', 'LV', 1.00, 20, 0.5685, 0.0000, 2.1920, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.6', 'IM', 4.85, 20, 0.1020, 4.6396, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.3.b.6', 'LV', 5.02, 20, 0.5097, 3.9557, 6.0892, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.1', 'IM', 3.65, 20, 0.2921, 3.0398, 4.2627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.1', 'LV', 4.16, 19, 0.6035, 2.8879, 5.4238, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.2', 'IM', 4.35, 20, 0.3438, 3.6329, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.2', 'LV', 4.91, 20, 0.4820, 3.9020, 5.9198, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.3', 'IM', 4.27, 20, 0.2947, 3.6483, 4.8820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.3', 'LV', 4.82, 20, 0.4515, 3.8746, 5.7646, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.4', 'IM', 3.78, 20, 0.3446, 3.0539, 4.4964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.4', 'LV', 4.64, 20, 0.5680, 3.4473, 5.8248, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.5', 'IM', 2.73, 20, 0.3462, 2.0016, 3.4506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.5', 'LV', 3.56, 20, 0.7154, 2.0607, 5.0555, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.6', 'IM', 1.84, 19, 0.2856, 1.2404, 2.4405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.6', 'LV', 1.42, 20, 0.5222, 0.3249, 2.5109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.7', 'IM', 3.33, 20, 0.5260, 2.2242, 4.4259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.7', 'LV', 3.84, 20, 0.7453, 2.2785, 5.3982, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.8', 'IM', 3.06, 20, 0.4884, 2.0357, 4.0799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.a.8', 'LV', 2.73, 20, 0.6668, 1.3331, 4.1242, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.1', 'IM', 2.44, 20, 0.2730, 1.8648, 3.0075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.1', 'LV', 2.47, 20, 0.4164, 1.5964, 3.3395, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.2', 'IM', 2.68, 20, 0.3461, 1.9554, 3.4042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.2', 'LV', 2.14, 20, 0.3974, 1.3101, 2.9735, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.3', 'IM', 2.85, 20, 0.3916, 2.0268, 3.6661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.3', 'LV', 3.08, 20, 0.5197, 1.9914, 4.1669, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.4', 'IM', 2.07, 20, 0.3892, 1.2518, 2.8809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.4', 'LV', 1.43, 20, 0.5908, 0.1957, 2.6688, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.5', 'IM', 2.77, 20, 0.2707, 2.2063, 3.3394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.5', 'LV', 3.32, 20, 0.4247, 2.4286, 4.2065, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.6', 'IM', 2.29, 20, 0.2716, 1.7225, 2.8593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.b.6', 'LV', 2.06, 19, 0.5274, 0.9533, 3.1694, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.c.1', 'IM', 2.70, 20, 0.3503, 1.9637, 3.4299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.c.1', 'LV', 2.23, 20, 0.3793, 1.4378, 3.0254, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.c.2', 'IM', 1.33, 20, 0.1973, 1.0000, 1.7381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.c.2', 'LV', 0.44, 20, 0.2762, 0.0000, 1.0151, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.c.3', 'IM', 2.33, 19, 0.3677, 1.5567, 3.1017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.A.4.c.3', 'LV', 2.43, 19, 0.6725, 1.0173, 3.8429, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.a.1', 'IM', 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.a.1', 'LV', 5.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.a.2', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.a.2', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.b.1', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.b.1', 'LV', 5.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.b.2', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.b.2', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.b.3', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.1.b.3', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.a.1', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.a.1', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.a.2', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.a.2', 'LV', 6.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.a.3', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.a.3', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.a.4', 'IM', 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.a.4', 'LV', 6.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.1', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.1', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.2', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.2', 'LV', 5.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.3', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.3', 'LV', 5.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.4', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.4', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.5', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.5', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.6', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.2.b.6', 'LV', 5.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.a.1', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.a.1', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.a.2', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.a.2', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.a.3', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.a.3', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.a.4', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.a.4', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.1', 'IM', 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.1', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.2', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.2', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.4', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.4', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.5', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.5', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.6', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.3.b.6', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.1', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.1', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.2', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.2', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.3', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.3', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.4', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.4', 'LV', 5.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.5', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.5', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.6', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.6', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.7', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.7', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.8', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.a.8', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.1', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.1', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.2', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.2', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.3', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.3', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.4', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.4', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.5', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.5', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.6', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.b.6', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.c.1', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.c.1', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.c.2', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.c.2', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.c.3', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '4.A.4.c.3', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.a.1', 'IM', 4.42, 36, 0.1569, 4.0993, 4.7363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.a.1', 'LV', 4.98, 37, 0.1607, 4.6534, 5.3051, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.a.2', 'IM', 4.11, 37, 0.1027, 3.9007, 4.3173, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.a.2', 'LV', 5.31, 37, 0.1449, 5.0204, 5.6080, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.b.1', 'IM', 4.40, 37, 0.1480, 4.1028, 4.7031, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.b.1', 'LV', 5.05, 37, 0.2170, 4.6132, 5.4934, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.b.2', 'IM', 3.56, 37, 0.2044, 3.1431, 3.9724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.b.2', 'LV', 4.01, 37, 0.5195, 2.9576, 5.0649, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.b.3', 'IM', 3.04, 37, 0.2298, 2.5715, 3.5036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.1.b.3', 'LV', 3.86, 37, 0.3393, 3.1755, 4.5520, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.a.1', 'IM', 3.19, 37, 0.1695, 2.8489, 3.5363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.a.1', 'LV', 3.88, 37, 0.3056, 3.2614, 4.5008, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.a.2', 'IM', 3.81, 37, 0.2958, 3.2078, 4.4077, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.a.2', 'LV', 4.87, 37, 0.4589, 3.9375, 5.7989, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.a.3', 'IM', 4.33, 37, 0.1350, 4.0520, 4.5996, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.a.3', 'LV', 5.24, 37, 0.2167, 4.7958, 5.6748, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.a.4', 'IM', 3.20, 37, 0.2979, 2.5948, 3.8030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.a.4', 'LV', 4.12, 37, 0.5264, 3.0565, 5.1918, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.1', 'IM', 4.47, 36, 0.1828, 4.0960, 4.8383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.1', 'LV', 5.78, 37, 0.3229, 5.1208, 6.4306, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.2', 'IM', 3.95, 37, 0.1725, 3.6039, 4.3034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.2', 'LV', 4.78, 37, 0.3222, 4.1229, 5.4298, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.3', 'IM', 4.08, 37, 0.1177, 3.8406, 4.3179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.3', 'LV', 5.12, 37, 0.2338, 4.6486, 5.5968, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.4', 'IM', 3.44, 37, 0.2185, 3.0012, 3.8875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.4', 'LV', 4.39, 37, 0.3595, 3.6609, 5.1190, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.5', 'IM', 3.84, 36, 0.2399, 3.3488, 4.3227, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.5', 'LV', 4.65, 37, 0.3335, 3.9690, 5.3218, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.6', 'IM', 4.00, 37, 0.1870, 3.6256, 4.3840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.2.b.6', 'LV', 5.37, 37, 0.3276, 4.7036, 6.0325, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.a.1', 'IM', 4.18, 37, 0.2236, 3.7221, 4.6291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.a.1', 'LV', 5.35, 37, 0.3655, 4.6046, 6.0870, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.a.2', 'IM', 3.23, 35, 0.1555, 2.9174, 3.5495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.a.2', 'LV', 5.16, 35, 0.3152, 4.5189, 5.7998, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.a.3', 'IM', 2.95, 35, 0.2318, 2.4839, 3.4261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.a.3', 'LV', 3.51, 35, 0.5090, 2.4736, 4.5427, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.a.4', 'IM', 4.67, 36, 0.0974, 4.4689, 4.8644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.a.4', 'LV', 4.42, 36, 0.2516, 3.9060, 4.9276, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.1', 'IM', 3.75, 36, 0.1432, 3.4595, 4.0410, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.1', 'LV', 3.14, 36, 0.0963, 2.9442, 3.3351, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.2', 'IM', 1.79, 37, 0.1174, 1.5545, 2.0307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.2', 'LV', 1.96, 37, 0.3094, 1.3293, 2.5845, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.4', 'IM', 2.74, 36, 0.2408, 2.2492, 3.2271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.4', 'LV', 2.96, 37, 0.3437, 2.2673, 3.6616, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.5', 'IM', 2.18, 37, 0.1992, 1.7736, 2.5815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.5', 'LV', 1.85, 37, 0.2162, 1.4115, 2.2883, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.6', 'IM', 4.36, 37, 0.2252, 3.9052, 4.8187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.3.b.6', 'LV', 4.54, 37, 0.1837, 4.1628, 4.9078, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.1', 'IM', 3.53, 35, 0.2234, 3.0789, 3.9867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.1', 'LV', 3.63, 35, 0.3218, 2.9797, 4.2876, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.2', 'IM', 4.55, 35, 0.1383, 4.2722, 4.8342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.2', 'LV', 4.87, 34, 0.2349, 4.3964, 5.3521, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.3', 'IM', 4.60, 35, 0.1318, 4.3274, 4.8633, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.3', 'LV', 5.66, 35, 0.2015, 5.2506, 6.0697, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.4', 'IM', 4.24, 35, 0.1611, 3.9121, 4.5670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.4', 'LV', 5.88, 35, 0.2422, 5.3856, 6.3701, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.5', 'IM', 3.42, 37, 0.2256, 2.9659, 3.8809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.5', 'LV', 4.25, 37, 0.3973, 3.4459, 5.0573, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.6', 'IM', 3.26, 37, 0.2187, 2.8150, 3.7021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.6', 'LV', 3.59, 37, 0.3780, 2.8266, 4.3600, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.7', 'IM', 3.96, 37, 0.2110, 3.5322, 4.3881, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.7', 'LV', 4.84, 37, 0.2496, 4.3303, 5.3426, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.8', 'IM', 4.37, 37, 0.2325, 3.8938, 4.8367, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.a.8', 'LV', 5.04, 37, 0.3381, 4.3523, 5.7238, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.1', 'IM', 3.05, 37, 0.1926, 2.6633, 3.4446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.1', 'LV', 3.62, 37, 0.1736, 3.2700, 3.9740, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.2', 'IM', 2.94, 37, 0.1797, 2.5803, 3.3091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.2', 'LV', 3.05, 37, 0.2580, 2.5296, 3.5761, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.3', 'IM', 3.27, 37, 0.1722, 2.9218, 3.6202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.3', 'LV', 4.01, 37, 0.2467, 3.5080, 4.5085, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.4', 'IM', 2.22, 37, 0.2773, 1.6587, 2.7834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.4', 'LV', 2.09, 37, 0.4647, 1.1434, 3.0285, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.5', 'IM', 3.00, 37, 0.3266, 2.3393, 3.6641, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.5', 'LV', 3.70, 37, 0.5628, 2.5538, 4.8368, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.6', 'IM', 2.58, 37, 0.2546, 2.0613, 3.0939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.b.6', 'LV', 2.87, 37, 0.5452, 1.7627, 3.9743, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.c.1', 'IM', 3.05, 37, 0.1540, 2.7341, 3.3588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.c.1', 'LV', 3.08, 36, 0.1204, 2.8380, 3.3270, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.c.2', 'IM', 1.65, 37, 0.1362, 1.3767, 1.9291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.c.2', 'LV', 1.21, 37, 0.2978, 0.6018, 1.8095, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.c.3', 'IM', 2.49, 37, 0.2001, 2.0809, 2.8927, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.A.4.c.3', 'LV', 2.75, 37, 0.4360, 1.8613, 3.6297, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.a.1', 'IM', 4.16, 30, 0.3900, 3.3638, 4.9591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.a.1', 'LV', 3.41, 28, 0.7686, 1.8379, 4.9919, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.a.2', 'IM', 3.79, 30, 0.6413, 2.4796, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.a.2', 'LV', 3.88, 28, 1.0827, 1.6558, 6.0991, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.b.1', 'IM', 4.32, 30, 0.2249, 3.8627, 4.7824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.b.1', 'LV', 3.37, 27, 0.7917, 1.7472, 5.0018, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.b.2', 'IM', 3.59, 30, 0.8390, 1.8703, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.b.2', 'LV', 4.16, 28, 1.6001, 0.8743, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.b.3', 'IM', 2.78, 29, 0.6538, 1.4401, 4.1184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.1.b.3', 'LV', 2.77, 27, 1.1393, 0.4311, 5.1146, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.a.1', 'IM', 3.73, 29, 0.6724, 2.3535, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.a.1', 'LV', 4.44, 27, 1.3926, 1.5726, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.a.2', 'IM', 4.19, 29, 0.2900, 3.6001, 4.7881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.a.2', 'LV', 3.60, 28, 0.5674, 2.4370, 4.7653, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.a.3', 'IM', 4.25, 29, 0.2597, 3.7212, 4.7850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.a.3', 'LV', 3.64, 28, 0.5524, 2.5083, 4.7751, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.a.4', 'IM', 3.49, 30, 0.8700, 1.7142, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.a.4', 'LV', 3.57, 28, 1.5234, 0.4420, 6.6934, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.1', 'IM', 3.86, 30, 0.6185, 2.5931, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.1', 'LV', 3.47, 29, 0.7380, 1.9535, 4.9770, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.2', 'IM', 3.33, 30, 0.9300, 1.4310, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.2', 'LV', 4.03, 29, 1.6304, 0.6889, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.3', 'IM', 3.85, 30, 0.6198, 2.5867, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.3', 'LV', 3.58, 29, 0.7108, 2.1232, 5.0353, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.4', 'IM', 3.03, 29, 0.7163, 1.5647, 4.4994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.4', 'LV', 2.97, 28, 1.0363, 0.8463, 5.0990, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.5', 'IM', 3.48, 29, 0.8775, 1.6817, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.5', 'LV', 2.98, 28, 1.0360, 0.8513, 5.1028, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.6', 'IM', 3.59, 29, 0.8403, 1.8638, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.2.b.6', 'LV', 4.44, 28, 1.4792, 1.4075, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.a.1', 'IM', 3.29, 29, 0.3492, 2.5787, 4.0094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.a.1', 'LV', 4.82, 28, 1.0971, 2.5682, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.a.2', 'IM', 3.31, 30, 0.4969, 2.2905, 4.3233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.a.2', 'LV', 3.48, 29, 0.7397, 1.9665, 4.9971, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.a.3', 'IM', 3.68, 30, 0.4159, 2.8342, 4.5356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.a.3', 'LV', 3.42, 29, 0.6416, 2.1049, 4.7333, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.a.4', 'IM', 4.37, 30, 0.2084, 3.9427, 4.7951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.a.4', 'LV', 3.90, 29, 0.5059, 2.8634, 4.9362, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.1', 'IM', 3.50, 30, 0.1563, 3.1823, 3.8218, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.1', 'LV', 3.60, 29, 0.5599, 2.4530, 4.7470, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.2', 'IM', 2.55, 30, 0.5701, 1.3793, 3.7111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.2', 'LV', 2.60, 29, 1.0092, 0.5357, 4.6702, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.4', 'IM', 2.97, 30, 0.7394, 1.4582, 4.4827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.4', 'LV', 2.71, 29, 1.1346, 0.3900, 5.0384, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.5', 'IM', 3.34, 30, 0.9273, 1.4475, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.5', 'LV', 3.90, 28, 1.7046, 0.4064, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.6', 'IM', 4.30, 30, 0.2338, 3.8183, 4.7748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.3.b.6', 'LV', 3.78, 29, 0.3826, 2.9921, 4.5594, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.1', 'IM', 3.28, 28, 0.0920, 3.0925, 3.4700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.1', 'LV', 3.15, 27, 0.6919, 1.7320, 4.5766, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.2', 'IM', 4.40, 29, 0.4645, 3.4463, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.2', 'LV', 5.23, 28, 1.2724, 2.6202, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.3', 'IM', 3.94, 29, 0.5942, 2.7194, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.3', 'LV', 4.65, 28, 1.2774, 2.0307, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.4', 'IM', 3.88, 29, 0.6134, 2.6205, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.4', 'LV', 4.75, 27, 0.9566, 2.7845, 6.7172, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.5', 'IM', 3.94, 30, 0.7531, 2.3948, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.5', 'LV', 4.92, 29, 1.5078, 1.8269, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.6', 'IM', 2.31, 30, 0.4969, 1.2930, 3.3257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.6', 'LV', 2.16, 30, 0.8350, 0.4500, 3.8655, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.7', 'IM', 3.54, 30, 0.4228, 2.6739, 4.4033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.7', 'LV', 4.23, 29, 0.8202, 2.5476, 5.9077, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.8', 'IM', 4.21, 30, 0.3729, 3.4433, 4.9685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.a.8', 'LV', 3.91, 29, 0.9003, 2.0634, 5.7517, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.1', 'IM', 3.10, 30, 0.6900, 1.6891, 4.5115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.1', 'LV', 3.23, 29, 1.1010, 0.9795, 5.4900, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.2', 'IM', 2.87, 30, 0.4723, 1.9071, 3.8388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.2', 'LV', 2.88, 29, 0.9062, 1.0281, 4.7408, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.3', 'IM', 3.83, 30, 0.6273, 2.5519, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.3', 'LV', 4.45, 29, 1.3513, 1.6781, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.4', 'IM', 2.91, 30, 0.6024, 1.6749, 4.1391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.4', 'LV', 3.11, 29, 1.1455, 0.7639, 5.4567, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.5', 'IM', 3.05, 30, 0.7081, 1.6028, 4.4991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.5', 'LV', 3.15, 29, 1.1314, 0.8321, 5.4671, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.6', 'IM', 2.69, 30, 0.5221, 1.6191, 3.7546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.b.6', 'LV', 2.96, 29, 1.0413, 0.8225, 5.0887, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.c.1', 'IM', 2.85, 30, 0.3471, 2.1399, 3.5599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.c.1', 'LV', 2.94, 29, 0.7643, 1.3784, 4.5095, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.c.2', 'IM', 2.49, 30, 0.5914, 1.2840, 3.7031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.c.2', 'LV', 2.71, 29, 1.1350, 0.3896, 5.0396, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.c.3', 'IM', 2.46, 29, 0.6050, 1.2230, 3.7015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.A.4.c.3', 'LV', 2.49, 28, 1.0578, 0.3226, 4.6636, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.a.1', 'IM', 4.67, 66, 0.1493, 4.3709, 4.9672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.a.1', 'LV', 4.82, 64, 0.2084, 4.4022, 5.2350, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.a.2', 'IM', 4.10, 66, 0.1678, 3.7632, 4.4336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.a.2', 'LV', 5.16, 65, 0.2873, 4.5893, 5.7371, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.b.1', 'IM', 4.52, 66, 0.1013, 4.3213, 4.7259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.b.1', 'LV', 5.28, 63, 0.2368, 4.8093, 5.7559, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.b.2', 'IM', 3.59, 66, 0.2397, 3.1106, 4.0679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.b.2', 'LV', 3.33, 64, 0.2840, 2.7619, 3.8970, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.b.3', 'IM', 2.83, 64, 0.2758, 2.2741, 3.3764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.1.b.3', 'LV', 2.99, 63, 0.4636, 2.0636, 3.9172, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.a.1', 'IM', 3.85, 66, 0.2272, 3.3941, 4.3016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.a.1', 'LV', 4.74, 65, 0.3610, 4.0234, 5.4656, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.a.2', 'IM', 4.01, 66, 0.1695, 3.6729, 4.3499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.a.2', 'LV', 4.81, 65, 0.2712, 4.2720, 5.3557, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.a.3', 'IM', 4.09, 66, 0.1446, 3.7969, 4.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.a.3', 'LV', 4.80, 65, 0.2881, 4.2279, 5.3792, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.a.4', 'IM', 3.66, 65, 0.2089, 3.2404, 4.0752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.a.4', 'LV', 4.43, 64, 0.2856, 3.8576, 4.9989, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.1', 'IM', 4.56, 65, 0.1745, 4.2158, 4.9130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.1', 'LV', 5.71, 65, 0.2792, 5.1563, 6.2719, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.2', 'IM', 3.32, 66, 0.3288, 2.6623, 3.9757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.2', 'LV', 3.86, 65, 0.5054, 2.8500, 4.8691, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.3', 'IM', 4.26, 66, 0.1361, 3.9916, 4.5354, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.3', 'LV', 5.42, 65, 0.2458, 4.9322, 5.9143, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.4', 'IM', 3.43, 65, 0.2447, 2.9438, 3.9215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.4', 'LV', 3.73, 64, 0.3904, 2.9465, 4.5067, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.5', 'IM', 3.43, 66, 0.2518, 2.9283, 3.9339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.5', 'LV', 3.80, 65, 0.3338, 3.1295, 4.4631, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.6', 'IM', 3.79, 65, 0.1868, 3.4124, 4.1587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.2.b.6', 'LV', 4.89, 65, 0.2944, 4.2981, 5.4745, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.a.1', 'IM', 3.76, 66, 0.2611, 3.2359, 4.2786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.a.1', 'LV', 4.91, 65, 0.4513, 4.0096, 5.8129, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.a.2', 'IM', 3.03, 64, 0.3019, 2.4246, 3.6312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.a.2', 'LV', 3.77, 64, 0.5259, 2.7189, 4.8207, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.a.3', 'IM', 2.84, 64, 0.2840, 2.2717, 3.4070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.a.3', 'LV', 3.23, 64, 0.4463, 2.3411, 4.1249, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.a.4', 'IM', 4.46, 65, 0.1227, 4.2117, 4.7022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.a.4', 'LV', 3.90, 65, 0.3413, 3.2218, 4.5854, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.1', 'IM', 4.19, 66, 0.1690, 3.8484, 4.5235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.1', 'LV', 3.58, 65, 0.2296, 3.1200, 4.0375, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.2', 'IM', 2.01, 65, 0.2375, 1.5311, 2.4801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.2', 'LV', 1.54, 64, 0.3343, 0.8732, 2.2094, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.4', 'IM', 2.39, 64, 0.3152, 1.7559, 3.0154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.4', 'LV', 2.17, 64, 0.4454, 1.2765, 3.0567, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.5', 'IM', 2.43, 65, 0.3363, 1.7627, 3.1066, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.5', 'LV', 2.09, 63, 0.4760, 1.1347, 3.0378, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.6', 'IM', 4.44, 65, 0.1422, 4.1603, 4.7283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.3.b.6', 'LV', 4.72, 65, 0.1894, 4.3462, 5.1028, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.1', 'IM', 3.68, 64, 0.1799, 3.3220, 4.0409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.1', 'LV', 3.36, 64, 0.2863, 2.7912, 3.9356, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.2', 'IM', 4.47, 65, 0.1196, 4.2313, 4.7091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.2', 'LV', 4.93, 63, 0.3196, 4.2875, 5.5654, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.3', 'IM', 4.34, 65, 0.1651, 4.0070, 4.6668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.3', 'LV', 5.06, 64, 0.3238, 4.4123, 5.7065, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.4', 'IM', 4.19, 65, 0.1027, 3.9810, 4.3913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.4', 'LV', 5.31, 64, 0.2046, 4.9028, 5.7203, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.5', 'IM', 4.32, 66, 0.1617, 4.0004, 4.6462, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.5', 'LV', 5.78, 65, 0.2131, 5.3526, 6.2040, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.6', 'IM', 3.19, 64, 0.2926, 2.6062, 3.7756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.6', 'LV', 3.67, 64, 0.4795, 2.7122, 4.6285, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.7', 'IM', 4.67, 66, 0.0878, 4.4995, 4.8502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.7', 'LV', 5.93, 65, 0.1491, 5.6298, 6.2253, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.8', 'IM', 4.77, 65, 0.0804, 4.6064, 4.9275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.a.8', 'LV', 5.89, 65, 0.1903, 5.5087, 6.2689, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.1', 'IM', 3.67, 64, 0.1586, 3.3485, 3.9824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.1', 'LV', 4.28, 64, 0.2722, 3.7369, 4.8247, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.2', 'IM', 3.66, 64, 0.1935, 3.2763, 4.0497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.2', 'LV', 4.08, 64, 0.2933, 3.4939, 4.6661, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.3', 'IM', 4.04, 65, 0.1938, 3.6544, 4.4285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.3', 'LV', 4.65, 65, 0.3744, 3.9033, 5.3993, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.4', 'IM', 3.70, 66, 0.1881, 3.3251, 4.0766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.4', 'LV', 4.15, 65, 0.3482, 3.4516, 4.8430, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.5', 'IM', 3.43, 65, 0.1418, 3.1487, 3.7153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.5', 'LV', 4.10, 64, 0.3061, 3.4870, 4.7104, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.6', 'IM', 3.35, 64, 0.1686, 3.0111, 3.6851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.b.6', 'LV', 3.94, 64, 0.3334, 3.2777, 4.6104, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.c.1', 'IM', 3.56, 65, 0.2001, 3.1570, 3.9566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.c.1', 'LV', 4.11, 64, 0.3598, 3.3955, 4.8336, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.c.2', 'IM', 2.60, 65, 0.1980, 2.2026, 2.9937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.c.2', 'LV', 2.78, 64, 0.3646, 2.0534, 3.5107, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.c.3', 'IM', 2.50, 66, 0.2460, 2.0089, 2.9915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '4.A.4.c.3', 'LV', 2.57, 65, 0.3649, 1.8410, 3.2991, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.a.1', 'IM', 4.64, 24, 0.0956, 4.4415, 4.8370, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.a.1', 'LV', 5.46, 24, 0.3989, 4.6363, 6.2867, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.a.2', 'IM', 4.02, 24, 0.2082, 3.5900, 4.4515, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.a.2', 'LV', 5.27, 24, 0.3718, 4.5057, 6.0438, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.b.1', 'IM', 4.54, 24, 0.1413, 4.2486, 4.8330, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.b.1', 'LV', 5.51, 24, 0.2996, 4.8869, 6.1266, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.b.2', 'IM', 3.42, 24, 0.2944, 2.8116, 4.0298, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.b.2', 'LV', 4.01, 24, 0.5159, 2.9408, 5.0754, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.b.3', 'IM', 3.67, 24, 0.2764, 3.0961, 4.2396, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.1.b.3', 'LV', 3.81, 24, 0.2662, 3.2591, 4.3605, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.a.1', 'IM', 4.24, 24, 0.1627, 3.9062, 4.5794, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.a.1', 'LV', 5.15, 24, 0.2534, 4.6209, 5.6694, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.a.2', 'IM', 4.38, 24, 0.1316, 4.1077, 4.6524, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.a.2', 'LV', 5.42, 24, 0.2914, 4.8165, 6.0220, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.a.3', 'IM', 4.44, 24, 0.1866, 4.0501, 4.8222, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.a.3', 'LV', 5.29, 24, 0.3432, 4.5758, 5.9957, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.a.4', 'IM', 4.26, 24, 0.1977, 3.8518, 4.6699, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.a.4', 'LV', 5.23, 24, 0.3933, 4.4160, 6.0433, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.1', 'IM', 4.40, 24, 0.1530, 4.0808, 4.7139, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.1', 'LV', 5.26, 24, 0.4165, 4.3961, 6.1193, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.2', 'IM', 3.01, 24, 0.2347, 2.5272, 3.4983, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.2', 'LV', 3.91, 24, 0.5029, 2.8740, 4.9546, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.3', 'IM', 4.24, 24, 0.1097, 4.0116, 4.4653, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.3', 'LV', 5.38, 24, 0.1579, 5.0505, 5.7039, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.4', 'IM', 3.09, 24, 0.2458, 2.5808, 3.5978, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.4', 'LV', 3.43, 24, 0.5236, 2.3451, 4.5114, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.5', 'IM', 3.07, 24, 0.3049, 2.4365, 3.6980, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.5', 'LV', 3.52, 24, 0.5547, 2.3685, 4.6637, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.6', 'IM', 3.40, 24, 0.3479, 2.6833, 4.1225, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.2.b.6', 'LV', 4.18, 24, 0.6071, 2.9234, 5.4350, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.a.1', 'IM', 3.40, 24, 0.2365, 2.9102, 3.8887, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.a.1', 'LV', 3.98, 24, 0.4926, 2.9620, 5.0000, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.a.2', 'IM', 2.77, 24, 0.3911, 1.9572, 3.5753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.a.2', 'LV', 3.79, 24, 0.6512, 2.4381, 5.1325, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.a.3', 'IM', 2.88, 24, 0.3006, 2.2581, 3.5019, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.a.3', 'LV', 3.17, 24, 0.5566, 2.0143, 4.3170, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.a.4', 'IM', 3.32, 24, 0.2211, 2.8635, 3.7783, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.a.4', 'LV', 2.94, 24, 0.3419, 2.2332, 3.6477, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.1', 'IM', 4.61, 24, 0.1578, 4.2872, 4.9400, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.1', 'LV', 4.81, 24, 0.4658, 3.8476, 5.7749, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.2', 'IM', 1.94, 23, 0.3423, 1.2291, 2.6491, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.2', 'LV', 1.66, 23, 0.5608, 0.4990, 2.8249, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.4', 'IM', 1.94, 24, 0.4028, 1.1095, 2.7758, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.4', 'LV', 1.70, 24, 0.7067, 0.2357, 3.1597, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.5', 'IM', 2.11, 24, 0.4649, 1.1531, 3.0767, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.5', 'LV', 1.92, 24, 0.8113, 0.2437, 3.6003, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.6', 'IM', 4.24, 24, 0.1714, 3.8809, 4.5899, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.3.b.6', 'LV', 5.30, 23, 0.1914, 4.8996, 5.6934, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.1', 'IM', 3.92, 24, 0.2266, 3.4483, 4.3858, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.1', 'LV', 4.48, 24, 0.3998, 3.6554, 5.3093, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.2', 'IM', 4.46, 24, 0.1366, 4.1817, 4.7467, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.2', 'LV', 5.30, 24, 0.2171, 4.8553, 5.7534, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.3', 'IM', 3.84, 24, 0.2513, 3.3199, 4.3598, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.3', 'LV', 4.29, 24, 0.2515, 3.7734, 4.8139, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.4', 'IM', 3.76, 24, 0.1940, 3.3583, 4.1608, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.4', 'LV', 4.71, 24, 0.2679, 4.1514, 5.2600, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.5', 'IM', 2.81, 24, 0.3222, 2.1469, 3.4799, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.5', 'LV', 3.21, 24, 0.4079, 2.3668, 4.0545, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.6', 'IM', 2.10, 24, 0.2375, 1.6042, 2.5867, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.6', 'LV', 1.80, 24, 0.3272, 1.1258, 2.4797, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.7', 'IM', 3.57, 24, 0.3285, 2.8922, 4.2515, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.7', 'LV', 3.86, 24, 0.4582, 2.9146, 4.8104, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.8', 'IM', 4.39, 24, 0.1386, 4.1013, 4.6748, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.a.8', 'LV', 5.21, 24, 0.2576, 4.6763, 5.7422, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.1', 'IM', 2.97, 24, 0.2496, 2.4527, 3.4856, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.1', 'LV', 3.80, 24, 0.4651, 2.8376, 4.7618, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.2', 'IM', 3.02, 24, 0.2976, 2.3998, 3.6311, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.2', 'LV', 3.45, 24, 0.5457, 2.3224, 4.5801, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.3', 'IM', 3.30, 24, 0.2001, 2.8878, 3.7158, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.3', 'LV', 4.02, 24, 0.3973, 3.1996, 4.8434, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.4', 'IM', 2.96, 24, 0.3167, 2.3047, 3.6149, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.4', 'LV', 3.31, 24, 0.5469, 2.1748, 4.4375, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.5', 'IM', 3.17, 23, 0.2505, 2.6465, 3.6854, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.5', 'LV', 3.99, 24, 0.4261, 3.1091, 4.8722, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.6', 'IM', 2.93, 24, 0.2356, 2.4377, 3.4124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.b.6', 'LV', 3.33, 24, 0.3705, 2.5601, 4.0927, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.c.1', 'IM', 3.56, 24, 0.2410, 3.0615, 4.0584, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.c.1', 'LV', 4.06, 24, 0.3984, 3.2377, 4.8861, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.c.2', 'IM', 2.28, 24, 0.3099, 1.6362, 2.9185, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.c.2', 'LV', 2.20, 24, 0.5548, 1.0553, 3.3508, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.c.3', 'IM', 2.81, 24, 0.3351, 2.1157, 3.5023, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '4.A.4.c.3', 'LV', 2.98, 24, 0.6399, 1.6536, 4.3011, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.a.1', 'IM', 4.20, 29, 0.1525, 3.8895, 4.5143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.a.1', 'LV', 3.75, 29, 0.6430, 2.4357, 5.0699, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.a.2', 'IM', 3.76, 28, 0.0597, 3.6340, 3.8789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.a.2', 'LV', 4.51, 29, 0.2801, 3.9410, 5.0883, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.b.1', 'IM', 4.40, 29, 0.1061, 4.1793, 4.6139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.b.1', 'LV', 3.00, 29, 0.6778, 1.6093, 4.3862, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.b.2', 'IM', 3.10, 28, 0.3413, 2.3999, 3.8005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.b.2', 'LV', 1.82, 29, 0.4815, 0.8385, 2.8113, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.b.3', 'IM', 2.99, 29, 0.2032, 2.5786, 3.4112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.1.b.3', 'LV', 2.84, 29, 0.2944, 2.2353, 3.4413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.a.1', 'IM', 3.48, 29, 0.1014, 3.2768, 3.6920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.a.1', 'LV', 2.69, 29, 0.4350, 1.7949, 3.5770, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.a.2', 'IM', 4.41, 29, 0.0913, 4.2218, 4.5959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.a.2', 'LV', 3.58, 29, 0.2150, 3.1412, 4.0222, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.a.3', 'IM', 3.46, 29, 0.1233, 3.2110, 3.7161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.a.3', 'LV', 3.59, 29, 0.3256, 2.9198, 4.2536, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.a.4', 'IM', 3.52, 29, 0.2272, 3.0595, 3.9902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.a.4', 'LV', 2.33, 28, 0.6945, 0.9062, 3.7563, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.1', 'IM', 4.61, 28, 0.1063, 4.3898, 4.8262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.1', 'LV', 4.07, 27, 0.5003, 3.0389, 5.0955, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.2', 'IM', 3.50, 29, 0.2230, 3.0404, 3.9539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.2', 'LV', 2.68, 28, 0.3263, 2.0096, 3.3485, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.3', 'IM', 4.19, 29, 0.1682, 3.8490, 4.5379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.3', 'LV', 4.80, 28, 0.2236, 4.3399, 5.2574, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.4', 'IM', 3.58, 29, 0.2968, 2.9675, 4.1833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.4', 'LV', 3.42, 28, 0.3923, 2.6157, 4.2256, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.5', 'IM', 3.42, 29, 0.2400, 2.9290, 3.9121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.5', 'LV', 3.05, 28, 0.5676, 1.8883, 4.2177, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.6', 'IM', 3.48, 29, 0.2322, 3.0012, 3.9523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.2.b.6', 'LV', 4.39, 29, 0.3138, 3.7462, 5.0318, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.a.1', 'IM', 4.36, 29, 0.0941, 4.1679, 4.5534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.a.1', 'LV', 5.47, 28, 0.2121, 5.0375, 5.9077, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.a.2', 'IM', 3.10, 28, 0.3101, 2.4599, 3.7325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.a.2', 'LV', 3.11, 27, 0.6544, 1.7698, 4.4599, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.a.3', 'IM', 2.24, 28, 0.2114, 1.8097, 2.6772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.a.3', 'LV', 2.08, 27, 0.3333, 1.3912, 2.7616, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.a.4', 'IM', 4.17, 28, 0.2777, 3.5983, 4.7379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.a.4', 'LV', 3.24, 28, 0.2398, 2.7469, 3.7308, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.1', 'IM', 3.67, 28, 0.1920, 3.2737, 4.0616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.1', 'LV', 2.80, 27, 0.2870, 2.2066, 3.3863, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.2', 'IM', 1.73, 29, 0.1537, 1.4116, 2.0414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.2', 'LV', 1.24, 29, 0.3238, 0.5744, 1.9008, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.4', 'IM', 2.02, 29, 0.1696, 1.6738, 2.3684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.4', 'LV', 1.81, 29, 0.3538, 1.0881, 2.5376, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.5', 'IM', 2.16, 29, 0.1892, 1.7708, 2.5458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.5', 'LV', 1.79, 29, 0.2841, 1.2104, 2.3743, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.6', 'IM', 4.65, 29, 0.1134, 4.4149, 4.8794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.3.b.6', 'LV', 4.90, 29, 0.3842, 4.1131, 5.6871, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.1', 'IM', 3.70, 29, 0.1802, 3.3280, 4.0663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.1', 'LV', 3.07, 27, 0.3602, 2.3298, 3.8106, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.2', 'IM', 4.40, 29, 0.1286, 4.1326, 4.6596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.2', 'LV', 4.56, 29, 0.4395, 3.6591, 5.4595, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.3', 'IM', 3.77, 28, 0.1815, 3.3991, 4.1441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.3', 'LV', 4.23, 28, 0.3079, 3.5966, 4.8600, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.4', 'IM', 3.75, 29, 0.1220, 3.4973, 3.9971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.4', 'LV', 4.54, 29, 0.2190, 4.0940, 4.9913, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.5', 'IM', 4.07, 29, 0.1387, 3.7852, 4.3536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.5', 'LV', 4.88, 29, 0.1563, 4.5612, 5.2017, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.6', 'IM', 2.76, 29, 0.3164, 2.1159, 3.4123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.6', 'LV', 2.41, 29, 0.6021, 1.1770, 3.6438, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.7', 'IM', 4.52, 29, 0.0687, 4.3799, 4.6614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.7', 'LV', 5.11, 29, 0.3285, 4.4332, 5.7790, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.8', 'IM', 4.50, 29, 0.0684, 4.3610, 4.6413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.a.8', 'LV', 5.33, 28, 0.5020, 4.3039, 6.3640, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.1', 'IM', 3.13, 29, 0.1051, 2.9105, 3.3409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.1', 'LV', 3.02, 29, 0.3150, 2.3724, 3.6631, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.2', 'IM', 3.16, 29, 0.1231, 2.9113, 3.4156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.2', 'LV', 2.31, 28, 0.3318, 1.6253, 2.9867, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.3', 'IM', 3.71, 29, 0.3726, 2.9426, 4.4692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.3', 'LV', 3.28, 29, 0.2879, 2.6912, 3.8708, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.4', 'IM', 3.70, 29, 0.5380, 2.5977, 4.8018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.4', 'LV', 3.34, 29, 0.6483, 2.0154, 4.6713, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.5', 'IM', 3.51, 29, 0.3573, 2.7744, 4.2381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.5', 'LV', 4.07, 28, 0.5956, 2.8486, 5.2925, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.6', 'IM', 3.19, 29, 0.2452, 2.6921, 3.6968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.b.6', 'LV', 3.82, 28, 0.5740, 2.6435, 4.9990, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.c.1', 'IM', 3.30, 29, 0.1881, 2.9099, 3.6806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.c.1', 'LV', 2.64, 28, 0.2769, 2.0750, 3.2115, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.c.2', 'IM', 2.74, 29, 0.2251, 2.2773, 3.1995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.c.2', 'LV', 2.25, 28, 0.3056, 1.6210, 2.8752, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.c.3', 'IM', 2.60, 29, 0.1431, 2.3074, 2.8936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.A.4.c.3', 'LV', 2.36, 28, 0.4878, 1.3620, 3.3636, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.a.1', 'IM', 4.21, 16, 0.1909, 3.8004, 4.6144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.a.1', 'LV', 4.02, 16, 0.4757, 3.0064, 5.0343, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.a.2', 'IM', 3.68, 16, 0.3377, 2.9572, 4.3967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.a.2', 'LV', 4.41, 16, 0.6032, 3.1249, 5.6962, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.b.1', 'IM', 3.72, 16, 0.4441, 2.7724, 4.6655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.b.1', 'LV', 4.07, 16, 0.7452, 2.4819, 5.6587, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.b.2', 'IM', 3.51, 16, 0.4162, 2.6185, 4.3929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.b.2', 'LV', 3.23, 16, 0.6350, 1.8787, 4.5859, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.b.3', 'IM', 2.94, 15, 0.5309, 1.8023, 4.0797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.1.b.3', 'LV', 3.18, 15, 0.8187, 1.4198, 4.9315, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.a.1', 'IM', 3.29, 16, 0.4057, 2.4256, 4.1552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.a.1', 'LV', 3.76, 16, 0.6573, 2.3608, 5.1630, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.a.2', 'IM', 3.69, 16, 0.3186, 3.0060, 4.3642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.a.2', 'LV', 3.98, 16, 0.5589, 2.7853, 5.1678, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.a.3', 'IM', 4.24, 16, 0.2006, 3.8148, 4.6699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.a.3', 'LV', 4.67, 16, 0.4832, 3.6375, 5.6972, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.a.4', 'IM', 3.25, 16, 0.4131, 2.3659, 4.1269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.a.4', 'LV', 3.14, 16, 0.5741, 1.9188, 4.3662, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.1', 'IM', 4.28, 16, 0.1778, 3.8974, 4.6554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.1', 'LV', 4.51, 16, 0.4838, 3.4831, 5.5455, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.2', 'IM', 3.30, 16, 0.3812, 2.4836, 4.1086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.2', 'LV', 3.30, 16, 0.4608, 2.3197, 4.2840, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.3', 'IM', 3.96, 16, 0.2327, 3.4615, 4.4535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.3', 'LV', 4.61, 16, 0.4994, 3.5425, 5.6712, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.4', 'IM', 3.27, 16, 0.3858, 2.4465, 4.0911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.4', 'LV', 3.08, 16, 0.5403, 1.9262, 4.2294, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.5', 'IM', 3.32, 16, 0.5012, 2.2521, 4.3885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.5', 'LV', 3.67, 16, 0.7461, 2.0830, 5.2635, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.6', 'IM', 3.60, 16, 0.3901, 2.7690, 4.4319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.2.b.6', 'LV', 3.98, 16, 0.5648, 2.7746, 5.1821, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.a.1', 'IM', 4.00, 16, 0.3754, 3.1978, 4.7982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.a.1', 'LV', 4.24, 16, 0.5556, 3.0573, 5.4260, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.a.2', 'IM', 3.65, 16, 0.3108, 2.9865, 4.3115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.a.2', 'LV', 4.83, 16, 0.5553, 3.6442, 6.0114, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.a.3', 'IM', 2.01, 16, 0.2852, 1.4043, 2.6202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.a.3', 'LV', 1.85, 16, 0.5276, 0.7217, 2.9710, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.a.4', 'IM', 4.19, 16, 0.2791, 3.5924, 4.7820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.a.4', 'LV', 3.20, 16, 0.2792, 2.6014, 3.7918, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.1', 'IM', 3.93, 16, 0.3813, 3.1140, 4.7396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.1', 'LV', 3.15, 16, 0.4922, 2.1024, 4.2008, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.2', 'IM', 1.58, 16, 0.2318, 1.0892, 2.0773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.2', 'LV', 1.07, 16, 0.4736, 0.0652, 2.0842, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.4', 'IM', 2.31, 15, 0.4897, 1.2637, 3.3644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.4', 'LV', 1.99, 16, 0.5891, 0.7305, 3.2420, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.5', 'IM', 1.71, 16, 0.4334, 1.0000, 2.6372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.5', 'LV', 0.96, 16, 0.5194, 0.0000, 2.0636, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.6', 'IM', 4.32, 16, 0.1941, 3.9078, 4.7353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.3.b.6', 'LV', 4.13, 16, 0.3204, 3.4465, 4.8125, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.1', 'IM', 3.51, 16, 0.4137, 2.6314, 4.3950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.1', 'LV', 2.81, 16, 0.4797, 1.7899, 3.8349, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.2', 'IM', 3.89, 16, 0.3901, 3.0607, 4.7236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.2', 'LV', 3.89, 16, 0.5562, 2.7074, 5.0783, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.3', 'IM', 4.09, 16, 0.2275, 3.6078, 4.5777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.3', 'LV', 4.52, 16, 0.3022, 3.8757, 5.1640, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.4', 'IM', 3.67, 16, 0.3784, 2.8597, 4.4729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.4', 'LV', 3.86, 16, 0.6976, 2.3739, 5.3477, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.5', 'IM', 3.51, 16, 0.3259, 2.8177, 4.2068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.5', 'LV', 3.66, 16, 0.4936, 2.6059, 4.7099, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.6', 'IM', 2.74, 16, 0.3916, 1.9046, 3.5741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.6', 'LV', 2.58, 16, 0.6804, 1.1256, 4.0259, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.7', 'IM', 4.18, 16, 0.2415, 3.6673, 4.6969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.7', 'LV', 4.61, 16, 0.4242, 3.7035, 5.5120, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.8', 'IM', 4.38, 16, 0.1734, 4.0064, 4.7453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.a.8', 'LV', 4.75, 16, 0.2542, 4.2117, 5.2955, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.1', 'IM', 2.81, 16, 0.3536, 2.0576, 3.5648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.1', 'LV', 3.26, 16, 0.6949, 1.7783, 4.7404, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.2', 'IM', 2.77, 16, 0.4786, 1.7499, 3.7901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.2', 'LV', 2.44, 16, 0.6069, 1.1498, 3.7372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.3', 'IM', 2.93, 16, 0.4469, 1.9772, 3.8822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.3', 'LV', 2.83, 16, 0.6388, 1.4660, 4.1889, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.4', 'IM', 2.65, 16, 0.4776, 1.6284, 3.6643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.4', 'LV', 2.03, 16, 0.6010, 0.7457, 3.3078, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.5', 'IM', 2.71, 16, 0.4266, 1.7984, 3.6170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.5', 'LV', 2.61, 16, 0.6853, 1.1517, 4.0731, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.6', 'IM', 3.06, 16, 0.3552, 2.3002, 3.8143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.b.6', 'LV', 3.35, 16, 0.6082, 2.0513, 4.6439, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.c.1', 'IM', 3.17, 16, 0.3615, 2.3982, 3.9393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.c.1', 'LV', 2.79, 16, 0.4837, 1.7544, 3.8165, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.c.2', 'IM', 2.15, 16, 0.4821, 1.1240, 3.1792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.c.2', 'LV', 1.88, 16, 0.8024, 0.1740, 3.5946, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.c.3', 'IM', 3.21, 16, 0.5047, 2.1350, 4.2863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.A.4.c.3', 'LV', 2.75, 16, 0.6553, 1.3576, 4.1511, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.a.1', 'IM', 4.75, 25, 0.0986, 4.5511, 4.9579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.a.1', 'LV', 4.58, 25, 0.4464, 3.6568, 5.4995, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.a.2', 'IM', 3.79, 25, 0.2669, 3.2353, 4.3370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.a.2', 'LV', 4.22, 25, 0.4062, 3.3837, 5.0603, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.b.1', 'IM', 4.60, 25, 0.1387, 4.3122, 4.8846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.b.1', 'LV', 4.22, 25, 0.4885, 3.2076, 5.2241, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.b.2', 'IM', 2.94, 25, 0.2911, 2.3377, 3.5393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.b.2', 'LV', 2.70, 25, 0.4497, 1.7695, 3.6258, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.b.3', 'IM', 3.06, 25, 0.4060, 2.2202, 3.8962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.1.b.3', 'LV', 2.70, 25, 0.4101, 1.8501, 3.5430, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.a.1', 'IM', 3.87, 25, 0.2957, 3.2599, 4.4803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.a.1', 'LV', 4.27, 25, 0.3162, 3.6135, 4.9186, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.a.2', 'IM', 3.96, 25, 0.3109, 3.3143, 4.5974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.a.2', 'LV', 4.69, 25, 0.4747, 3.7095, 5.6690, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.a.3', 'IM', 4.09, 24, 0.1991, 3.6738, 4.4975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.a.3', 'LV', 4.05, 25, 0.4709, 3.0784, 5.0220, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.a.4', 'IM', 4.12, 24, 0.3124, 3.4711, 4.7638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.a.4', 'LV', 4.68, 22, 0.5551, 3.5297, 5.8384, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.1', 'IM', 4.31, 24, 0.2432, 3.8106, 4.8168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.1', 'LV', 4.35, 23, 0.4738, 3.3634, 5.3286, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.2', 'IM', 3.48, 24, 0.3941, 2.6615, 4.2922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.2', 'LV', 3.74, 23, 0.6554, 2.3759, 5.0945, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.3', 'IM', 4.03, 24, 0.2182, 3.5759, 4.4788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.3', 'LV', 5.11, 24, 0.3688, 4.3494, 5.8754, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.4', 'IM', 3.69, 25, 0.2536, 3.1674, 4.2144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.4', 'LV', 3.39, 25, 0.3937, 2.5751, 4.2002, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.5', 'IM', 3.78, 25, 0.3185, 3.1209, 4.4358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.5', 'LV', 3.41, 25, 0.4847, 2.4128, 4.4137, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.6', 'IM', 3.81, 25, 0.3104, 3.1655, 4.4469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.2.b.6', 'LV', 4.24, 25, 0.4808, 3.2475, 5.2323, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.a.1', 'IM', 2.40, 25, 0.2617, 1.8585, 2.9387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.a.1', 'LV', 2.22, 25, 0.4064, 1.3843, 3.0619, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.a.2', 'IM', 1.80, 25, 0.1952, 1.3970, 2.2025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.a.2', 'LV', 1.47, 25, 0.3694, 0.7110, 2.2356, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.a.3', 'IM', 1.82, 25, 0.2073, 1.3955, 2.2514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.a.3', 'LV', 1.50, 25, 0.3763, 0.7218, 2.2751, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.a.4', 'IM', 3.47, 25, 0.3075, 2.8370, 4.1064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.a.4', 'LV', 2.84, 24, 0.3838, 2.0433, 3.6310, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.1', 'IM', 4.34, 25, 0.2041, 3.9142, 4.7565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.1', 'LV', 3.45, 25, 0.3137, 2.8043, 4.0992, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.2', 'IM', 1.72, 25, 0.2711, 1.1608, 2.2797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.2', 'LV', 1.02, 25, 0.4334, 0.1285, 1.9174, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.4', 'IM', 1.95, 25, 0.3378, 1.2483, 2.6427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.4', 'LV', 1.19, 25, 0.4604, 0.2433, 2.1438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.5', 'IM', 2.40, 25, 0.3081, 1.7613, 3.0329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.5', 'LV', 2.08, 25, 0.4640, 1.1246, 3.0397, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.6', 'IM', 4.50, 24, 0.1656, 4.1578, 4.8430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.3.b.6', 'LV', 4.60, 24, 0.2962, 3.9849, 5.2102, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.1', 'IM', 3.39, 25, 0.3257, 2.7213, 4.0656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.1', 'LV', 2.69, 24, 0.3168, 2.0360, 3.3466, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.2', 'IM', 4.12, 25, 0.3018, 3.4948, 4.7407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.2', 'LV', 4.38, 24, 0.4328, 3.4801, 5.2707, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.3', 'IM', 3.99, 25, 0.1882, 3.6044, 4.3813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.3', 'LV', 4.73, 25, 0.2162, 4.2820, 5.1744, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.4', 'IM', 3.89, 25, 0.2143, 3.4461, 4.3308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.4', 'LV', 4.64, 25, 0.2563, 4.1108, 5.1688, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.5', 'IM', 1.92, 25, 0.3051, 1.2903, 2.5496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.5', 'LV', 1.49, 25, 0.5300, 0.3976, 2.5852, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.6', 'IM', 2.54, 25, 0.3013, 1.9222, 3.1657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.6', 'LV', 2.62, 25, 0.5369, 1.5139, 3.7301, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.7', 'IM', 3.08, 25, 0.3221, 2.4130, 3.7427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.7', 'LV', 3.62, 25, 0.5315, 2.5202, 4.7140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.8', 'IM', 3.22, 25, 0.3131, 2.5728, 3.8653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.a.8', 'LV', 3.53, 25, 0.3669, 2.7760, 4.2903, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.1', 'IM', 2.94, 24, 0.4092, 2.0891, 3.7819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.1', 'LV', 3.12, 24, 0.5415, 2.0035, 4.2440, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.2', 'IM', 2.52, 23, 0.3589, 1.7745, 3.2632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.2', 'LV', 2.15, 24, 0.5039, 1.1033, 3.1881, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.3', 'IM', 2.80, 24, 0.4389, 1.8968, 3.7126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.3', 'LV', 2.76, 23, 0.6198, 1.4724, 4.0431, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.4', 'IM', 2.50, 24, 0.3163, 1.8422, 3.1509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.4', 'LV', 2.15, 24, 0.4331, 1.2495, 3.0415, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.5', 'IM', 2.56, 25, 0.3178, 1.9038, 3.2158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.5', 'LV', 2.83, 25, 0.5618, 1.6710, 3.9901, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.6', 'IM', 2.53, 25, 0.3404, 1.8273, 3.2324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.b.6', 'LV', 2.72, 25, 0.5988, 1.4844, 3.9559, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.c.1', 'IM', 3.82, 25, 0.1568, 3.4958, 4.1432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.c.1', 'LV', 4.23, 24, 0.3508, 3.5021, 4.9536, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.c.2', 'IM', 1.72, 25, 0.2582, 1.1824, 2.2483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.c.2', 'LV', 1.31, 25, 0.4418, 0.3971, 2.2208, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.c.3', 'IM', 2.82, 25, 0.3147, 2.1675, 3.4665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.A.4.c.3', 'LV', 2.82, 25, 0.4658, 1.8589, 3.7816, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.a.1', 'IM', 4.58, 29, 0.1736, 4.2236, 4.9350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.a.1', 'LV', 4.56, 28, 0.3308, 3.8839, 5.2413, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.a.2', 'IM', 4.58, 29, 0.1312, 4.3085, 4.8459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.a.2', 'LV', 5.49, 27, 0.3890, 4.6872, 6.2866, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.b.1', 'IM', 4.55, 29, 0.1642, 4.2138, 4.8867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.b.1', 'LV', 4.95, 27, 0.4518, 4.0253, 5.8825, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.b.2', 'IM', 3.83, 28, 0.3601, 3.0914, 4.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.b.2', 'LV', 3.50, 27, 0.6877, 2.0914, 4.9185, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.b.3', 'IM', 3.42, 27, 0.3718, 2.6537, 4.1823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.1.b.3', 'LV', 3.99, 24, 0.6731, 2.5988, 5.3836, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.a.1', 'IM', 3.91, 28, 0.2497, 3.3985, 4.4231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.a.1', 'LV', 4.65, 26, 0.5099, 3.6010, 5.7015, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.a.2', 'IM', 4.09, 29, 0.2918, 3.4898, 4.6851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.a.2', 'LV', 4.78, 27, 0.5222, 3.7034, 5.8504, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.a.3', 'IM', 4.25, 28, 0.2281, 3.7841, 4.7202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.a.3', 'LV', 5.09, 27, 0.4890, 4.0843, 6.0946, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.a.4', 'IM', 3.85, 27, 0.2892, 3.2534, 4.4425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.a.4', 'LV', 4.00, 24, 0.4627, 3.0408, 4.9550, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.1', 'IM', 4.22, 27, 0.2139, 3.7764, 4.6557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.1', 'LV', 4.32, 24, 0.5183, 3.2521, 5.3966, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.2', 'IM', 3.30, 27, 0.3841, 2.5060, 4.0851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.2', 'LV', 3.75, 26, 0.6412, 2.4338, 5.0750, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.3', 'IM', 4.38, 28, 0.1932, 3.9844, 4.7774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.3', 'LV', 5.17, 25, 0.2995, 4.5493, 5.7854, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.4', 'IM', 3.13, 27, 0.3096, 2.4909, 3.7635, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.4', 'LV', 3.20, 25, 0.4682, 2.2305, 4.1633, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.5', 'IM', 3.23, 28, 0.3390, 2.5357, 3.9269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.5', 'LV', 3.55, 26, 0.5520, 2.4142, 4.6879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.6', 'IM', 3.95, 28, 0.2881, 3.3538, 4.5362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.2.b.6', 'LV', 4.87, 27, 0.4549, 3.9372, 5.8073, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.a.1', 'IM', 2.39, 27, 0.3935, 1.5784, 3.1960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.a.1', 'LV', 2.15, 27, 0.5138, 1.0892, 3.2012, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.a.2', 'IM', 2.65, 28, 0.2033, 2.2366, 3.0710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.a.2', 'LV', 3.20, 28, 0.3743, 2.4304, 3.9663, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.a.3', 'IM', 2.41, 26, 0.3289, 1.7346, 3.0893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.a.3', 'LV', 2.19, 26, 0.3866, 1.3965, 2.9891, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.a.4', 'IM', 1.64, 28, 0.1473, 1.3329, 1.9373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.a.4', 'LV', 1.09, 28, 0.2645, 0.5473, 1.6327, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.1', 'IM', 4.62, 29, 0.1844, 4.2405, 4.9958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.1', 'LV', 4.18, 26, 0.4313, 3.2917, 5.0683, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.2', 'IM', 2.02, 29, 0.3585, 1.2892, 2.7577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.2', 'LV', 1.83, 27, 0.5877, 0.6194, 3.0353, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.4', 'IM', 1.56, 28, 0.1656, 1.2203, 1.8997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.4', 'LV', 1.27, 26, 0.4221, 0.3959, 2.1344, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.5', 'IM', 2.23, 26, 0.2822, 1.6494, 2.8118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.5', 'LV', 2.00, 25, 0.4758, 1.0156, 2.9795, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.6', 'IM', 4.78, 29, 0.1325, 4.5082, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.3.b.6', 'LV', 5.01, 26, 0.3132, 4.3663, 5.6563, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.1', 'IM', 3.82, 28, 0.2243, 3.3565, 4.2771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.1', 'LV', 3.48, 24, 0.4493, 2.5528, 4.4116, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.2', 'IM', 4.58, 29, 0.1302, 4.3182, 4.8515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.2', 'LV', 5.57, 28, 0.3406, 4.8705, 6.2683, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.3', 'IM', 3.38, 28, 0.4319, 2.4899, 4.2624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.3', 'LV', 3.21, 27, 0.6910, 1.7942, 4.6348, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.4', 'IM', 3.60, 28, 0.1942, 3.1992, 3.9963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.4', 'LV', 4.47, 27, 0.3434, 3.7679, 5.1796, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.5', 'IM', 2.82, 29, 0.1668, 2.4767, 3.1598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.5', 'LV', 2.88, 29, 0.2624, 2.3465, 3.4216, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.6', 'IM', 1.40, 28, 0.1575, 1.0735, 1.7200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.6', 'LV', 0.68, 27, 0.2732, 0.1187, 1.2418, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.7', 'IM', 2.98, 29, 0.2981, 2.3650, 3.5864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.7', 'LV', 3.24, 27, 0.5376, 2.1348, 4.3448, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.8', 'IM', 2.11, 29, 0.3446, 1.3991, 2.8110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.a.8', 'LV', 1.85, 28, 0.6349, 0.5469, 3.1524, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.1', 'IM', 3.30, 29, 0.4028, 2.4766, 4.1266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.1', 'LV', 3.26, 28, 0.4940, 2.2493, 4.2763, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.2', 'IM', 2.94, 28, 0.3249, 2.2696, 3.6029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.2', 'LV', 2.44, 28, 0.5214, 1.3679, 3.5075, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.3', 'IM', 3.74, 29, 0.3350, 3.0566, 4.4292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.3', 'LV', 3.75, 28, 0.4418, 2.8444, 4.6573, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.4', 'IM', 2.88, 29, 0.4259, 2.0062, 3.7512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.4', 'LV', 2.79, 29, 0.5460, 1.6691, 3.9060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.5', 'IM', 3.42, 29, 0.3258, 2.7551, 4.0900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.5', 'LV', 3.72, 28, 0.5625, 2.5663, 4.8746, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.6', 'IM', 3.08, 29, 0.3517, 2.3626, 3.8034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.b.6', 'LV', 3.25, 29, 0.7039, 1.8083, 4.6922, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.c.1', 'IM', 3.26, 29, 0.4190, 2.4008, 4.1175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.c.1', 'LV', 2.78, 28, 0.5516, 1.6480, 3.9114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.c.2', 'IM', 1.87, 28, 0.2908, 1.2755, 2.4689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.c.2', 'LV', 1.18, 28, 0.3611, 0.4372, 1.9188, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.c.3', 'IM', 2.29, 29, 0.3328, 1.6129, 2.9761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.A.4.c.3', 'LV', 2.27, 29, 0.5945, 1.0539, 3.4894, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.a.1', 'IM', 4.58, 16, 0.2385, 4.0734, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.a.1', 'LV', 5.47, 16, 0.5937, 4.2008, 6.7317, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.a.2', 'IM', 4.02, 16, 0.3461, 3.2787, 4.7543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.a.2', 'LV', 3.72, 15, 0.9269, 1.7281, 5.7043, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.b.1', 'IM', 4.76, 16, 0.1571, 4.4285, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.b.1', 'LV', 4.39, 14, 1.0443, 2.1311, 6.6433, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.b.2', 'IM', 4.17, 16, 0.3700, 3.3811, 4.9585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.b.2', 'LV', 3.87, 16, 0.8721, 2.0100, 5.7277, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.b.3', 'IM', 3.63, 15, 0.2542, 3.0814, 4.1719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.1.b.3', 'LV', 3.27, 14, 0.7043, 1.7528, 4.7957, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.a.1', 'IM', 3.42, 16, 0.6214, 2.0995, 4.7483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.a.1', 'LV', 3.55, 16, 1.0077, 1.3979, 5.6937, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.a.2', 'IM', 4.11, 16, 0.3486, 3.3713, 4.8574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.a.2', 'LV', 4.08, 16, 0.9661, 2.0180, 6.1363, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.a.3', 'IM', 4.20, 16, 0.2540, 3.6580, 4.7408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.a.3', 'LV', 3.78, 16, 0.8659, 1.9337, 5.6248, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.a.4', 'IM', 3.95, 16, 0.5040, 2.8774, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.a.4', 'LV', 3.59, 16, 0.9078, 1.6511, 5.5208, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.1', 'IM', 4.27, 16, 0.3498, 3.5286, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.1', 'LV', 4.45, 15, 1.0276, 2.2473, 6.6551, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.2', 'IM', 3.77, 16, 0.3478, 3.0312, 4.5140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.2', 'LV', 3.98, 15, 0.9734, 1.8947, 6.0702, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.3', 'IM', 3.87, 16, 0.4949, 2.8141, 4.9238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.3', 'LV', 4.51, 16, 0.9651, 2.4503, 6.5643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.4', 'IM', 4.11, 16, 0.2491, 3.5797, 4.6417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.4', 'LV', 4.06, 15, 1.0109, 1.8885, 6.2247, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.5', 'IM', 3.72, 16, 0.3556, 2.9630, 4.4788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.5', 'LV', 3.89, 14, 0.9458, 1.8516, 5.9382, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.6', 'IM', 4.23, 15, 0.2176, 3.7614, 4.6950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.2.b.6', 'LV', 5.20, 14, 0.5066, 4.1079, 6.2969, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.a.1', 'IM', 3.96, 16, 0.3196, 3.2785, 4.6411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.a.1', 'LV', 4.28, 16, 0.8099, 2.5496, 6.0022, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.a.2', 'IM', 2.61, 16, 0.4392, 1.6725, 3.5448, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.a.2', 'LV', 3.31, 16, 0.8300, 1.5406, 5.0787, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.a.3', 'IM', 2.61, 16, 0.3219, 1.9210, 3.2930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.a.3', 'LV', 1.95, 15, 0.4820, 0.9174, 2.9850, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.a.4', 'IM', 3.92, 16, 0.3011, 3.2776, 4.5613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.a.4', 'LV', 3.54, 15, 0.6740, 2.0897, 4.9808, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.1', 'IM', 4.11, 15, 0.2641, 3.5436, 4.6763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.1', 'LV', 4.65, 15, 0.7068, 3.1323, 6.1642, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.2', 'IM', 2.42, 16, 0.4249, 1.5129, 3.3240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.2', 'LV', 1.76, 15, 0.5936, 0.4861, 3.0324, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.4', 'IM', 2.07, 15, 0.3679, 1.2814, 2.8597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.4', 'LV', 1.55, 15, 0.4399, 0.6032, 2.4902, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.5', 'IM', 2.15, 14, 0.1314, 1.8708, 2.4386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.5', 'LV', 1.61, 14, 0.3710, 0.8076, 2.4107, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.6', 'IM', 4.48, 16, 0.2113, 4.0299, 4.9305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.3.b.6', 'LV', 4.37, 15, 1.0231, 2.1792, 6.5679, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.1', 'IM', 3.48, 15, 0.4988, 2.4135, 4.5531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.1', 'LV', 3.97, 15, 1.0329, 1.7592, 6.1901, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.2', 'IM', 4.54, 16, 0.2160, 4.0796, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.2', 'LV', 4.67, 16, 0.6750, 3.2292, 6.1066, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.3', 'IM', 4.20, 15, 0.4291, 3.2806, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.3', 'LV', 4.07, 16, 0.6842, 2.6134, 5.5301, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.4', 'IM', 4.45, 16, 0.2636, 3.8881, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.4', 'LV', 5.35, 16, 0.4721, 4.3425, 6.3551, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.5', 'IM', 4.15, 16, 0.3270, 3.4526, 4.8466, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.5', 'LV', 4.39, 16, 0.7220, 2.8560, 5.9336, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.6', 'IM', 2.67, 16, 0.6349, 1.3129, 4.0194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.6', 'LV', 2.91, 16, 0.9141, 0.9618, 4.8583, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.7', 'IM', 4.19, 16, 0.3820, 3.3712, 4.9995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.7', 'LV', 4.60, 16, 0.6197, 3.2804, 5.9220, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.8', 'IM', 4.37, 15, 0.1896, 3.9654, 4.7787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.a.8', 'LV', 4.56, 14, 0.9186, 2.5774, 6.5465, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.1', 'IM', 4.13, 16, 0.3966, 3.2850, 4.9757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.1', 'LV', 3.96, 16, 0.8057, 2.2443, 5.6788, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.2', 'IM', 3.46, 16, 0.4352, 2.5312, 4.3865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.2', 'LV', 3.98, 15, 0.7612, 2.3488, 5.6140, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.3', 'IM', 4.24, 16, 0.2791, 3.6430, 4.8329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.3', 'LV', 4.54, 15, 0.8490, 2.7173, 6.3592, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.4', 'IM', 3.79, 16, 0.3589, 3.0209, 4.5510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.4', 'LV', 4.18, 15, 0.7064, 2.6683, 5.6985, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.5', 'IM', 3.50, 16, 0.4032, 2.6373, 4.3560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.5', 'LV', 4.07, 16, 0.7210, 2.5363, 5.6099, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.6', 'IM', 3.16, 16, 0.4969, 2.1040, 4.2220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.b.6', 'LV', 3.91, 16, 0.8402, 2.1185, 5.7002, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.c.1', 'IM', 3.35, 16, 0.4127, 2.4719, 4.2311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.c.1', 'LV', 3.78, 16, 0.7565, 2.1660, 5.3908, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.c.2', 'IM', 3.77, 16, 0.3737, 2.9719, 4.5649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.c.2', 'LV', 4.08, 16, 0.7477, 2.4902, 5.6776, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.c.3', 'IM', 3.04, 15, 0.5540, 1.8542, 4.2308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.A.4.c.3', 'LV', 3.22, 16, 0.9284, 1.2450, 5.2027, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.a.1', 'IM', 3.52, 33, 0.3670, 2.7734, 4.2683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.a.1', 'LV', 2.88, 33, 0.3639, 2.1369, 3.6193, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.a.2', 'IM', 3.07, 34, 0.3998, 2.2572, 3.8842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.a.2', 'LV', 3.02, 34, 0.5352, 1.9268, 4.1046, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.b.1', 'IM', 2.87, 34, 0.4230, 2.0101, 3.7312, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.b.1', 'LV', 2.44, 34, 0.5092, 1.4039, 3.4758, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.b.2', 'IM', 2.64, 34, 0.4219, 1.7829, 3.4997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.b.2', 'LV', 2.11, 33, 0.5555, 0.9738, 3.2367, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.b.3', 'IM', 2.51, 34, 0.4175, 1.6571, 3.3560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.1.b.3', 'LV', 2.06, 34, 0.5432, 0.9532, 3.1637, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.a.1', 'IM', 2.73, 34, 0.4226, 1.8745, 3.5942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.a.1', 'LV', 2.35, 34, 0.5329, 1.2703, 3.4389, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.a.2', 'IM', 2.71, 34, 0.4478, 1.7947, 3.6168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.a.2', 'LV', 2.15, 34, 0.5726, 0.9853, 3.3154, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.a.3', 'IM', 2.84, 34, 0.4716, 1.8851, 3.8038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.a.3', 'LV', 2.40, 34, 0.5676, 1.2467, 3.5563, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.a.4', 'IM', 2.57, 34, 0.4537, 1.6461, 3.4922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.a.4', 'LV', 2.17, 34, 0.5531, 1.0402, 3.2907, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.1', 'IM', 2.90, 34, 0.4469, 1.9863, 3.8049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.1', 'LV', 2.79, 34, 0.6105, 1.5453, 4.0293, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.2', 'IM', 2.33, 33, 0.3917, 1.5302, 3.1260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.2', 'LV', 1.89, 34, 0.4744, 0.9251, 2.8554, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.3', 'IM', 2.74, 34, 0.4444, 1.8382, 3.6466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.3', 'LV', 2.53, 34, 0.5419, 1.4317, 3.6366, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.4', 'IM', 2.44, 33, 0.3345, 1.7604, 3.1231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.4', 'LV', 2.23, 33, 0.5599, 1.0867, 3.3677, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.5', 'IM', 2.69, 33, 0.4333, 1.8031, 3.5684, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.5', 'LV', 2.51, 33, 0.6083, 1.2751, 3.7533, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.6', 'IM', 2.66, 33, 0.4486, 1.7435, 3.5709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.2.b.6', 'LV', 2.50, 33, 0.6522, 1.1712, 3.8283, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.a.1', 'IM', 3.39, 33, 0.2528, 2.8776, 3.9075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.a.1', 'LV', 3.50, 33, 0.3700, 2.7456, 4.2528, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.a.2', 'IM', 2.81, 33, 0.3078, 2.1781, 3.4320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.a.2', 'LV', 2.95, 33, 0.4894, 1.9547, 3.9483, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.a.3', 'IM', 2.01, 33, 0.3006, 1.4013, 2.6257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.a.3', 'LV', 1.58, 33, 0.4813, 0.5974, 2.5583, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.a.4', 'IM', 2.05, 33, 0.3467, 1.3477, 2.7600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.a.4', 'LV', 1.18, 34, 0.3350, 0.5030, 1.8659, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.1', 'IM', 1.98, 33, 0.3748, 1.2176, 2.7446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.1', 'LV', 1.50, 33, 0.5496, 0.3764, 2.6152, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.2', 'IM', 1.56, 33, 0.1912, 1.1668, 1.9459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.2', 'LV', 0.87, 33, 0.2725, 0.3164, 1.4265, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.4', 'IM', 1.47, 31, 0.1582, 1.1466, 1.7927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.4', 'LV', 0.81, 31, 0.2878, 0.2237, 1.3991, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.5', 'IM', 1.35, 32, 0.1126, 1.1172, 1.5764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.5', 'LV', 0.66, 32, 0.2325, 0.1866, 1.1350, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.6', 'IM', 2.53, 33, 0.4582, 1.5978, 3.4646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.3.b.6', 'LV', 2.05, 33, 0.5053, 1.0190, 3.0774, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.1', 'IM', 2.42, 33, 0.5110, 1.3823, 3.4640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.1', 'LV', 1.61, 33, 0.4717, 0.6484, 2.5700, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.2', 'IM', 3.29, 32, 0.3663, 2.5387, 4.0327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.2', 'LV', 3.17, 33, 0.5131, 2.1262, 4.2164, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.3', 'IM', 2.63, 33, 0.2564, 2.1048, 3.1492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.3', 'LV', 2.70, 33, 0.2954, 2.0977, 3.3011, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.4', 'IM', 2.81, 33, 0.3280, 2.1383, 3.4744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.4', 'LV', 3.43, 33, 0.5247, 2.3573, 4.4949, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.5', 'IM', 3.44, 34, 0.3260, 2.7763, 4.1027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.5', 'LV', 3.64, 34, 0.5022, 2.6160, 4.6594, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.6', 'IM', 1.80, 33, 0.2485, 1.2978, 2.3101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.6', 'LV', 1.15, 33, 0.3017, 0.5323, 1.7614, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.7', 'IM', 3.01, 34, 0.3818, 2.2320, 3.7856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.7', 'LV', 3.08, 34, 0.5557, 1.9477, 4.2087, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.8', 'IM', 3.44, 34, 0.1339, 3.1694, 3.7142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.a.8', 'LV', 3.12, 34, 0.2413, 2.6250, 3.6067, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.1', 'IM', 2.14, 31, 0.3167, 1.4883, 2.7821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.1', 'LV', 1.85, 31, 0.5576, 0.7098, 2.9871, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.2', 'IM', 2.19, 31, 0.3320, 1.5136, 2.8699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.2', 'LV', 1.79, 31, 0.4892, 0.7860, 2.7841, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.3', 'IM', 2.45, 30, 0.3112, 1.8100, 3.0828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.3', 'LV', 2.20, 30, 0.6381, 0.8950, 3.5050, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.4', 'IM', 1.61, 30, 0.2142, 1.1737, 2.0501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.4', 'LV', 0.86, 30, 0.3000, 0.2460, 1.4731, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.5', 'IM', 2.44, 31, 0.4773, 1.4667, 3.4163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.5', 'LV', 2.39, 32, 0.6647, 1.0375, 3.7486, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.6', 'IM', 2.29, 32, 0.2960, 1.6880, 2.8956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.b.6', 'LV', 1.84, 32, 0.4253, 0.9689, 2.7037, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.c.1', 'IM', 2.19, 33, 0.5120, 1.1428, 3.2287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.c.1', 'LV', 1.60, 33, 0.5673, 0.4441, 2.7554, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.c.2', 'IM', 1.47, 32, 0.1792, 1.1012, 1.8324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.c.2', 'LV', 0.50, 32, 0.1722, 0.1513, 0.8539, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.c.3', 'IM', 1.80, 32, 0.3048, 1.1741, 2.4174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.A.4.c.3', 'LV', 0.99, 32, 0.3126, 0.3514, 1.6264, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.a.1', 'IM', 3.85, 30, 0.4377, 2.9577, 4.7480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.a.1', 'LV', 3.08, 31, 0.3229, 2.4235, 3.7423, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.a.2', 'IM', 3.53, 31, 0.6201, 2.2662, 4.7992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.a.2', 'LV', 4.36, 30, 1.0723, 2.1703, 6.5564, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.b.1', 'IM', 3.74, 31, 0.8136, 2.0821, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.b.1', 'LV', 3.48, 29, 1.0544, 1.3212, 5.6408, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.b.2', 'IM', 4.06, 29, 0.3320, 3.3774, 4.7374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.b.2', 'LV', 2.91, 30, 0.2341, 2.4305, 3.3879, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.b.3', 'IM', 2.75, 31, 0.6651, 1.3916, 4.1081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.1.b.3', 'LV', 2.34, 31, 0.8781, 0.5477, 4.1345, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.a.1', 'IM', 3.00, 31, 0.7062, 1.5618, 4.4462, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.a.1', 'LV', 2.68, 31, 1.0286, 0.5795, 4.7811, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.a.2', 'IM', 2.98, 31, 0.5201, 1.9175, 4.0419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.a.2', 'LV', 2.84, 31, 0.7328, 1.3431, 4.3361, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.a.3', 'IM', 2.66, 30, 0.2450, 2.1609, 3.1632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.a.3', 'LV', 2.43, 31, 0.4959, 1.4210, 3.4464, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.a.4', 'IM', 2.34, 31, 0.3368, 1.6563, 3.0318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.a.4', 'LV', 2.09, 31, 0.6148, 0.8306, 3.3419, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.1', 'IM', 3.88, 31, 0.2969, 3.2768, 4.4894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.1', 'LV', 3.78, 31, 0.6660, 2.4196, 5.1400, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.2', 'IM', 2.63, 31, 0.2949, 2.0285, 3.2330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.2', 'LV', 2.95, 31, 0.5894, 1.7453, 4.1526, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.3', 'IM', 3.82, 31, 0.4697, 2.8632, 4.7819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.3', 'LV', 3.67, 31, 0.5712, 2.5013, 4.8344, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.4', 'IM', 2.47, 30, 0.5509, 1.3411, 3.5944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.4', 'LV', 1.87, 31, 0.7657, 0.3051, 3.4327, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.5', 'IM', 2.64, 31, 0.2096, 2.2094, 3.0653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.5', 'LV', 2.68, 31, 0.3387, 1.9926, 3.3762, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.6', 'IM', 3.25, 30, 0.3957, 2.4442, 4.0629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.2.b.6', 'LV', 3.73, 31, 0.6639, 2.3759, 5.0877, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.a.1', 'IM', 4.44, 30, 0.3551, 3.7184, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.a.1', 'LV', 5.66, 31, 0.7980, 4.0314, 7.0000, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.a.2', 'IM', 3.19, 31, 0.4881, 2.1893, 4.1831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.a.2', 'LV', 3.89, 31, 0.8310, 2.1889, 5.5833, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.a.3', 'IM', 2.66, 30, 0.9401, 1.0000, 4.5822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.a.3', 'LV', 2.74, 31, 1.3122, 0.0557, 5.4155, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.a.4', 'IM', 2.83, 31, 0.9221, 1.0000, 4.7143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.a.4', 'LV', 2.82, 31, 1.4281, 0.0000, 5.7390, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.1', 'IM', 2.50, 31, 0.5920, 1.2866, 3.7045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.1', 'LV', 2.11, 31, 0.7794, 0.5228, 3.7062, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.2', 'IM', 1.87, 31, 0.4035, 1.0501, 2.6983, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.2', 'LV', 1.55, 31, 0.7332, 0.0561, 3.0508, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.4', 'IM', 2.52, 31, 0.6232, 1.2509, 3.7965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.4', 'LV', 2.20, 31, 0.9461, 0.2718, 4.1363, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.5', 'IM', 1.58, 31, 0.2145, 1.1440, 2.0202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.5', 'LV', 1.31, 31, 0.5180, 0.2512, 2.3670, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.6', 'IM', 3.91, 31, 0.4431, 3.0049, 4.8147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.3.b.6', 'LV', 3.45, 31, 0.4640, 2.5031, 4.3981, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.1', 'IM', 2.62, 31, 0.3858, 1.8300, 3.4058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.1', 'LV', 1.74, 30, 0.3171, 1.0894, 2.3866, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.2', 'IM', 3.82, 31, 0.3300, 3.1498, 4.4977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.2', 'LV', 4.01, 31, 0.5249, 2.9408, 5.0847, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.3', 'IM', 3.34, 31, 0.4663, 2.3849, 4.2894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.3', 'LV', 3.29, 31, 0.7278, 1.7988, 4.7714, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.4', 'IM', 3.43, 31, 0.3197, 2.7809, 4.0868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.4', 'LV', 4.51, 31, 0.1703, 4.1645, 4.8602, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.5', 'IM', 4.59, 29, 0.2560, 4.0616, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.5', 'LV', 5.50, 31, 0.4857, 4.5066, 6.4904, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.6', 'IM', 2.02, 31, 0.3350, 1.3345, 2.7029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.6', 'LV', 1.89, 31, 0.5889, 0.6844, 3.0898, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.7', 'IM', 2.88, 31, 0.4362, 1.9911, 3.7727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.7', 'LV', 3.79, 31, 0.8385, 2.0778, 5.5027, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.8', 'IM', 4.10, 31, 0.5368, 3.0038, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.a.8', 'LV', 4.00, 31, 0.5915, 2.7963, 5.2124, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.1', 'IM', 3.02, 29, 0.4686, 2.0631, 3.9829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.1', 'LV', 3.19, 31, 0.6405, 1.8806, 4.4969, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.2', 'IM', 3.18, 30, 0.3674, 2.4240, 3.9267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.2', 'LV', 3.68, 31, 0.6678, 2.3138, 5.0414, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.3', 'IM', 3.55, 31, 0.3148, 2.9032, 4.1889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.3', 'LV', 3.98, 31, 0.5396, 2.8785, 5.0827, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.4', 'IM', 3.30, 30, 0.5512, 2.1702, 4.4247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.4', 'LV', 3.67, 31, 0.8384, 1.9577, 5.3823, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.5', 'IM', 3.29, 31, 0.4284, 2.4157, 4.1655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.5', 'LV', 4.25, 31, 0.9094, 2.3972, 6.1115, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.6', 'IM', 3.06, 30, 0.4254, 2.1907, 3.9309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.b.6', 'LV', 3.35, 30, 0.8652, 1.5853, 5.1243, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.c.1', 'IM', 2.38, 31, 0.3302, 1.7071, 3.0556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.c.1', 'LV', 2.17, 31, 0.4527, 1.2412, 3.0902, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.c.2', 'IM', 2.43, 31, 0.4636, 1.4819, 3.3755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.c.2', 'LV', 2.28, 31, 0.7163, 0.8137, 3.7393, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.c.3', 'IM', 2.79, 31, 0.6787, 1.4028, 4.1748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.A.4.c.3', 'LV', 2.69, 31, 1.1764, 0.2890, 5.0941, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.a.1', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.a.1', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.a.2', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.a.2', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.b.1', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.b.1', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.b.2', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.b.2', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.b.3', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.1.b.3', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.a.1', 'IM', 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.a.1', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.a.2', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.a.2', 'LV', 2.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.a.3', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.a.3', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.a.4', 'IM', 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.a.4', 'LV', 2.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.1', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.1', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.2', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.2', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.3', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.3', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.4', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.4', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.5', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.5', 'LV', 2.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.6', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.2.b.6', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.a.1', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.a.1', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.a.2', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.a.2', 'LV', 5.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.a.3', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.a.3', 'LV', 3.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.a.4', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.a.4', 'LV', 1.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.1', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.1', 'LV', 2.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.2', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.2', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.4', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.4', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.5', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.5', 'LV', 2.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.6', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.3.b.6', 'LV', 3.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.1', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.1', 'LV', 2.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.2', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.2', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.3', 'IM', 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.3', 'LV', 2.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.4', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.4', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.5', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.5', 'LV', 2.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.6', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.6', 'LV', 1.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.7', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.7', 'LV', 3.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.8', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.a.8', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.1', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.1', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.2', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.2', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.3', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.3', 'LV', 3.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.4', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.4', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.5', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.5', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.6', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.b.6', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.c.1', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.c.1', 'LV', 2.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.c.2', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.c.2', 'LV', 2.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.c.3', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.A.4.c.3', 'LV', 2.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.a.1', 'IM', 4.35, 27, 0.1408, 4.0650, 4.6440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.a.1', 'LV', 4.58, 27, 0.5996, 3.3505, 5.8156, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.a.2', 'IM', 4.07, 27, 0.2092, 3.6433, 4.5031, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.a.2', 'LV', 5.11, 27, 0.5013, 4.0776, 6.1383, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.b.1', 'IM', 4.43, 27, 0.1615, 4.0969, 4.7608, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.b.1', 'LV', 4.82, 27, 0.4765, 3.8407, 5.7996, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.b.2', 'IM', 3.54, 27, 0.2986, 2.9301, 4.1578, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.b.2', 'LV', 3.21, 27, 0.6227, 1.9303, 4.4901, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.b.3', 'IM', 3.18, 27, 0.4176, 2.3243, 4.0409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.1.b.3', 'LV', 3.34, 27, 0.7158, 1.8678, 4.8107, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.a.1', 'IM', 3.57, 27, 0.4938, 2.5530, 4.5830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.a.1', 'LV', 4.07, 27, 0.8046, 2.4187, 5.7266, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.a.2', 'IM', 4.40, 27, 0.1434, 4.1045, 4.6941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.a.2', 'LV', 5.24, 27, 0.4455, 4.3211, 6.1524, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.a.3', 'IM', 4.28, 27, 0.2945, 3.6745, 4.8853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.a.3', 'LV', 5.28, 27, 0.5356, 4.1770, 6.3791, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.a.4', 'IM', 4.17, 27, 0.2207, 3.7149, 4.6224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.a.4', 'LV', 4.86, 27, 0.5731, 3.6834, 6.0394, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.1', 'IM', 4.23, 27, 0.2958, 3.6179, 4.8340, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.1', 'LV', 5.23, 27, 0.5334, 4.1312, 6.3240, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.2', 'IM', 3.31, 27, 0.3872, 2.5180, 4.1097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.2', 'LV', 3.60, 27, 0.6173, 2.3276, 4.8652, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.3', 'IM', 4.00, 27, 0.2633, 3.4611, 4.5434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.3', 'LV', 4.79, 27, 0.6204, 3.5155, 6.0660, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.4', 'IM', 3.41, 27, 0.3871, 2.6154, 4.2069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.4', 'LV', 3.52, 27, 0.7094, 2.0624, 4.9788, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.5', 'IM', 3.52, 27, 0.4149, 2.6670, 4.3725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.5', 'LV', 3.98, 27, 0.6672, 2.6087, 5.3515, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.6', 'IM', 4.10, 27, 0.2542, 3.5818, 4.6269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.2.b.6', 'LV', 5.15, 27, 0.5157, 4.0948, 6.2148, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.a.1', 'IM', 2.97, 27, 0.4264, 2.0894, 3.8422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.a.1', 'LV', 3.36, 27, 0.6901, 1.9463, 4.7835, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.a.2', 'IM', 2.54, 27, 0.3995, 1.7180, 3.3601, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.a.2', 'LV', 3.35, 27, 0.7009, 1.9100, 4.7916, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.a.3', 'IM', 2.28, 27, 0.4402, 1.3773, 3.1870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.a.3', 'LV', 2.09, 27, 0.7133, 0.6202, 3.5525, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.a.4', 'IM', 2.63, 27, 0.5038, 1.5938, 3.6650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.a.4', 'LV', 2.49, 27, 0.8353, 0.7721, 4.2062, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.1', 'IM', 3.91, 27, 0.3213, 3.2534, 4.5744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.1', 'LV', 3.90, 27, 0.5863, 2.6900, 5.1002, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.2', 'IM', 1.82, 26, 0.3333, 1.1367, 2.5097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.2', 'LV', 1.29, 26, 0.5104, 0.2369, 2.3391, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.4', 'IM', 1.91, 26, 0.3429, 1.2054, 2.6179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.4', 'LV', 1.44, 26, 0.5006, 0.4074, 2.4695, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.5', 'IM', 2.45, 26, 0.4756, 1.4676, 3.4265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.5', 'LV', 2.28, 26, 0.7879, 0.6527, 3.8983, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.6', 'IM', 4.34, 26, 0.2139, 3.9008, 4.7820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.3.b.6', 'LV', 4.64, 26, 0.4391, 3.7320, 5.5405, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.1', 'IM', 3.34, 27, 0.4564, 2.4053, 4.2815, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.1', 'LV', 3.43, 27, 0.7944, 1.8019, 5.0677, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.2', 'IM', 4.36, 26, 0.2942, 3.7587, 4.9704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.2', 'LV', 5.31, 26, 0.5200, 4.2427, 6.3845, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.3', 'IM', 3.21, 27, 0.4976, 2.1825, 4.2282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.3', 'LV', 3.14, 27, 0.7154, 1.6710, 4.6120, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.4', 'IM', 3.91, 27, 0.3152, 3.2591, 4.5548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.4', 'LV', 4.75, 27, 0.5617, 3.5998, 5.9089, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.5', 'IM', 3.27, 27, 0.4387, 2.3646, 4.1682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.5', 'LV', 2.51, 27, 0.4801, 1.5204, 3.4941, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.6', 'IM', 2.41, 27, 0.3517, 1.6841, 3.1299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.6', 'LV', 1.99, 27, 0.4882, 0.9911, 2.9983, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.7', 'IM', 3.55, 27, 0.3323, 2.8672, 4.2333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.7', 'LV', 3.73, 27, 0.5104, 2.6786, 4.7771, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.8', 'IM', 2.81, 27, 0.4180, 1.9519, 3.6702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.a.8', 'LV', 2.93, 26, 0.6937, 1.5006, 4.3582, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.1', 'IM', 2.92, 27, 0.4105, 2.0729, 3.7605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.1', 'LV', 2.63, 27, 0.5012, 1.6004, 3.6607, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.2', 'IM', 3.63, 27, 0.4350, 2.7331, 4.5216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.2', 'LV', 3.14, 27, 0.5508, 2.0127, 4.2771, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.3', 'IM', 3.72, 27, 0.2519, 3.2037, 4.2394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.3', 'LV', 3.74, 27, 0.4092, 2.9022, 4.5845, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.4', 'IM', 3.56, 27, 0.4341, 2.6669, 4.4514, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.4', 'LV', 3.11, 27, 0.6904, 1.6886, 4.5269, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.5', 'IM', 3.40, 27, 0.4345, 2.5045, 4.2908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.5', 'LV', 3.18, 27, 0.6802, 1.7830, 4.5794, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.6', 'IM', 3.13, 27, 0.3578, 2.3904, 3.8612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.b.6', 'LV', 3.12, 27, 0.6281, 1.8338, 4.4158, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.c.1', 'IM', 3.61, 27, 0.2830, 3.0324, 4.1956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.c.1', 'LV', 3.19, 27, 0.5074, 2.1423, 4.2283, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.c.2', 'IM', 2.11, 27, 0.2933, 1.5024, 2.7080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.c.2', 'LV', 1.47, 27, 0.4046, 0.6340, 2.2973, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.c.3', 'IM', 2.95, 27, 0.5146, 1.8902, 4.0058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '4.A.4.c.3', 'LV', 2.33, 27, 0.6262, 1.0416, 3.6161, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.a.1', 'IM', 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.a.1', 'LV', 4.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.a.2', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.a.2', 'LV', 4.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.b.1', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.b.1', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.b.2', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.b.2', 'LV', 3.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.b.3', 'IM', 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.1.b.3', 'LV', 3.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.a.1', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.a.1', 'LV', 4.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.a.2', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.a.2', 'LV', 4.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.a.3', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.a.3', 'LV', 3.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.a.4', 'IM', 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.a.4', 'LV', 3.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.1', 'IM', 4.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.1', 'LV', 4.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.2', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.2', 'LV', 4.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.3', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.3', 'LV', 4.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.4', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.4', 'LV', 4.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.5', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.5', 'LV', 4.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.6', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.2.b.6', 'LV', 5.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.a.1', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.a.1', 'LV', 4.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.a.2', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.a.2', 'LV', 5.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.a.3', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.a.3', 'LV', 4.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.a.4', 'IM', 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.a.4', 'LV', 2.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.1', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.1', 'LV', 3.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.2', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.2', 'LV', 2.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.4', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.4', 'LV', 3.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.5', 'IM', 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.5', 'LV', 2.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.6', 'IM', 3.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.3.b.6', 'LV', 3.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.1', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.1', 'LV', 3.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.2', 'IM', 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.2', 'LV', 5.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.3', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.3', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.4', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.4', 'LV', 4.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.5', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.5', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.6', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.6', 'LV', 3.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.7', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.7', 'LV', 4.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.8', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.a.8', 'LV', 4.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.1', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.1', 'LV', 5.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.2', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.2', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.3', 'IM', 4.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.3', 'LV', 4.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.4', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.4', 'LV', 5.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.5', 'IM', 4.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.5', 'LV', 5.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.6', 'IM', 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.b.6', 'LV', 4.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.c.1', 'IM', 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.c.1', 'LV', 3.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.c.2', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.c.2', 'LV', 4.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.c.3', 'IM', 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.A.4.c.3', 'LV', 4.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.a.1', 'IM', 4.12, 34, 0.2141, 3.6814, 4.5524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.a.1', 'LV', 3.63, 34, 0.2860, 3.0444, 4.2081, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.a.2', 'IM', 3.72, 33, 0.2699, 3.1700, 4.2696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.a.2', 'LV', 3.33, 34, 0.2020, 2.9154, 3.7375, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.b.1', 'IM', 3.84, 34, 0.2580, 3.3175, 4.3672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.b.1', 'LV', 4.49, 34, 0.1204, 4.2458, 4.7359, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.b.2', 'IM', 3.69, 33, 0.1529, 3.3769, 3.9997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.b.2', 'LV', 2.87, 33, 0.1984, 2.4625, 3.2707, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.b.3', 'IM', 3.19, 33, 0.1887, 2.8018, 3.5704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.1.b.3', 'LV', 2.35, 33, 0.3024, 1.7315, 2.9635, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.a.1', 'IM', 3.61, 33, 0.3683, 2.8573, 4.3579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.a.1', 'LV', 2.89, 33, 0.3534, 2.1742, 3.6141, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.a.2', 'IM', 3.12, 34, 0.2370, 2.6376, 3.6020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.a.2', 'LV', 3.02, 34, 0.4823, 2.0436, 4.0059, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.a.3', 'IM', 3.66, 33, 0.2466, 3.1576, 4.1623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.a.3', 'LV', 3.21, 33, 0.3203, 2.5620, 3.8670, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.a.4', 'IM', 2.86, 34, 0.2513, 2.3500, 3.3724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.a.4', 'LV', 2.63, 33, 0.3623, 1.8891, 3.3652, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.1', 'IM', 3.90, 33, 0.2365, 3.4136, 4.3771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.1', 'LV', 3.62, 34, 0.4940, 2.6190, 4.6289, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.2', 'IM', 2.86, 32, 0.3088, 2.2253, 3.4851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.2', 'LV', 2.90, 33, 0.5220, 1.8403, 3.9667, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.3', 'IM', 3.37, 33, 0.2802, 2.8004, 3.9417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.3', 'LV', 3.59, 33, 0.4475, 2.6790, 4.5019, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.4', 'IM', 2.88, 34, 0.2709, 2.3299, 3.4321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.4', 'LV', 2.40, 34, 0.4938, 1.3985, 3.4079, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.5', 'IM', 3.28, 34, 0.3211, 2.6316, 3.9382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.5', 'LV', 3.55, 34, 0.4964, 2.5389, 4.5588, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.6', 'IM', 3.32, 34, 0.3926, 2.5189, 4.1165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.2.b.6', 'LV', 3.63, 34, 0.4549, 2.7013, 4.5522, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.a.1', 'IM', 3.41, 33, 0.2210, 2.9636, 3.8638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.a.1', 'LV', 3.38, 34, 0.3009, 2.7644, 3.9888, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.a.2', 'IM', 3.25, 34, 0.2103, 2.8197, 3.6753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.a.2', 'LV', 4.39, 34, 0.3455, 3.6844, 5.0901, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.a.3', 'IM', 3.42, 34, 0.2048, 2.9990, 3.8321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.a.3', 'LV', 3.33, 34, 0.4282, 2.4606, 4.2029, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.a.4', 'IM', 2.05, 33, 0.3302, 1.3741, 2.7194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.a.4', 'LV', 1.27, 32, 0.5495, 0.1527, 2.3941, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.1', 'IM', 3.12, 34, 0.2605, 2.5863, 3.6465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.1', 'LV', 2.73, 33, 0.3884, 1.9373, 3.5196, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.2', 'IM', 1.77, 32, 0.2757, 1.2075, 2.3318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.2', 'LV', 0.99, 32, 0.4604, 0.0521, 1.9301, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.4', 'IM', 2.09, 32, 0.3679, 1.3400, 2.8408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.4', 'LV', 1.95, 32, 0.6497, 0.6202, 3.2705, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.5', 'IM', 1.93, 33, 0.3683, 1.1848, 2.6852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.5', 'LV', 1.43, 32, 0.6291, 0.1477, 2.7137, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.6', 'IM', 3.04, 33, 0.2766, 2.4757, 3.6025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.3.b.6', 'LV', 2.02, 33, 0.3628, 1.2815, 2.7597, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.1', 'IM', 2.69, 34, 0.2738, 2.1304, 3.2446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.1', 'LV', 2.08, 31, 0.5527, 0.9536, 3.2111, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.2', 'IM', 3.71, 34, 0.2850, 3.1342, 4.2940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.2', 'LV', 3.74, 34, 0.3367, 3.0517, 4.4218, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.3', 'IM', 3.41, 34, 0.3130, 2.7684, 4.0421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.3', 'LV', 3.62, 34, 0.5305, 2.5377, 4.6962, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.4', 'IM', 3.57, 33, 0.2754, 3.0125, 4.1345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.4', 'LV', 4.49, 33, 0.4285, 3.6129, 5.3585, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.5', 'IM', 3.22, 33, 0.3400, 2.5267, 3.9120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.5', 'LV', 3.36, 33, 0.3879, 2.5649, 4.1452, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.6', 'IM', 3.55, 33, 0.2485, 3.0421, 4.0546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.6', 'LV', 3.41, 33, 0.5718, 2.2421, 4.5716, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.7', 'IM', 3.31, 33, 0.2677, 2.7611, 3.8517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.7', 'LV', 3.63, 33, 0.4922, 2.6283, 4.6336, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.8', 'IM', 3.69, 33, 0.2992, 3.0810, 4.2997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.a.8', 'LV', 3.78, 31, 0.5114, 2.7390, 4.8280, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.1', 'IM', 3.75, 33, 0.2594, 3.2204, 4.2772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.1', 'LV', 3.46, 33, 0.5062, 2.4295, 4.4917, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.2', 'IM', 3.46, 32, 0.3188, 2.8060, 4.1066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.2', 'LV', 3.13, 32, 0.6066, 1.8962, 4.3705, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.3', 'IM', 4.08, 33, 0.2633, 3.5440, 4.6167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.3', 'LV', 3.66, 33, 0.5298, 2.5798, 4.7379, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.4', 'IM', 3.88, 33, 0.3130, 3.2421, 4.5172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.4', 'LV', 3.74, 32, 0.5178, 2.6812, 4.7932, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.5', 'IM', 3.71, 34, 0.3861, 2.9263, 4.4973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.5', 'LV', 3.34, 34, 0.4877, 2.3486, 4.3333, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.6', 'IM', 2.94, 33, 0.4123, 2.1024, 3.7818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.b.6', 'LV', 2.45, 33, 0.6263, 1.1707, 3.7221, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.c.1', 'IM', 2.95, 33, 0.3291, 2.2778, 3.6184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.c.1', 'LV', 2.59, 33, 0.5369, 1.4944, 3.6818, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.c.2', 'IM', 2.78, 34, 0.3112, 2.1446, 3.4110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.c.2', 'LV', 2.80, 34, 0.6212, 1.5380, 4.0658, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.c.3', 'IM', 3.20, 33, 0.4016, 2.3787, 4.0149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.A.4.c.3', 'LV', 3.39, 33, 0.5893, 2.1924, 4.5931, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.a.1', 'IM', 3.00, 16, 0.2181, 2.5314, 3.4611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.a.1', 'LV', 2.52, 15, 0.7187, 0.9740, 4.0569, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.a.2', 'IM', 2.84, 16, 0.3364, 2.1247, 3.5588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.a.2', 'LV', 1.89, 15, 0.1238, 1.6212, 2.1521, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.b.1', 'IM', 2.86, 16, 0.7681, 1.2233, 4.4975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.b.1', 'LV', 2.75, 15, 1.0112, 0.5781, 4.9157, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.b.2', 'IM', 2.11, 16, 0.3670, 1.3284, 2.8930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.b.2', 'LV', 1.55, 15, 0.7549, 0.0000, 3.1733, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.b.3', 'IM', 2.03, 16, 0.3486, 1.2838, 2.7699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.1.b.3', 'LV', 1.02, 15, 0.4457, 0.0636, 1.9755, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.a.1', 'IM', 2.48, 16, 0.3682, 1.6982, 3.2678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.a.1', 'LV', 1.83, 15, 0.7564, 0.2046, 3.4492, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.a.2', 'IM', 2.88, 16, 0.6591, 1.4740, 4.2835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.a.2', 'LV', 2.16, 15, 1.1877, 0.0000, 4.7074, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.a.3', 'IM', 2.04, 16, 0.3510, 1.2966, 2.7927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.a.3', 'LV', 1.37, 15, 0.6507, 0.0000, 2.7666, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.a.4', 'IM', 2.22, 16, 0.2560, 1.6740, 2.7654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.a.4', 'LV', 1.49, 15, 0.3294, 0.7812, 2.1944, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.1', 'IM', 2.83, 16, 0.6344, 1.4770, 4.1812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.1', 'LV', 2.34, 15, 0.9388, 0.3241, 4.3513, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.2', 'IM', 2.79, 16, 0.1282, 2.5126, 3.0591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.2', 'LV', 2.16, 14, 0.6342, 0.7909, 3.5313, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.3', 'IM', 2.80, 16, 0.1316, 2.5149, 3.0758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.3', 'LV', 3.07, 15, 0.1631, 2.7200, 3.4197, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.4', 'IM', 2.33, 16, 0.2907, 1.7060, 2.9452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.4', 'LV', 1.80, 15, 0.3506, 1.0467, 2.5506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.5', 'IM', 2.20, 16, 0.5356, 1.0543, 3.3376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.5', 'LV', 1.95, 14, 1.0726, 0.0000, 4.2721, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.6', 'IM', 2.54, 16, 0.1798, 2.1572, 2.9238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.2.b.6', 'LV', 3.20, 14, 0.7562, 1.5702, 4.8376, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.a.1', 'IM', 2.99, 16, 0.3427, 2.2588, 3.7197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.a.1', 'LV', 2.96, 14, 0.2761, 2.3657, 3.5587, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.a.2', 'IM', 2.99, 16, 0.2167, 2.5287, 3.4524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.a.2', 'LV', 3.77, 14, 0.3020, 3.1136, 4.4186, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.a.3', 'IM', 2.40, 16, 0.2166, 1.9338, 2.8570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.a.3', 'LV', 2.73, 14, 0.2065, 2.2807, 3.1730, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.a.4', 'IM', 1.66, 16, 0.2317, 1.1671, 2.1547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.a.4', 'LV', 0.98, 14, 0.5362, 0.0000, 2.1411, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.1', 'IM', 2.14, 16, 0.3214, 1.4599, 2.8299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.1', 'LV', 2.12, 14, 0.6458, 0.7253, 3.5158, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.2', 'IM', 1.66, 16, 0.1487, 1.3439, 1.9779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.2', 'LV', 0.79, 14, 0.4715, 0.0000, 1.8122, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.4', 'IM', 1.97, 16, 0.0383, 1.8899, 2.0531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.4', 'LV', 1.92, 14, 0.2950, 1.2866, 2.5610, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.5', 'IM', 1.71, 16, 0.2285, 1.2271, 2.2012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.5', 'LV', 0.99, 14, 0.5334, 0.0000, 2.1444, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.6', 'IM', 2.33, 16, 0.3617, 1.5567, 3.0984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.3.b.6', 'LV', 1.58, 14, 0.5705, 0.3488, 2.8138, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.1', 'IM', 2.34, 16, 0.2897, 1.7181, 2.9531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.1', 'LV', 1.80, 14, 0.6688, 0.3520, 3.2419, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.2', 'IM', 3.00, 16, 0.6505, 1.6176, 4.3908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.2', 'LV', 2.97, 14, 0.8009, 1.2358, 4.6961, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.3', 'IM', 2.47, 16, 0.7539, 1.0000, 4.0722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.3', 'LV', 2.17, 14, 1.1717, 0.0000, 4.7024, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.4', 'IM', 2.23, 16, 0.3160, 1.5607, 2.9079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.4', 'LV', 2.85, 14, 0.5882, 1.5817, 4.1231, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.5', 'IM', 2.02, 16, 0.2165, 1.5592, 2.4822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.5', 'LV', 1.84, 14, 0.3927, 0.9895, 2.6865, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.6', 'IM', 2.35, 16, 0.4234, 1.4489, 3.2536, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.6', 'LV', 2.16, 14, 0.6320, 0.7980, 3.5289, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.7', 'IM', 2.52, 16, 0.3692, 1.7377, 3.3115, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.7', 'LV', 2.79, 14, 0.7048, 1.2642, 4.3094, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.8', 'IM', 2.64, 16, 0.4596, 1.6623, 3.6216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.a.8', 'LV', 2.52, 14, 0.8442, 0.7010, 4.3486, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.1', 'IM', 2.52, 15, 0.1408, 2.2176, 2.8217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.1', 'LV', 2.61, 13, 0.2162, 2.1397, 3.0819, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.2', 'IM', 2.49, 15, 0.1325, 2.2096, 2.7780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.2', 'LV', 2.58, 13, 0.2091, 2.1262, 3.0376, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.3', 'IM', 2.74, 15, 0.4609, 1.7481, 3.7251, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.3', 'LV', 2.82, 13, 0.7013, 1.2871, 4.3431, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.4', 'IM', 2.39, 15, 0.2982, 1.7521, 3.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.4', 'LV', 2.19, 13, 0.4728, 1.1627, 3.2228, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.5', 'IM', 2.53, 16, 0.1780, 2.1528, 2.9117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.5', 'LV', 2.80, 14, 0.1799, 2.4097, 3.1872, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.6', 'IM', 2.30, 16, 0.1406, 2.0041, 2.6035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.b.6', 'LV', 2.54, 13, 0.1469, 2.2176, 2.8579, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.c.1', 'IM', 1.73, 16, 0.2196, 1.2600, 2.1961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.c.1', 'LV', 0.83, 14, 0.4164, 0.0000, 1.7265, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.c.2', 'IM', 1.67, 16, 0.2305, 1.1755, 2.1579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.c.2', 'LV', 1.18, 14, 0.6426, 0.0000, 2.5695, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.c.3', 'IM', 2.27, 16, 0.2299, 1.7811, 2.7613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.A.4.c.3', 'LV', 2.08, 14, 0.6782, 0.6177, 3.5482, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.a.1', 'IM', 3.98, 53, 0.1099, 3.7560, 4.1969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.a.1', 'LV', 3.90, 48, 0.3696, 3.1606, 4.6478, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.a.2', 'IM', 3.80, 52, 0.1772, 3.4422, 4.1538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.a.2', 'LV', 3.05, 52, 0.2774, 2.4907, 3.6047, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.b.1', 'IM', 3.76, 53, 0.1813, 3.3915, 4.1193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.b.1', 'LV', 4.06, 53, 0.2317, 3.5917, 4.5215, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.b.2', 'IM', 3.85, 52, 0.1780, 3.4926, 4.2071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.b.2', 'LV', 2.33, 51, 0.2521, 1.8273, 2.8401, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.b.3', 'IM', 3.16, 52, 0.2294, 2.6970, 3.6181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.1.b.3', 'LV', 2.44, 49, 0.2714, 1.8915, 2.9827, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.a.1', 'IM', 3.38, 53, 0.2963, 2.7824, 3.9717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.a.1', 'LV', 3.04, 50, 0.3492, 2.3377, 3.7413, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.a.2', 'IM', 3.39, 53, 0.2782, 2.8336, 3.9501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.a.2', 'LV', 2.57, 51, 0.3120, 1.9401, 3.1936, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.a.3', 'IM', 3.65, 52, 0.1902, 3.2658, 4.0295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.a.3', 'LV', 3.05, 49, 0.2976, 2.4556, 3.6525, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.a.4', 'IM', 3.21, 52, 0.3302, 2.5473, 3.8729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.a.4', 'LV', 2.33, 50, 0.3091, 1.7136, 2.9558, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.1', 'IM', 3.56, 51, 0.1982, 3.1612, 3.9573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.1', 'LV', 2.74, 50, 0.2041, 2.3302, 3.1504, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.2', 'IM', 2.73, 52, 0.1873, 2.3560, 3.1082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.2', 'LV', 2.12, 51, 0.3269, 1.4628, 2.7758, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.3', 'IM', 3.20, 52, 0.1887, 2.8254, 3.5831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.3', 'LV', 2.84, 48, 0.3089, 2.2189, 3.4619, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.4', 'IM', 2.79, 51, 0.3160, 2.1522, 3.4216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.4', 'LV', 2.14, 50, 0.3304, 1.4780, 2.8060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.5', 'IM', 3.10, 48, 0.4895, 2.1128, 4.0824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.5', 'LV', 2.27, 47, 0.3320, 1.5992, 2.9358, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.6', 'IM', 3.76, 51, 0.3159, 3.1248, 4.3938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.2.b.6', 'LV', 3.72, 52, 0.3768, 2.9685, 4.4812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.a.1', 'IM', 3.53, 52, 0.3876, 2.7513, 4.3075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.a.1', 'LV', 2.92, 51, 0.3126, 2.2898, 3.5455, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.a.2', 'IM', 3.36, 52, 0.1666, 3.0238, 3.6928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.a.2', 'LV', 3.69, 50, 0.3728, 2.9370, 4.4354, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.a.3', 'IM', 3.09, 52, 0.2606, 2.5640, 3.6104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.a.3', 'LV', 2.41, 51, 0.3090, 1.7924, 3.0336, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.a.4', 'IM', 1.97, 51, 0.2121, 1.5395, 2.3914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.a.4', 'LV', 1.61, 50, 0.4433, 0.7198, 2.5016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.1', 'IM', 2.02, 52, 0.1508, 1.7221, 2.3275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.1', 'LV', 1.42, 52, 0.2048, 1.0130, 1.8352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.2', 'IM', 1.30, 53, 0.1674, 1.0000, 1.6391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.2', 'LV', 0.52, 53, 0.2981, 0.0000, 1.1212, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.4', 'IM', 1.90, 53, 0.1406, 1.6216, 2.1859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.4', 'LV', 1.24, 52, 0.2501, 0.7428, 1.7471, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.5', 'IM', 1.34, 51, 0.1660, 1.0111, 1.6780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.5', 'LV', 0.50, 52, 0.2421, 0.0179, 0.9900, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.6', 'IM', 3.16, 52, 0.1774, 2.8025, 3.5147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.3.b.6', 'LV', 2.23, 50, 0.3714, 1.4856, 2.9783, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.1', 'IM', 3.07, 53, 0.3671, 2.3308, 3.8039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.1', 'LV', 2.43, 50, 0.2640, 1.8960, 2.9570, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.2', 'IM', 3.82, 52, 0.1217, 3.5777, 4.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.2', 'LV', 3.67, 52, 0.1693, 3.3288, 4.0088, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.3', 'IM', 2.73, 52, 0.3145, 2.0957, 3.3585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.3', 'LV', 1.91, 52, 0.2134, 1.4770, 2.3338, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.4', 'IM', 3.65, 52, 0.1692, 3.3123, 3.9918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.4', 'LV', 4.30, 52, 0.1753, 3.9480, 4.6519, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.5', 'IM', 3.68, 53, 0.1663, 3.3483, 4.0158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.5', 'LV', 3.14, 53, 0.3123, 2.5146, 3.7679, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.6', 'IM', 2.14, 52, 0.1320, 1.8794, 2.4094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.6', 'LV', 1.49, 52, 0.2726, 0.9438, 2.0384, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.7', 'IM', 3.02, 53, 0.2228, 2.5724, 3.4663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.7', 'LV', 3.26, 51, 0.4704, 2.3163, 4.2058, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.8', 'IM', 2.72, 52, 0.3261, 2.0653, 3.3745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.a.8', 'LV', 2.43, 51, 0.6044, 1.2168, 3.6449, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.1', 'IM', 3.29, 51, 0.1615, 2.9696, 3.6182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.1', 'LV', 2.75, 51, 0.2056, 2.3350, 3.1609, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.2', 'IM', 2.85, 51, 0.1835, 2.4847, 3.2216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.2', 'LV', 2.23, 51, 0.2372, 1.7548, 2.7076, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.3', 'IM', 3.34, 52, 0.1775, 2.9885, 3.7013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.3', 'LV', 2.93, 50, 0.2650, 2.3987, 3.4637, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.4', 'IM', 3.00, 51, 0.2339, 2.5325, 3.4723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.4', 'LV', 2.66, 50, 0.3348, 1.9824, 3.3279, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.5', 'IM', 2.94, 52, 0.1323, 2.6754, 3.2065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.5', 'LV', 3.11, 52, 0.1676, 2.7756, 3.4484, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.6', 'IM', 2.95, 53, 0.2335, 2.4840, 3.4212, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.b.6', 'LV', 2.21, 51, 0.2126, 1.7861, 2.6401, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.c.1', 'IM', 2.20, 53, 0.1761, 1.8503, 2.5572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.c.1', 'LV', 1.73, 52, 0.2389, 1.2502, 2.2093, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.c.2', 'IM', 2.28, 52, 0.1522, 1.9760, 2.5873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.c.2', 'LV', 1.61, 52, 0.2057, 1.2014, 2.0273, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.c.3', 'IM', 2.65, 52, 0.1784, 2.2886, 3.0050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.A.4.c.3', 'LV', 2.61, 52, 0.3228, 1.9661, 3.2623, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.a.1', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.a.1', 'LV', 4.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.a.2', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.a.2', 'LV', 3.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.b.1', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.b.1', 'LV', 3.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.b.2', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.b.2', 'LV', 2.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.b.3', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.1.b.3', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.a.1', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.a.1', 'LV', 2.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.a.2', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.a.2', 'LV', 2.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.a.3', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.a.3', 'LV', 2.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.a.4', 'IM', 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.a.4', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.1', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.1', 'LV', 2.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.2', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.2', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.3', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.3', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.4', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.4', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.5', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.5', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.6', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.2.b.6', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.a.1', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.a.1', 'LV', 3.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.a.2', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.a.2', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.a.3', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.a.3', 'LV', 2.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.a.4', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.a.4', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.1', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.1', 'LV', 2.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.2', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.2', 'LV', 0.38, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.4', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.4', 'LV', 1.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.5', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.5', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.6', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.3.b.6', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.1', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.1', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.2', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.2', 'LV', 2.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.3', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.3', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.4', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.4', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.5', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.5', 'LV', 2.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.6', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.6', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.7', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.7', 'LV', 2.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.8', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.a.8', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.1', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.1', 'LV', 2.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.2', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.2', 'LV', 1.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.3', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.3', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.4', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.4', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.5', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.5', 'LV', 2.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.6', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.b.6', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.c.1', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.c.1', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.c.2', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.c.2', 'LV', 1.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.c.3', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.A.4.c.3', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.a.1', 'IM', 3.94, 33, 0.1777, 3.5758, 4.2997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.a.1', 'LV', 3.74, 33, 0.2651, 3.2002, 4.2801, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.a.2', 'IM', 3.84, 33, 0.1603, 3.5086, 4.1617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.a.2', 'LV', 3.65, 33, 0.3073, 3.0216, 4.2734, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.b.1', 'IM', 3.71, 33, 0.2104, 3.2818, 4.1389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.b.1', 'LV', 4.37, 33, 0.4121, 3.5284, 5.2074, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.b.2', 'IM', 3.81, 33, 0.2083, 3.3855, 4.2341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.b.2', 'LV', 2.87, 33, 0.3621, 2.1287, 3.6038, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.b.3', 'IM', 3.43, 33, 0.2591, 2.8991, 3.9545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.1.b.3', 'LV', 2.72, 33, 0.3175, 2.0728, 3.3663, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.a.1', 'IM', 3.55, 33, 0.2618, 3.0203, 4.0867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.a.1', 'LV', 2.89, 32, 0.3288, 2.2234, 3.5645, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.a.2', 'IM', 3.38, 33, 0.2812, 2.8059, 3.9515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.a.2', 'LV', 3.04, 32, 0.3826, 2.2620, 3.8227, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.a.3', 'IM', 3.77, 33, 0.1650, 3.4354, 4.1075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.a.3', 'LV', 3.36, 32, 0.4418, 2.4561, 4.2581, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.a.4', 'IM', 3.16, 33, 0.2490, 2.6521, 3.6664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.a.4', 'LV', 3.04, 32, 0.4141, 2.1991, 3.8883, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.1', 'IM', 3.67, 33, 0.2222, 3.2191, 4.1244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.1', 'LV', 3.23, 32, 0.3149, 2.5848, 3.8692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.2', 'IM', 3.44, 33, 0.1637, 3.1020, 3.7690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.2', 'LV', 3.21, 30, 0.3565, 2.4822, 3.9403, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.3', 'IM', 3.38, 33, 0.1946, 2.9846, 3.7772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.3', 'LV', 4.07, 31, 0.3970, 3.2621, 4.8834, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.4', 'IM', 3.04, 33, 0.2204, 2.5872, 3.4852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.4', 'LV', 2.89, 31, 0.4169, 2.0346, 3.7376, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.5', 'IM', 3.41, 34, 0.3078, 2.7823, 4.0346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.5', 'LV', 3.19, 31, 0.4427, 2.2901, 4.0983, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.6', 'IM', 3.44, 34, 0.2279, 2.9803, 3.9078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.2.b.6', 'LV', 3.91, 33, 0.4841, 2.9254, 4.8976, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.a.1', 'IM', 3.65, 34, 0.2057, 3.2347, 4.0717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.a.1', 'LV', 3.73, 32, 0.3450, 3.0276, 4.4351, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.a.2', 'IM', 3.79, 34, 0.2664, 3.2529, 4.3369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.a.2', 'LV', 4.70, 33, 0.5060, 3.6644, 5.7257, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.a.3', 'IM', 3.34, 33, 0.2867, 2.7565, 3.9245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.a.3', 'LV', 3.10, 32, 0.4437, 2.1944, 4.0042, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.a.4', 'IM', 2.23, 34, 0.2845, 1.6542, 2.8120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.a.4', 'LV', 1.64, 33, 0.4428, 0.7337, 2.5375, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.1', 'IM', 2.50, 34, 0.2331, 2.0269, 2.9756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.1', 'LV', 2.41, 33, 0.4089, 1.5775, 3.2432, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.2', 'IM', 2.04, 33, 0.2951, 1.4353, 2.6375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.2', 'LV', 1.62, 32, 0.4587, 0.6826, 2.5538, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.4', 'IM', 2.39, 33, 0.2472, 1.8894, 2.8963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.4', 'LV', 1.95, 32, 0.3671, 1.1978, 2.6950, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.5', 'IM', 2.26, 33, 0.3222, 1.5997, 2.9125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.5', 'LV', 1.75, 32, 0.4596, 0.8136, 2.6883, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.6', 'IM', 2.49, 33, 0.2810, 1.9137, 3.0585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.3.b.6', 'LV', 2.00, 32, 0.4662, 1.0491, 2.9507, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.1', 'IM', 2.61, 33, 0.2593, 2.0821, 3.1383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.1', 'LV', 1.98, 32, 0.3754, 1.2165, 2.7479, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.2', 'IM', 3.88, 34, 0.2106, 3.4531, 4.3099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.2', 'LV', 3.56, 33, 0.3159, 2.9194, 4.2065, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.3', 'IM', 2.33, 33, 0.2669, 1.7830, 2.8704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.3', 'LV', 2.27, 33, 0.4672, 1.3178, 3.2211, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.4', 'IM', 3.19, 33, 0.2375, 2.7106, 3.6783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.4', 'LV', 3.70, 32, 0.4893, 2.7036, 4.6996, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.5', 'IM', 3.08, 33, 0.2498, 2.5662, 3.5838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.5', 'LV', 2.66, 32, 0.2972, 2.0495, 3.2616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.6', 'IM', 2.43, 33, 0.2450, 1.9327, 2.9310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.6', 'LV', 1.77, 32, 0.3403, 1.0807, 2.4687, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.7', 'IM', 3.19, 32, 0.2575, 2.6679, 3.7184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.7', 'LV', 3.15, 31, 0.4348, 2.2619, 4.0377, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.8', 'IM', 3.24, 30, 0.3070, 2.6145, 3.8702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.a.8', 'LV', 3.38, 29, 0.4619, 2.4303, 4.3226, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.1', 'IM', 3.47, 34, 0.1976, 3.0698, 3.8739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.1', 'LV', 3.04, 33, 0.2607, 2.5129, 3.5749, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.2', 'IM', 3.42, 33, 0.2051, 3.0005, 3.8359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.2', 'LV', 2.63, 33, 0.3360, 1.9482, 3.3168, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.3', 'IM', 3.18, 34, 0.2578, 2.6511, 3.6999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.3', 'LV', 3.00, 33, 0.3961, 2.1891, 3.8025, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.4', 'IM', 3.04, 32, 0.2341, 2.5650, 3.5197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.4', 'LV', 2.97, 31, 0.3452, 2.2608, 3.6708, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.5', 'IM', 3.41, 33, 0.2059, 2.9901, 3.8290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.5', 'LV', 3.00, 32, 0.3766, 2.2279, 3.7641, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.6', 'IM', 2.35, 33, 0.2311, 1.8774, 2.8187, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.b.6', 'LV', 2.52, 32, 0.4562, 1.5849, 3.4456, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.c.1', 'IM', 2.62, 33, 0.2706, 2.0659, 3.1684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.c.1', 'LV', 2.04, 32, 0.4067, 1.2148, 2.8739, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.c.2', 'IM', 2.76, 33, 0.2865, 2.1799, 3.3469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.c.2', 'LV', 2.36, 32, 0.4168, 1.5145, 3.2146, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.c.3', 'IM', 3.01, 33, 0.3056, 2.3836, 3.6286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.A.4.c.3', 'LV', 2.95, 32, 0.4268, 2.0823, 3.8235, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.a.1', 'IM', 3.87, 25, 0.3232, 3.1993, 4.5335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.a.1', 'LV', 3.49, 24, 0.4525, 2.5490, 4.4213, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.a.2', 'IM', 3.61, 25, 0.2922, 3.0119, 4.2180, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.a.2', 'LV', 3.58, 25, 0.4176, 2.7171, 4.4411, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.b.1', 'IM', 3.52, 25, 0.2944, 2.9135, 4.1286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.b.1', 'LV', 3.99, 25, 0.4268, 3.1109, 4.8727, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.b.2', 'IM', 3.40, 25, 0.2767, 2.8324, 3.9746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.b.2', 'LV', 2.42, 23, 0.4118, 1.5613, 3.2693, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.b.3', 'IM', 2.86, 23, 0.3570, 2.1161, 3.5969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.1.b.3', 'LV', 2.37, 22, 0.5839, 1.1569, 3.5854, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.a.1', 'IM', 3.17, 23, 0.2791, 2.5940, 3.7515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.a.1', 'LV', 2.90, 23, 0.4216, 2.0252, 3.7740, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.a.2', 'IM', 3.38, 24, 0.3004, 2.7617, 4.0044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.a.2', 'LV', 3.17, 23, 0.5055, 2.1263, 4.2229, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.a.3', 'IM', 3.02, 25, 0.2973, 2.4080, 3.6353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.a.3', 'LV', 3.17, 25, 0.5014, 2.1314, 4.2010, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.a.4', 'IM', 2.70, 23, 0.2947, 2.0890, 3.3112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.a.4', 'LV', 2.82, 24, 0.5505, 1.6848, 3.9624, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.1', 'IM', 3.29, 25, 0.2738, 2.7212, 3.8514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.1', 'LV', 3.43, 24, 0.4680, 2.4634, 4.3998, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.2', 'IM', 3.16, 25, 0.2802, 2.5782, 3.7346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.2', 'LV', 3.03, 23, 0.4374, 2.1194, 3.9338, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.3', 'IM', 3.09, 24, 0.3063, 2.4575, 3.7248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.3', 'LV', 3.14, 22, 0.4494, 2.2067, 4.0758, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.4', 'IM', 2.84, 23, 0.2757, 2.2729, 3.4165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.4', 'LV', 2.52, 23, 0.4280, 1.6329, 3.4081, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.5', 'IM', 3.37, 23, 0.3349, 2.6737, 4.0628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.5', 'LV', 2.56, 23, 0.4592, 1.6102, 3.5146, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.6', 'IM', 3.38, 22, 0.3114, 2.7299, 4.0251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.2.b.6', 'LV', 3.31, 21, 0.4202, 2.4315, 4.1843, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.a.1', 'IM', 3.41, 23, 0.3007, 2.7907, 4.0379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.a.1', 'LV', 2.68, 23, 0.4148, 1.8215, 3.5420, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.a.2', 'IM', 3.43, 24, 0.2972, 2.8202, 4.0498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.a.2', 'LV', 4.38, 23, 0.4939, 3.3544, 5.4031, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.a.3', 'IM', 2.81, 25, 0.3619, 2.0598, 3.5538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.a.3', 'LV', 2.22, 25, 0.4379, 1.3185, 3.1262, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.a.4', 'IM', 2.38, 25, 0.3036, 1.7549, 3.0081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.a.4', 'LV', 1.81, 25, 0.3853, 1.0122, 2.6027, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.1', 'IM', 2.68, 25, 0.2901, 2.0835, 3.2811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.1', 'LV', 1.99, 25, 0.3961, 1.1734, 2.8084, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.2', 'IM', 1.75, 24, 0.2961, 1.1365, 2.3615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.2', 'LV', 1.14, 25, 0.4701, 0.1690, 2.1094, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.4', 'IM', 2.37, 25, 0.2759, 1.7979, 2.9366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.4', 'LV', 1.91, 25, 0.5033, 0.8683, 2.9457, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.5', 'IM', 1.99, 25, 0.3294, 1.3112, 2.6711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.5', 'LV', 1.72, 25, 0.5311, 0.6229, 2.8151, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.6', 'IM', 2.36, 25, 0.3461, 1.6477, 3.0764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.3.b.6', 'LV', 1.93, 25, 0.5196, 0.8592, 3.0039, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.1', 'IM', 2.37, 23, 0.3592, 1.6262, 3.1160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.1', 'LV', 2.24, 23, 0.5344, 1.1274, 3.3437, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.2', 'IM', 3.24, 23, 0.3392, 2.5390, 3.9460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.2', 'LV', 2.72, 22, 0.3337, 2.0218, 3.4096, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.3', 'IM', 2.53, 23, 0.3688, 1.7616, 3.2912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.3', 'LV', 2.10, 23, 0.3911, 1.2892, 2.9115, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.4', 'IM', 2.57, 23, 0.2892, 1.9661, 3.1658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.4', 'LV', 2.74, 23, 0.4762, 1.7518, 3.7271, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.5', 'IM', 2.68, 25, 0.2545, 2.1570, 3.2075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.5', 'LV', 3.00, 24, 0.5241, 1.9179, 4.0861, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.6', 'IM', 2.69, 25, 0.3783, 1.9095, 3.4711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.6', 'LV', 2.38, 25, 0.5780, 1.1908, 3.5765, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.7', 'IM', 2.95, 25, 0.3543, 2.2163, 3.6788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.7', 'LV', 3.16, 25, 0.4392, 2.2537, 4.0668, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.8', 'IM', 3.34, 25, 0.2788, 2.7689, 3.9198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.a.8', 'LV', 3.29, 23, 0.6422, 1.9577, 4.6212, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.1', 'IM', 3.23, 25, 0.2322, 2.7481, 3.7066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.1', 'LV', 3.32, 24, 0.4842, 2.3159, 4.3192, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.2', 'IM', 3.15, 25, 0.2787, 2.5742, 3.7248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.2', 'LV', 2.44, 24, 0.4931, 1.4205, 3.4604, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.3', 'IM', 2.97, 25, 0.3717, 2.2068, 3.7413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.3', 'LV', 2.66, 25, 0.5098, 1.6086, 3.7130, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.4', 'IM', 2.68, 25, 0.3392, 1.9832, 3.3832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.4', 'LV', 2.23, 25, 0.5101, 1.1753, 3.2809, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.5', 'IM', 2.69, 23, 0.3210, 2.0220, 3.3533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.5', 'LV', 2.84, 23, 0.4199, 1.9660, 3.7078, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.6', 'IM', 2.37, 23, 0.2952, 1.7607, 2.9851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.b.6', 'LV', 2.10, 24, 0.5178, 1.0284, 3.1706, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.c.1', 'IM', 2.22, 24, 0.3105, 1.5817, 2.8664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.c.1', 'LV', 1.92, 24, 0.3597, 1.1774, 2.6657, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.c.2', 'IM', 2.31, 24, 0.2985, 1.6903, 2.9252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.c.2', 'LV', 1.91, 24, 0.4329, 1.0189, 2.8098, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.c.3', 'IM', 2.79, 23, 0.3015, 2.1605, 3.4112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.A.4.c.3', 'LV', 3.04, 23, 0.4564, 2.0908, 3.9837, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.a.1', 'IM', 3.50, 30, 0.3012, 2.8873, 4.1192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.a.1', 'LV', 3.55, 30, 0.4784, 2.5717, 4.5285, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.a.2', 'IM', 2.97, 30, 0.3148, 2.3299, 3.6176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.a.2', 'LV', 3.12, 30, 0.4486, 2.1991, 4.0341, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.b.1', 'IM', 3.49, 30, 0.2337, 3.0079, 3.9636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.b.1', 'LV', 3.76, 30, 0.2509, 3.2507, 4.2770, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.b.2', 'IM', 3.66, 30, 0.1965, 3.2608, 4.0647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.b.2', 'LV', 2.88, 30, 0.3197, 2.2228, 3.5303, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.b.3', 'IM', 3.53, 29, 0.2922, 2.9289, 4.1258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.1.b.3', 'LV', 2.19, 29, 0.4277, 1.3117, 3.0639, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.a.1', 'IM', 4.04, 28, 0.1562, 3.7221, 4.3629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.a.1', 'LV', 3.11, 28, 0.4694, 2.1452, 4.0713, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.a.2', 'IM', 3.30, 29, 0.3889, 2.4998, 4.0932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.a.2', 'LV', 3.28, 28, 0.4450, 2.3661, 4.1923, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.a.3', 'IM', 3.60, 29, 0.2841, 3.0161, 4.1802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.a.3', 'LV', 2.51, 29, 0.4175, 1.6527, 3.3633, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.a.4', 'IM', 2.91, 29, 0.2377, 2.4194, 3.3931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.a.4', 'LV', 2.49, 28, 0.4315, 1.6034, 3.3743, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.1', 'IM', 3.34, 29, 0.4011, 2.5179, 4.1610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.1', 'LV', 3.19, 29, 0.6349, 1.8941, 4.4953, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.2', 'IM', 3.30, 29, 0.4738, 2.3283, 4.2693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.2', 'LV', 3.19, 28, 0.8228, 1.5061, 4.8824, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.3', 'IM', 3.43, 29, 0.4238, 2.5659, 4.3021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.3', 'LV', 3.27, 29, 0.5544, 2.1298, 4.4009, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.4', 'IM', 2.95, 30, 0.3681, 2.2011, 3.7066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.4', 'LV', 2.32, 30, 0.6294, 1.0314, 3.6058, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.5', 'IM', 3.30, 30, 0.2225, 2.8407, 3.7508, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.5', 'LV', 3.27, 29, 0.3805, 2.4915, 4.0505, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.6', 'IM', 3.25, 30, 0.2548, 2.7293, 3.7716, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.2.b.6', 'LV', 3.71, 30, 0.3357, 3.0276, 4.4008, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.a.1', 'IM', 3.39, 30, 0.1472, 3.0853, 3.6873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.a.1', 'LV', 4.06, 29, 0.2795, 3.4891, 4.6342, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.a.2', 'IM', 3.67, 30, 0.1550, 3.3557, 3.9899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.a.2', 'LV', 4.75, 30, 0.3014, 4.1359, 5.3689, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.a.3', 'IM', 2.94, 30, 0.1916, 2.5467, 3.3305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.a.3', 'LV', 3.37, 30, 0.3709, 2.6155, 4.1328, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.a.4', 'IM', 2.07, 29, 0.2492, 1.5627, 2.5836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.a.4', 'LV', 2.10, 29, 0.4984, 1.0815, 3.1235, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.1', 'IM', 2.43, 30, 0.1890, 2.0408, 2.8138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.1', 'LV', 2.32, 30, 0.5742, 1.1452, 3.4940, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.2', 'IM', 2.12, 29, 0.2090, 1.6890, 2.5452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.2', 'LV', 1.55, 29, 0.5873, 0.3450, 2.7512, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.4', 'IM', 2.00, 29, 0.2983, 1.3847, 2.6067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.4', 'LV', 2.04, 29, 0.6247, 0.7619, 3.3212, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.5', 'IM', 1.98, 29, 0.2772, 1.4139, 2.5497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.5', 'LV', 2.49, 29, 0.5331, 1.3940, 3.5780, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.6', 'IM', 2.62, 30, 0.3416, 1.9209, 3.3181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.3.b.6', 'LV', 2.64, 30, 0.7304, 1.1496, 4.1372, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.1', 'IM', 2.81, 29, 0.2790, 2.2374, 3.3806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.1', 'LV', 2.36, 28, 0.5313, 1.2677, 3.4477, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.2', 'IM', 3.83, 29, 0.2926, 3.2303, 4.4293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.2', 'LV', 3.92, 29, 0.3237, 3.2611, 4.5874, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.3', 'IM', 2.51, 30, 0.3047, 1.8828, 3.1290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.3', 'LV', 2.22, 30, 0.4982, 1.1989, 3.2366, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.4', 'IM', 3.66, 29, 0.1933, 3.2597, 4.0517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.4', 'LV', 4.60, 30, 0.5417, 3.4886, 5.7043, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.5', 'IM', 3.29, 29, 0.4819, 2.3014, 4.2755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.5', 'LV', 3.19, 30, 0.6644, 1.8271, 4.5449, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.6', 'IM', 2.81, 29, 0.4607, 1.8615, 3.7488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.6', 'LV', 2.19, 30, 0.4469, 1.2758, 3.1037, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.7', 'IM', 3.12, 30, 0.2527, 2.5995, 3.6333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.7', 'LV', 3.65, 30, 0.4664, 2.6991, 4.6069, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.8', 'IM', 3.47, 29, 0.3200, 2.8119, 4.1231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.a.8', 'LV', 3.92, 29, 0.4461, 3.0088, 4.8362, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.1', 'IM', 3.49, 30, 0.3037, 2.8679, 4.1102, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.1', 'LV', 3.54, 30, 0.4595, 2.5960, 4.4758, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.2', 'IM', 3.30, 29, 0.2706, 2.7427, 3.8512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.2', 'LV', 3.24, 30, 0.4859, 2.2510, 4.2387, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.3', 'IM', 3.41, 29, 0.2578, 2.8791, 3.9352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.3', 'LV', 2.85, 30, 0.3745, 2.0863, 3.6182, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.4', 'IM', 2.83, 30, 0.2591, 2.3002, 3.3598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.4', 'LV', 3.06, 30, 0.5538, 1.9281, 4.1932, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.5', 'IM', 3.38, 29, 0.3382, 2.6829, 4.0686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.5', 'LV', 3.21, 30, 0.5069, 2.1721, 4.2456, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.6', 'IM', 3.04, 30, 0.4398, 2.1380, 3.9372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.b.6', 'LV', 2.79, 30, 0.4374, 1.8970, 3.6862, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.c.1', 'IM', 2.56, 30, 0.3677, 1.8111, 3.3150, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.c.1', 'LV', 1.94, 29, 0.5086, 0.8963, 2.9799, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.c.2', 'IM', 2.45, 30, 0.2748, 1.8926, 3.0167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.c.2', 'LV', 2.20, 30, 0.5299, 1.1211, 3.2884, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.c.3', 'IM', 2.68, 30, 0.3555, 1.9481, 3.4021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.A.4.c.3', 'LV', 2.61, 30, 0.4756, 1.6386, 3.5842, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.a.1', 'IM', 3.74, 20, 0.2279, 3.2588, 4.2128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.a.1', 'LV', 2.61, 20, 0.4568, 1.6580, 3.5701, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.a.2', 'IM', 3.23, 21, 0.4333, 2.3311, 4.1387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.a.2', 'LV', 2.59, 21, 0.5268, 1.4943, 3.6920, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.b.1', 'IM', 3.41, 21, 0.2477, 2.8983, 3.9315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.b.1', 'LV', 3.29, 20, 0.4598, 2.3267, 4.2513, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.b.2', 'IM', 3.62, 21, 0.3150, 2.9603, 4.2745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.b.2', 'LV', 2.19, 21, 0.3675, 1.4202, 2.9533, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.b.3', 'IM', 3.77, 21, 0.3429, 3.0576, 4.4882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.1.b.3', 'LV', 1.89, 20, 0.3747, 1.1064, 2.6747, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.a.1', 'IM', 3.61, 20, 0.4525, 2.6639, 4.5579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.a.1', 'LV', 2.34, 20, 0.7165, 0.8396, 3.8388, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.a.2', 'IM', 2.94, 21, 0.4840, 1.9334, 3.9525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.a.2', 'LV', 2.16, 21, 0.5204, 1.0725, 3.2435, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.a.3', 'IM', 3.31, 21, 0.3792, 2.5159, 4.0980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.a.3', 'LV', 2.37, 21, 0.6820, 0.9444, 3.7896, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.a.4', 'IM', 2.70, 21, 0.4421, 1.7767, 3.6212, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.a.4', 'LV', 2.04, 21, 0.4518, 1.1004, 2.9852, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.1', 'IM', 3.45, 21, 0.3422, 2.7354, 4.1631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.1', 'LV', 2.60, 21, 0.5179, 1.5150, 3.6758, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.2', 'IM', 3.33, 21, 0.3259, 2.6499, 4.0097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.2', 'LV', 3.00, 21, 0.4823, 1.9988, 4.0109, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.3', 'IM', 3.22, 21, 0.4114, 2.3614, 4.0777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.3', 'LV', 3.03, 21, 0.6694, 1.6374, 4.4302, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.4', 'IM', 2.70, 21, 0.3995, 1.8700, 3.5368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.4', 'LV', 2.08, 21, 0.4543, 1.1282, 3.0237, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.5', 'IM', 3.00, 21, 0.3986, 2.1711, 3.8342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.5', 'LV', 2.34, 21, 0.6091, 1.0724, 3.6136, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.6', 'IM', 3.40, 21, 0.4760, 2.4121, 4.3979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.2.b.6', 'LV', 2.45, 21, 0.5025, 1.4047, 3.5012, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.a.1', 'IM', 3.36, 21, 0.4652, 2.3855, 4.3262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.a.1', 'LV', 2.58, 21, 0.4962, 1.5494, 3.6194, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.a.2', 'IM', 3.65, 21, 0.4654, 2.6817, 4.6234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.a.2', 'LV', 4.19, 21, 0.7435, 2.6382, 5.7400, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.a.3', 'IM', 2.11, 21, 0.4063, 1.2620, 2.9572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.a.3', 'LV', 1.42, 21, 0.3356, 0.7188, 2.1190, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.a.4', 'IM', 1.90, 21, 0.4305, 1.0000, 2.7958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.a.4', 'LV', 1.30, 21, 0.4399, 0.3824, 2.2176, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.1', 'IM', 2.57, 21, 0.3326, 1.8782, 3.2660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.1', 'LV', 2.05, 21, 0.3810, 1.2551, 2.8447, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.2', 'IM', 1.54, 20, 0.2554, 1.0060, 2.0750, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.2', 'LV', 0.69, 20, 0.3616, 0.0000, 1.4441, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.4', 'IM', 1.97, 21, 0.4431, 1.0408, 2.8895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.4', 'LV', 1.07, 21, 0.3617, 0.3106, 1.8197, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.5', 'IM', 1.90, 21, 0.4643, 1.0000, 2.8719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.5', 'LV', 0.81, 21, 0.3723, 0.0307, 1.5840, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.6', 'IM', 3.20, 21, 0.4037, 2.3577, 4.0419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.3.b.6', 'LV', 2.21, 21, 0.4893, 1.1913, 3.2328, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.1', 'IM', 2.39, 21, 0.4531, 1.4409, 3.3313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.1', 'LV', 0.99, 21, 0.2820, 0.3971, 1.5737, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.2', 'IM', 3.49, 21, 0.3717, 2.7175, 4.2683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.2', 'LV', 2.84, 21, 0.4516, 1.8998, 3.7837, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.3', 'IM', 3.12, 21, 0.3076, 2.4810, 3.7643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.3', 'LV', 3.00, 21, 0.4699, 2.0172, 3.9774, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.4', 'IM', 3.99, 21, 0.2791, 3.4117, 4.5759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.4', 'LV', 4.87, 21, 0.4915, 3.8438, 5.8943, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.5', 'IM', 3.44, 21, 0.4397, 2.5192, 4.3534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.5', 'LV', 2.98, 21, 0.5077, 1.9197, 4.0377, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.6', 'IM', 3.28, 21, 0.4089, 2.4284, 4.1342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.6', 'LV', 2.93, 21, 0.5371, 1.8058, 4.0466, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.7', 'IM', 3.29, 21, 0.4041, 2.4446, 4.1306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.7', 'LV', 3.19, 21, 0.5450, 2.0567, 4.3304, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.8', 'IM', 4.07, 20, 0.4876, 3.0493, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.a.8', 'LV', 4.26, 21, 0.7877, 2.6210, 5.9073, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.1', 'IM', 3.46, 20, 0.4084, 2.6085, 4.3183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.1', 'LV', 3.46, 20, 0.4802, 2.4548, 4.4648, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.2', 'IM', 3.16, 20, 0.4400, 2.2387, 4.0804, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.2', 'LV', 2.70, 20, 0.4972, 1.6592, 3.7404, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.3', 'IM', 3.66, 20, 0.3834, 2.8580, 4.4628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.3', 'LV', 3.42, 20, 0.3250, 2.7403, 4.1007, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.4', 'IM', 3.45, 20, 0.3866, 2.6371, 4.2556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.4', 'LV', 3.18, 20, 0.5694, 1.9832, 4.3669, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.5', 'IM', 3.33, 21, 0.3355, 2.6262, 4.0258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.5', 'LV', 3.45, 21, 0.4249, 2.5615, 4.3340, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.6', 'IM', 2.72, 21, 0.4565, 1.7668, 3.6714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.b.6', 'LV', 2.80, 21, 0.6790, 1.3868, 4.2197, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.c.1', 'IM', 2.61, 20, 0.4102, 1.7536, 3.4709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.c.1', 'LV', 2.02, 21, 0.3382, 1.3193, 2.7302, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.c.2', 'IM', 2.56, 21, 0.4354, 1.6476, 3.4640, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.c.2', 'LV', 2.18, 21, 0.5771, 0.9749, 3.3825, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.c.3', 'IM', 3.55, 20, 0.3785, 2.7623, 4.3468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.A.4.c.3', 'LV', 3.42, 21, 0.5416, 2.2906, 4.5501, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.a.1', 'IM', 3.85, 70, 0.2785, 3.2957, 4.4069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.a.1', 'LV', 3.02, 66, 0.3619, 2.2984, 3.7439, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.a.2', 'IM', 3.08, 68, 0.1493, 2.7787, 3.3749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.a.2', 'LV', 2.75, 67, 0.2181, 2.3167, 3.1878, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.b.1', 'IM', 3.21, 68, 0.2201, 2.7740, 3.6526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.b.1', 'LV', 3.14, 67, 0.2539, 2.6291, 3.6431, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.b.2', 'IM', 3.10, 69, 0.2036, 2.6915, 3.5042, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.b.2', 'LV', 2.12, 67, 0.3301, 1.4651, 2.7832, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.b.3', 'IM', 2.14, 69, 0.1748, 1.7866, 2.4841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.1.b.3', 'LV', 1.42, 66, 0.3178, 0.7884, 2.0578, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.a.1', 'IM', 2.88, 68, 0.1947, 2.4922, 3.2696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.a.1', 'LV', 1.95, 66, 0.3533, 1.2407, 2.6518, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.a.2', 'IM', 2.54, 68, 0.1624, 2.2185, 2.8669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.a.2', 'LV', 2.13, 65, 0.2677, 1.5940, 2.6636, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.a.3', 'IM', 2.73, 69, 0.2821, 2.1668, 3.2925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.a.3', 'LV', 2.11, 68, 0.2991, 1.5136, 2.7074, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.a.4', 'IM', 2.21, 70, 0.2626, 1.6886, 2.7365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.a.4', 'LV', 1.66, 68, 0.3746, 0.9137, 2.4091, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.1', 'IM', 2.95, 70, 0.1865, 2.5774, 3.3214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.1', 'LV', 2.25, 70, 0.3896, 1.4723, 3.0266, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.2', 'IM', 2.52, 68, 0.3950, 1.7355, 3.3122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.2', 'LV', 1.37, 69, 0.3277, 0.7167, 2.0243, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.3', 'IM', 2.46, 70, 0.1898, 2.0777, 2.8350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.3', 'LV', 2.00, 68, 0.2269, 1.5464, 2.4520, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.4', 'IM', 1.93, 70, 0.2538, 1.4252, 2.4377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.4', 'LV', 1.37, 69, 0.4524, 0.4689, 2.2743, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.5', 'IM', 2.20, 70, 0.1742, 1.8500, 2.5451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.5', 'LV', 1.46, 69, 0.3436, 0.7708, 2.1420, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.6', 'IM', 2.71, 70, 0.2066, 2.3017, 3.1259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.2.b.6', 'LV', 2.60, 69, 0.2303, 2.1357, 3.0548, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.a.1', 'IM', 2.42, 70, 0.2463, 1.9332, 2.9158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.a.1', 'LV', 2.45, 69, 0.3647, 1.7232, 3.1786, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.a.2', 'IM', 2.45, 69, 0.2903, 1.8732, 3.0316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.a.2', 'LV', 2.74, 67, 0.6442, 1.4529, 4.0254, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.a.3', 'IM', 2.51, 69, 0.3074, 1.8971, 3.1238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.a.3', 'LV', 2.03, 68, 0.4305, 1.1705, 2.8891, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.a.4', 'IM', 1.40, 69, 0.1365, 1.1248, 1.6697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.a.4', 'LV', 0.60, 68, 0.2604, 0.0835, 1.1231, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.1', 'IM', 2.35, 69, 0.1531, 2.0444, 2.6555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.1', 'LV', 1.58, 68, 0.2369, 1.1086, 2.0543, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.2', 'IM', 1.62, 70, 0.2406, 1.1378, 2.0976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.2', 'LV', 0.78, 69, 0.2794, 0.2241, 1.3391, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.4', 'IM', 1.71, 69, 0.2483, 1.2111, 2.2022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.4', 'LV', 1.25, 69, 0.4347, 0.3833, 2.1181, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.5', 'IM', 1.70, 70, 0.2115, 1.2798, 2.1236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.5', 'LV', 1.20, 70, 0.3365, 0.5324, 1.8749, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.6', 'IM', 2.06, 70, 0.2728, 1.5194, 2.6079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.3.b.6', 'LV', 1.27, 68, 0.3471, 0.5806, 1.9664, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.1', 'IM', 2.09, 70, 0.3248, 1.4460, 2.7420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.1', 'LV', 1.47, 68, 0.4331, 0.6006, 2.3295, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.2', 'IM', 3.43, 69, 0.1910, 3.0517, 3.8142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.2', 'LV', 2.83, 69, 0.4373, 1.9594, 3.7047, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.3', 'IM', 2.41, 70, 0.2545, 1.9043, 2.9197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.3', 'LV', 1.83, 69, 0.3925, 1.0445, 2.6110, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.4', 'IM', 2.41, 70, 0.2566, 1.8988, 2.9226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.4', 'LV', 2.58, 70, 0.4342, 1.7089, 3.4412, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.5', 'IM', 3.03, 70, 0.2322, 2.5661, 3.4924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.5', 'LV', 2.34, 70, 0.3419, 1.6535, 3.0177, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.6', 'IM', 2.74, 70, 0.2630, 2.2152, 3.2645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.6', 'LV', 2.37, 69, 0.3510, 1.6728, 3.0738, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.7', 'IM', 2.95, 70, 0.1730, 2.6095, 3.2999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.7', 'LV', 2.61, 69, 0.3422, 1.9317, 3.2973, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.8', 'IM', 3.61, 69, 0.3543, 2.9007, 4.3149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.a.8', 'LV', 3.31, 68, 0.2991, 2.7173, 3.9113, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.1', 'IM', 3.20, 69, 0.2941, 2.6144, 3.7880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.1', 'LV', 3.01, 70, 0.2869, 2.4425, 3.5872, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.2', 'IM', 2.96, 69, 0.5142, 1.9307, 3.9829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.2', 'LV', 2.47, 70, 0.7062, 1.0631, 3.8808, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.3', 'IM', 3.19, 70, 0.4237, 2.3475, 4.0382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.3', 'LV', 2.92, 69, 0.4074, 2.1023, 3.7281, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.4', 'IM', 2.85, 69, 0.3502, 2.1471, 3.5447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.4', 'LV', 2.65, 69, 0.5747, 1.5001, 3.7936, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.5', 'IM', 3.07, 69, 0.3704, 2.3263, 3.8045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.5', 'LV', 3.14, 68, 0.4583, 2.2234, 4.0529, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.6', 'IM', 2.66, 70, 0.2260, 2.2055, 3.1073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.b.6', 'LV', 1.93, 69, 0.3687, 1.1972, 2.6686, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.c.1', 'IM', 2.31, 70, 0.1993, 1.9149, 2.7099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.c.1', 'LV', 1.57, 69, 0.3153, 0.9455, 2.2039, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.c.2', 'IM', 2.50, 70, 0.2031, 2.0911, 2.9012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.c.2', 'LV', 1.98, 70, 0.3708, 1.2402, 2.7196, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.c.3', 'IM', 2.83, 69, 0.2576, 2.3136, 3.3415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '4.A.4.c.3', 'LV', 2.15, 69, 0.3910, 1.3727, 2.9333, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.a.1', 'IM', 3.38, 22, 0.2523, 2.8585, 3.9080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.a.1', 'LV', 2.90, 22, 0.4790, 1.9040, 3.8962, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.a.2', 'IM', 3.39, 22, 0.2893, 2.7916, 3.9949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.a.2', 'LV', 2.78, 22, 0.4011, 1.9455, 3.6139, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.b.1', 'IM', 3.56, 22, 0.2205, 3.0988, 4.0158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.b.1', 'LV', 3.76, 22, 0.4400, 2.8456, 4.6756, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.b.2', 'IM', 3.03, 22, 0.3725, 2.2589, 3.8082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.b.2', 'LV', 2.53, 22, 0.4734, 1.5482, 3.5172, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.b.3', 'IM', 2.92, 22, 0.3532, 2.1859, 3.6551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.1.b.3', 'LV', 2.41, 22, 0.5317, 1.3041, 3.5154, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.a.1', 'IM', 3.37, 22, 0.3403, 2.6576, 4.0727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.a.1', 'LV', 2.54, 22, 0.4678, 1.5697, 3.5153, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.a.2', 'IM', 2.78, 22, 0.4390, 1.8661, 3.6919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.a.2', 'LV', 2.16, 22, 0.5675, 0.9812, 3.3414, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.a.3', 'IM', 2.67, 22, 0.3556, 1.9258, 3.4047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.a.3', 'LV', 2.26, 22, 0.4884, 1.2425, 3.2737, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.a.4', 'IM', 2.26, 21, 0.3620, 1.5089, 3.0190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.a.4', 'LV', 2.02, 22, 0.5697, 0.8344, 3.2041, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.1', 'IM', 3.25, 22, 0.4040, 2.4067, 4.0871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.1', 'LV', 2.64, 22, 0.5724, 1.4446, 3.8254, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.2', 'IM', 2.68, 22, 0.2930, 2.0666, 3.2854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.2', 'LV', 2.51, 22, 0.4907, 1.4908, 3.5317, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.3', 'IM', 2.44, 22, 0.2360, 1.9529, 2.9343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.3', 'LV', 2.29, 22, 0.4361, 1.3852, 3.1991, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.4', 'IM', 2.72, 22, 0.3524, 1.9863, 3.4519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.4', 'LV', 1.91, 22, 0.5745, 0.7151, 3.1045, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.5', 'IM', 2.48, 22, 0.4206, 1.6066, 3.3558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.5', 'LV', 2.04, 22, 0.6105, 0.7659, 3.3053, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.6', 'IM', 3.34, 22, 0.3276, 2.6552, 4.0176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.2.b.6', 'LV', 3.64, 22, 0.4646, 2.6775, 4.6100, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.a.1', 'IM', 3.46, 22, 0.3168, 2.7977, 4.1154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.a.1', 'LV', 3.36, 22, 0.4164, 2.4986, 4.2304, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.a.2', 'IM', 3.75, 22, 0.2667, 3.1917, 4.3010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.a.2', 'LV', 4.58, 21, 0.5691, 3.3953, 5.7696, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.a.3', 'IM', 4.17, 21, 0.1508, 3.8521, 4.4812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.a.3', 'LV', 3.57, 22, 0.3674, 2.8105, 4.3385, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.a.4', 'IM', 1.81, 22, 0.3235, 1.1392, 2.4848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.a.4', 'LV', 0.92, 22, 0.3841, 0.1248, 1.7224, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.1', 'IM', 2.48, 22, 0.2181, 2.0265, 2.9336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.1', 'LV', 2.12, 22, 0.3028, 1.4904, 2.7500, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.2', 'IM', 1.53, 22, 0.2490, 1.0114, 2.0472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.2', 'LV', 0.78, 22, 0.3325, 0.0859, 1.4688, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.4', 'IM', 2.65, 22, 0.4376, 1.7421, 3.5620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.4', 'LV', 2.77, 22, 0.6557, 1.4018, 4.1291, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.5', 'IM', 2.42, 22, 0.3516, 1.6879, 3.1501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.5', 'LV', 2.22, 22, 0.5639, 1.0483, 3.3939, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.6', 'IM', 2.77, 22, 0.3550, 2.0315, 3.5081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.3.b.6', 'LV', 1.82, 22, 0.4493, 0.8858, 2.7546, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.1', 'IM', 2.49, 21, 0.4030, 1.6542, 3.3356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.1', 'LV', 1.88, 21, 0.5682, 0.6962, 3.0668, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.2', 'IM', 3.92, 22, 0.2821, 3.3285, 4.5017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.2', 'LV', 3.67, 22, 0.4617, 2.7099, 4.6304, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.3', 'IM', 3.15, 22, 0.3386, 2.4448, 3.8533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.3', 'LV', 3.36, 22, 0.4582, 2.4044, 4.3099, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.4', 'IM', 4.04, 21, 0.1578, 3.7116, 4.3700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.4', 'LV', 4.87, 21, 0.3203, 4.1995, 5.5359, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.5', 'IM', 2.75, 22, 0.2486, 2.2292, 3.2633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.5', 'LV', 2.71, 22, 0.4072, 1.8654, 3.5590, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.6', 'IM', 3.32, 22, 0.3399, 2.6106, 4.0245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.6', 'LV', 3.03, 22, 0.5054, 1.9772, 4.0795, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.7', 'IM', 3.05, 22, 0.2458, 2.5426, 3.5650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.7', 'LV', 3.27, 22, 0.4452, 2.3419, 4.1935, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.8', 'IM', 4.37, 22, 0.1595, 4.0340, 4.6974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.a.8', 'LV', 4.44, 22, 0.3635, 3.6839, 5.1957, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.1', 'IM', 2.64, 22, 0.3143, 1.9842, 3.2916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.1', 'LV', 2.71, 22, 0.4431, 1.7885, 3.6314, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.2', 'IM', 2.57, 22, 0.3484, 1.8477, 3.2966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.2', 'LV', 2.04, 22, 0.4956, 1.0050, 3.0662, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.3', 'IM', 3.45, 22, 0.4005, 2.6150, 4.2810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.3', 'LV', 3.04, 22, 0.5204, 1.9537, 4.1180, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.4', 'IM', 2.88, 22, 0.3985, 2.0508, 3.7084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.4', 'LV', 2.26, 22, 0.5409, 1.1342, 3.3842, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.5', 'IM', 2.69, 22, 0.3788, 1.9064, 3.4820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.5', 'LV', 2.73, 22, 0.5287, 1.6263, 3.8254, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.6', 'IM', 2.24, 22, 0.3093, 1.5972, 2.8837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.b.6', 'LV', 1.84, 22, 0.5160, 0.7713, 2.9175, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.c.1', 'IM', 2.05, 22, 0.3210, 1.3855, 2.7205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.c.1', 'LV', 1.60, 22, 0.5283, 0.4971, 2.6945, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.c.2', 'IM', 2.38, 22, 0.4871, 1.3658, 3.3919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.c.2', 'LV', 2.07, 22, 0.7292, 0.5568, 3.5899, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.c.3', 'IM', 2.89, 22, 0.3874, 2.0833, 3.6946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '4.A.4.c.3', 'LV', 2.80, 22, 0.5832, 1.5880, 4.0137, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.a.1', 'IM', 4.06, 40, 0.1867, 3.6856, 4.4408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.a.1', 'LV', 3.71, 39, 0.2758, 3.1546, 4.2711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.a.2', 'IM', 3.54, 40, 0.2500, 3.0315, 4.0427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.a.2', 'LV', 3.21, 38, 0.3512, 2.5008, 3.9239, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.b.1', 'IM', 3.46, 40, 0.2054, 3.0490, 3.8801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.b.1', 'LV', 3.88, 40, 0.3434, 3.1831, 4.5723, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.b.2', 'IM', 3.12, 40, 0.3091, 2.4993, 3.7497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.b.2', 'LV', 2.24, 40, 0.3835, 1.4620, 3.0132, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.b.3', 'IM', 2.87, 38, 0.2697, 2.3230, 3.4158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.1.b.3', 'LV', 2.14, 38, 0.3170, 1.4977, 2.7825, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.a.1', 'IM', 3.29, 39, 0.2842, 2.7131, 3.8638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.a.1', 'LV', 2.98, 38, 0.4425, 2.0844, 3.8776, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.a.2', 'IM', 2.84, 39, 0.3060, 2.2245, 3.4633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.a.2', 'LV', 2.29, 37, 0.4637, 1.3482, 3.2291, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.a.3', 'IM', 3.31, 40, 0.2670, 2.7702, 3.8503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.a.3', 'LV', 2.54, 39, 0.4201, 1.6921, 3.3928, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.a.4', 'IM', 2.54, 39, 0.3193, 1.8978, 3.1908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.a.4', 'LV', 1.78, 38, 0.3885, 0.9931, 2.5675, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.1', 'IM', 3.07, 40, 0.2305, 2.5990, 3.5313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.1', 'LV', 2.70, 39, 0.3552, 1.9807, 3.4189, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.2', 'IM', 2.76, 39, 0.2062, 2.3424, 3.1774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.2', 'LV', 2.55, 38, 0.2923, 1.9574, 3.1420, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.3', 'IM', 2.73, 39, 0.2142, 2.2943, 3.1615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.3', 'LV', 3.03, 39, 0.3904, 2.2392, 3.8197, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.4', 'IM', 2.33, 37, 0.2850, 1.7484, 2.9044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.4', 'LV', 1.61, 36, 0.3826, 0.8284, 2.3820, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.5', 'IM', 2.43, 39, 0.3563, 1.7068, 3.1494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.5', 'LV', 1.95, 39, 0.4533, 1.0360, 2.8715, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.6', 'IM', 2.92, 40, 0.2287, 2.4621, 3.3871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.2.b.6', 'LV', 3.08, 40, 0.3776, 2.3192, 3.8468, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.a.1', 'IM', 3.41, 40, 0.2008, 3.0062, 3.8184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.a.1', 'LV', 3.29, 40, 0.2971, 2.6850, 3.8869, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.a.2', 'IM', 3.46, 38, 0.2399, 2.9758, 3.9480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.a.2', 'LV', 4.63, 38, 0.3360, 3.9474, 5.3090, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.a.3', 'IM', 2.89, 37, 0.2606, 2.3627, 3.4196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.a.3', 'LV', 2.53, 37, 0.3163, 1.8845, 3.1673, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.a.4', 'IM', 1.65, 37, 0.2026, 1.2415, 2.0631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.a.4', 'LV', 0.66, 37, 0.2071, 0.2446, 1.0845, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.1', 'IM', 2.70, 38, 0.2340, 2.2233, 3.1716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.1', 'LV', 1.88, 38, 0.2549, 1.3639, 2.3970, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.2', 'IM', 1.58, 39, 0.1972, 1.1803, 1.9786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.2', 'LV', 0.67, 39, 0.2262, 0.2147, 1.1307, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.4', 'IM', 1.55, 39, 0.1627, 1.2159, 1.8746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.4', 'LV', 0.62, 39, 0.1762, 0.2628, 0.9763, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.5', 'IM', 1.49, 39, 0.1428, 1.2020, 1.7801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.5', 'LV', 0.70, 39, 0.2204, 0.2560, 1.1485, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.6', 'IM', 2.40, 39, 0.2737, 1.8485, 2.9566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.3.b.6', 'LV', 1.42, 39, 0.3590, 0.6919, 2.1453, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.1', 'IM', 2.32, 37, 0.2964, 1.7210, 2.9232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.1', 'LV', 1.59, 36, 0.4189, 0.7396, 2.4403, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.2', 'IM', 3.89, 38, 0.2292, 3.4247, 4.3535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.2', 'LV', 3.55, 38, 0.3591, 2.8211, 4.2761, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.3', 'IM', 2.50, 35, 0.2358, 2.0194, 2.9779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.3', 'LV', 2.37, 36, 0.3982, 1.5639, 3.1805, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.4', 'IM', 3.73, 38, 0.2312, 3.2579, 4.1948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.4', 'LV', 4.39, 37, 0.3410, 3.7030, 5.0863, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.5', 'IM', 3.46, 39, 0.2200, 3.0097, 3.9003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.5', 'LV', 2.94, 39, 0.3196, 2.2965, 3.5904, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.6', 'IM', 3.21, 38, 0.1989, 2.8066, 3.6124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.6', 'LV', 3.10, 36, 0.2808, 2.5341, 3.6741, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.7', 'IM', 3.63, 40, 0.2008, 3.2214, 4.0339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.7', 'LV', 3.07, 40, 0.2801, 2.4995, 3.6325, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.8', 'IM', 4.01, 40, 0.2034, 3.5953, 4.4179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.a.8', 'LV', 4.33, 38, 0.2516, 3.8185, 4.8380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.1', 'IM', 3.18, 40, 0.1857, 2.7995, 3.5509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.1', 'LV', 2.62, 39, 0.2824, 2.0483, 3.1915, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.2', 'IM', 2.88, 39, 0.3034, 2.2611, 3.4895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.2', 'LV', 2.12, 39, 0.3733, 1.3596, 2.8711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.3', 'IM', 3.28, 40, 0.2881, 2.6941, 3.8596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.3', 'LV', 2.78, 40, 0.2770, 2.2173, 3.3380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.4', 'IM', 2.68, 38, 0.3054, 2.0638, 3.3016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.4', 'LV', 2.20, 37, 0.4223, 1.3408, 3.0536, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.5', 'IM', 2.80, 40, 0.2848, 2.2279, 3.3799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.5', 'LV', 2.81, 40, 0.4214, 1.9527, 3.6573, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.6', 'IM', 2.46, 39, 0.2199, 2.0190, 2.9092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.b.6', 'LV', 2.56, 38, 0.4330, 1.6840, 3.4387, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.c.1', 'IM', 2.48, 40, 0.2374, 1.9975, 2.9581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.c.1', 'LV', 2.17, 40, 0.3700, 1.4196, 2.9162, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.c.2', 'IM', 2.19, 39, 0.3356, 1.5057, 2.8644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.c.2', 'LV', 1.28, 39, 0.4010, 0.4708, 2.0943, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.c.3', 'IM', 2.52, 39, 0.2609, 1.9957, 3.0521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.A.4.c.3', 'LV', 2.29, 39, 0.3834, 1.5153, 3.0675, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.a.1', 'IM', 4.27, 23, 0.1756, 3.9042, 4.6324, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.a.1', 'LV', 3.77, 22, 0.5610, 2.6020, 4.9352, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.a.2', 'IM', 3.33, 23, 0.2691, 2.7711, 3.8871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.a.2', 'LV', 3.84, 23, 0.5787, 2.6380, 5.0383, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.b.1', 'IM', 4.38, 22, 0.1377, 4.0940, 4.6668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.b.1', 'LV', 4.27, 22, 0.2135, 3.8212, 4.7091, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.b.2', 'IM', 3.29, 23, 0.3633, 2.5327, 4.0396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.b.2', 'LV', 3.08, 23, 0.6569, 1.7130, 4.4377, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.b.3', 'IM', 2.44, 22, 0.3784, 1.6549, 3.2286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.1.b.3', 'LV', 1.78, 21, 0.5995, 0.5266, 3.0277, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.a.1', 'IM', 3.08, 22, 0.2602, 2.5348, 3.6170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.a.1', 'LV', 2.42, 21, 0.4862, 1.4056, 3.4341, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.a.2', 'IM', 3.15, 23, 0.4550, 2.2102, 4.0972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.a.2', 'LV', 3.41, 22, 0.7734, 1.8057, 5.0224, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.a.3', 'IM', 3.15, 21, 0.2367, 2.6558, 3.6432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.a.3', 'LV', 3.33, 22, 0.5693, 2.1413, 4.5091, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.a.4', 'IM', 3.17, 23, 0.3274, 2.4888, 3.8469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.a.4', 'LV', 3.28, 21, 0.7069, 1.8084, 4.7577, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.1', 'IM', 3.31, 23, 0.3242, 2.6374, 3.9822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.1', 'LV', 3.09, 23, 0.5130, 2.0289, 4.1566, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.2', 'IM', 2.69, 23, 0.3829, 1.8926, 3.4806, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.2', 'LV', 2.55, 22, 0.7307, 1.0278, 4.0670, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.3', 'IM', 2.90, 23, 0.3357, 2.2078, 3.6004, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.3', 'LV', 2.67, 22, 0.5579, 1.5132, 3.8336, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.4', 'IM', 2.28, 22, 0.3626, 1.5265, 3.0347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.4', 'LV', 1.82, 21, 0.6077, 0.5518, 3.0869, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.5', 'IM', 2.26, 22, 0.3844, 1.4627, 3.0615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.5', 'LV', 1.77, 22, 0.5731, 0.5745, 2.9581, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.6', 'IM', 3.31, 23, 0.3116, 2.6617, 3.9540, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.2.b.6', 'LV', 3.23, 23, 0.5646, 2.0578, 4.3995, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.a.1', 'IM', 3.93, 22, 0.3885, 3.1214, 4.7374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.a.1', 'LV', 4.12, 21, 0.7761, 2.5012, 5.7389, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.a.2', 'IM', 3.79, 23, 0.2433, 3.2832, 4.2922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.a.2', 'LV', 4.43, 22, 0.4283, 3.5401, 5.3214, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.a.3', 'IM', 3.08, 23, 0.3274, 2.3985, 3.7564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.a.3', 'LV', 3.28, 22, 0.5574, 2.1174, 4.4359, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.a.4', 'IM', 1.69, 23, 0.2957, 1.0765, 2.3031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.a.4', 'LV', 1.22, 23, 0.5279, 0.1292, 2.3186, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.1', 'IM', 2.80, 23, 0.3320, 2.1091, 3.4862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.1', 'LV', 2.65, 23, 0.6004, 1.4086, 3.8988, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.2', 'IM', 1.63, 23, 0.3121, 1.0000, 2.2792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.2', 'LV', 1.02, 23, 0.5324, 0.0000, 2.1291, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.4', 'IM', 1.65, 23, 0.3160, 1.0000, 2.3025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.4', 'LV', 1.22, 23, 0.6248, 0.0000, 2.5201, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.5', 'IM', 1.70, 23, 0.3469, 1.0000, 2.4239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.5', 'LV', 1.16, 23, 0.6336, 0.0000, 2.4703, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.6', 'IM', 2.79, 23, 0.2750, 2.2159, 3.3566, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.3.b.6', 'LV', 2.66, 22, 0.5472, 1.5170, 3.7931, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.1', 'IM', 2.48, 23, 0.4258, 1.5977, 3.3637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.1', 'LV', 2.43, 21, 0.7992, 0.7589, 4.0932, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.2', 'IM', 3.82, 23, 0.1691, 3.4731, 4.1745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.2', 'LV', 3.95, 22, 0.5708, 2.7586, 5.1327, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.3', 'IM', 3.21, 23, 0.3220, 2.5460, 3.8816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.3', 'LV', 3.25, 23, 0.5412, 2.1290, 4.3739, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.4', 'IM', 3.44, 23, 0.3364, 2.7374, 4.1326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.4', 'LV', 4.28, 23, 0.6165, 3.0052, 5.5621, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.5', 'IM', 3.64, 23, 0.3668, 2.8833, 4.4045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.5', 'LV', 3.99, 23, 0.6047, 2.7364, 5.2444, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.6', 'IM', 2.31, 23, 0.4126, 1.4552, 3.1667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.6', 'LV', 2.17, 23, 0.6745, 0.7755, 3.5730, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.7', 'IM', 3.21, 23, 0.2623, 2.6671, 3.7550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.7', 'LV', 3.13, 23, 0.5320, 2.0263, 4.2327, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.8', 'IM', 4.09, 23, 0.1993, 3.6758, 4.5023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.a.8', 'LV', 4.60, 23, 0.3890, 3.7926, 5.4061, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.1', 'IM', 2.93, 23, 0.3951, 2.1129, 3.7516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.1', 'LV', 2.92, 23, 0.6307, 1.6107, 4.2268, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.2', 'IM', 2.73, 23, 0.3797, 1.9397, 3.5147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.2', 'LV', 2.49, 23, 0.7010, 1.0362, 3.9439, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.3', 'IM', 3.25, 23, 0.3792, 2.4668, 4.0396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.3', 'LV', 3.36, 23, 0.5968, 2.1194, 4.5946, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.4', 'IM', 2.78, 23, 0.4592, 1.8252, 3.7297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.4', 'LV', 2.72, 23, 0.7816, 1.1027, 4.3444, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.5', 'IM', 3.21, 23, 0.4375, 2.3072, 4.1221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.5', 'LV', 3.39, 23, 0.6363, 2.0667, 4.7060, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.6', 'IM', 2.68, 23, 0.3375, 1.9780, 3.3780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.b.6', 'LV', 2.76, 23, 0.6755, 1.3552, 4.1569, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.c.1', 'IM', 2.19, 23, 0.3702, 1.4211, 2.9567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.c.1', 'LV', 2.02, 23, 0.5723, 0.8328, 3.2064, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.c.2', 'IM', 1.93, 23, 0.2824, 1.3483, 2.5194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.c.2', 'LV', 1.62, 23, 0.6266, 0.3196, 2.9187, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.c.3', 'IM', 2.92, 23, 0.2912, 2.3176, 3.5256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.A.4.c.3', 'LV', 2.87, 23, 0.4743, 1.8909, 3.8580, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.a.1', 'IM', 3.39, 18, 0.6202, 2.0797, 4.6967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.a.1', 'LV', 2.85, 15, 0.9202, 0.8756, 4.8231, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.a.2', 'IM', 2.86, 18, 0.2894, 2.2480, 3.4691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.a.2', 'LV', 2.25, 16, 0.5133, 1.1516, 3.3397, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.b.1', 'IM', 3.29, 18, 0.3393, 2.5784, 4.0101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.b.1', 'LV', 3.61, 15, 0.5552, 2.4216, 4.8031, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.b.2', 'IM', 2.62, 18, 0.2969, 1.9908, 3.2435, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.b.2', 'LV', 1.76, 16, 0.5647, 0.5563, 2.9634, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.b.3', 'IM', 2.65, 18, 0.3706, 1.8657, 3.4296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.1.b.3', 'LV', 1.86, 15, 0.6887, 0.3849, 3.3393, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.a.1', 'IM', 3.03, 18, 0.2565, 2.4885, 3.5708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.a.1', 'LV', 2.77, 15, 0.6849, 1.2989, 4.2369, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.a.2', 'IM', 2.88, 18, 0.4679, 1.8882, 3.8628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.a.2', 'LV', 2.17, 15, 0.3964, 1.3170, 3.0176, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.a.3', 'IM', 2.49, 17, 0.3456, 1.7605, 3.2259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.a.3', 'LV', 2.05, 16, 0.6299, 0.7037, 3.3891, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.a.4', 'IM', 2.43, 17, 0.2635, 1.8699, 2.9871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.a.4', 'LV', 1.92, 16, 0.4458, 0.9707, 2.8710, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.1', 'IM', 3.03, 17, 0.3092, 2.3733, 3.6844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.1', 'LV', 2.92, 14, 0.3455, 2.1690, 3.6616, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.2', 'IM', 2.99, 17, 0.3994, 2.1446, 3.8378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.2', 'LV', 3.02, 15, 0.4431, 2.0694, 3.9701, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.3', 'IM', 2.74, 17, 0.2923, 2.1197, 3.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.3', 'LV', 2.38, 15, 0.4639, 1.3829, 3.3731, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.4', 'IM', 2.82, 18, 0.3878, 2.0015, 3.6380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.4', 'LV', 2.68, 16, 0.7634, 1.0568, 4.3113, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.5', 'IM', 3.13, 18, 0.1386, 2.8388, 3.4238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.5', 'LV', 3.57, 15, 0.4207, 2.6640, 4.4686, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.6', 'IM', 3.04, 18, 0.2537, 2.5092, 3.5797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.2.b.6', 'LV', 2.67, 18, 0.2642, 2.1137, 3.2284, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.a.1', 'IM', 2.62, 18, 0.2624, 2.0694, 3.1768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.a.1', 'LV', 3.21, 16, 0.5555, 2.0217, 4.3898, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.a.2', 'IM', 2.86, 17, 0.2714, 2.2840, 3.4348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.a.2', 'LV', 3.68, 15, 0.7220, 2.1352, 5.2321, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.a.3', 'IM', 2.34, 17, 0.3314, 1.6375, 3.0425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.a.3', 'LV', 2.34, 17, 0.4326, 1.4265, 3.2607, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.a.4', 'IM', 1.82, 17, 0.3677, 1.0399, 2.5989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.a.4', 'LV', 1.29, 17, 0.6624, 0.0000, 2.6989, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.1', 'IM', 3.04, 17, 0.3996, 2.1942, 3.8885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.1', 'LV', 3.01, 17, 0.4959, 1.9581, 4.0604, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.2', 'IM', 1.98, 17, 0.3656, 1.2011, 2.7513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.2', 'LV', 1.51, 17, 0.5180, 0.4082, 2.6043, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.4', 'IM', 2.35, 17, 0.3587, 1.5865, 3.1071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.4', 'LV', 1.71, 16, 0.5209, 0.6023, 2.8229, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.5', 'IM', 2.17, 17, 0.2641, 1.6091, 2.7288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.5', 'LV', 1.66, 17, 0.3776, 0.8571, 2.4581, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.6', 'IM', 2.42, 17, 0.4958, 1.3713, 3.4735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.3.b.6', 'LV', 1.59, 16, 0.5118, 0.5003, 2.6819, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.1', 'IM', 2.50, 17, 0.3594, 1.7340, 3.2576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.1', 'LV', 1.63, 16, 0.3469, 0.8924, 2.3714, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.2', 'IM', 3.93, 17, 0.2206, 3.4645, 4.3998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.2', 'LV', 4.19, 14, 0.4803, 3.1488, 5.2242, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.3', 'IM', 2.45, 17, 0.4513, 1.4967, 3.4102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.3', 'LV', 2.23, 17, 0.5338, 1.0952, 3.3583, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.4', 'IM', 3.73, 17, 0.2637, 3.1719, 4.2900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.4', 'LV', 4.14, 16, 0.3625, 3.3684, 4.9137, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.5', 'IM', 3.34, 18, 0.3127, 2.6766, 3.9962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.5', 'LV', 3.53, 17, 0.4366, 2.6095, 4.4605, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.6', 'IM', 2.69, 17, 0.2291, 2.2021, 3.1736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.6', 'LV', 2.72, 16, 0.5206, 1.6148, 3.8342, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.7', 'IM', 3.27, 17, 0.3640, 2.4941, 4.0375, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.7', 'LV', 2.66, 17, 0.3304, 1.9605, 3.3614, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.8', 'IM', 3.86, 18, 0.3089, 3.2035, 4.5071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.a.8', 'LV', 3.36, 17, 0.5039, 2.2894, 4.4257, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.1', 'IM', 3.09, 18, 0.2431, 2.5772, 3.6030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.1', 'LV', 3.17, 17, 0.4407, 2.2355, 4.1041, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.2', 'IM', 3.17, 18, 0.2697, 2.5963, 3.7343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.2', 'LV', 2.65, 17, 0.3661, 1.8735, 3.4258, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.3', 'IM', 3.13, 18, 0.2654, 2.5684, 3.6885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.3', 'LV', 2.90, 16, 0.4058, 2.0321, 3.7620, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.4', 'IM', 2.57, 17, 0.3267, 1.8802, 3.2652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.4', 'LV', 1.93, 16, 0.4749, 0.9170, 2.9417, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.5', 'IM', 2.90, 18, 0.2638, 2.3400, 3.4533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.5', 'LV', 2.90, 17, 0.3479, 2.1621, 3.6372, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.6', 'IM', 2.27, 17, 0.2616, 1.7133, 2.8223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.b.6', 'LV', 2.25, 16, 0.4972, 1.1892, 3.3085, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.c.1', 'IM', 2.04, 18, 0.3719, 1.2580, 2.8271, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.c.1', 'LV', 1.74, 18, 0.7394, 0.1810, 3.3011, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.c.2', 'IM', 2.40, 18, 0.1725, 2.0397, 2.7676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.c.2', 'LV', 2.69, 18, 0.4631, 1.7158, 3.6698, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.c.3', 'IM', 2.57, 18, 0.2139, 2.1229, 3.0256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.A.4.c.3', 'LV', 2.84, 17, 0.2778, 2.2509, 3.4289, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.a.1', 'IM', 4.20, 16, 0.3817, 3.3831, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.a.1', 'LV', 3.99, 14, 0.7396, 2.3903, 5.5857, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.a.2', 'IM', 3.34, 16, 0.3593, 2.5788, 4.1106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.a.2', 'LV', 4.09, 12, 0.6792, 2.5976, 5.5876, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.b.1', 'IM', 3.63, 16, 0.4069, 2.7620, 4.4966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.b.1', 'LV', 4.83, 12, 0.6653, 3.3675, 6.2961, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.b.2', 'IM', 3.89, 16, 0.2482, 3.3584, 4.4163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.b.2', 'LV', 4.66, 12, 0.6653, 3.1931, 6.1218, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.b.3', 'IM', 3.22, 16, 0.3671, 2.4390, 4.0040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.1.b.3', 'LV', 3.47, 13, 0.7317, 1.8751, 5.0637, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.a.1', 'IM', 3.31, 16, 0.4221, 2.4094, 4.2090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.a.1', 'LV', 4.10, 12, 0.7587, 2.4278, 5.7676, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.a.2', 'IM', 3.32, 16, 0.3577, 2.5594, 4.0843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.a.2', 'LV', 3.61, 13, 0.6023, 2.2954, 4.9201, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.a.3', 'IM', 3.33, 16, 0.4512, 2.3700, 4.2934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.a.3', 'LV', 3.76, 12, 0.7392, 2.1340, 5.3878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.a.4', 'IM', 2.69, 16, 0.2997, 2.0509, 3.3286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.a.4', 'LV', 3.08, 13, 0.5163, 1.9502, 4.2002, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.1', 'IM', 3.72, 16, 0.4793, 2.7017, 4.7449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.1', 'LV', 4.63, 13, 0.6670, 3.1747, 6.0814, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.2', 'IM', 2.61, 16, 0.4407, 1.6686, 3.5473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.2', 'LV', 2.80, 14, 0.7280, 1.2229, 4.3686, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.3', 'IM', 3.04, 16, 0.4169, 2.1475, 3.9245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.3', 'LV', 3.82, 13, 0.6478, 2.4086, 5.2316, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.4', 'IM', 3.34, 15, 0.3886, 2.5115, 4.1782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.4', 'LV', 3.83, 13, 0.6386, 2.4428, 5.2256, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.5', 'IM', 2.80, 16, 0.4397, 1.8600, 3.7343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.5', 'LV', 3.15, 14, 0.7712, 1.4820, 4.8139, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.6', 'IM', 3.43, 16, 0.3987, 2.5759, 4.2754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.2.b.6', 'LV', 3.97, 13, 0.7614, 2.3116, 5.6297, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.a.1', 'IM', 3.26, 16, 0.4331, 2.3361, 4.1825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.a.1', 'LV', 3.80, 13, 0.6513, 2.3853, 5.2237, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.a.2', 'IM', 3.88, 15, 0.4375, 2.9452, 4.8220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.a.2', 'LV', 5.29, 13, 0.6532, 3.8638, 6.7100, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.a.3', 'IM', 3.14, 15, 0.4437, 2.1913, 4.0948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.a.3', 'LV', 3.54, 13, 0.6857, 2.0480, 5.0359, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.a.4', 'IM', 2.56, 16, 0.3985, 1.7123, 3.4110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.a.4', 'LV', 2.13, 14, 0.5532, 0.9320, 3.3220, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.1', 'IM', 2.41, 16, 0.4435, 1.4645, 3.3550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.1', 'LV', 2.55, 15, 0.7408, 0.9568, 4.1344, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.2', 'IM', 1.96, 16, 0.3496, 1.2115, 2.7016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.2', 'LV', 1.82, 15, 0.6843, 0.3480, 3.2836, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.4', 'IM', 3.57, 15, 0.4631, 2.5780, 4.5646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.4', 'LV', 3.68, 12, 0.5917, 2.3743, 4.9788, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.5', 'IM', 2.67, 16, 0.4108, 1.7955, 3.5465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.5', 'LV', 2.70, 13, 0.6077, 1.3715, 4.0199, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.6', 'IM', 2.37, 16, 0.4302, 1.4498, 3.2835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.3.b.6', 'LV', 2.41, 15, 0.6963, 0.9193, 3.9061, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.1', 'IM', 2.34, 16, 0.5242, 1.2210, 3.4555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.1', 'LV', 1.91, 13, 0.6996, 0.3823, 3.4310, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.2', 'IM', 3.80, 15, 0.4363, 2.8638, 4.7354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.2', 'LV', 3.69, 13, 0.6388, 2.3031, 5.0868, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.3', 'IM', 2.03, 16, 0.3696, 1.2457, 2.8214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.3', 'LV', 1.54, 13, 0.5699, 0.2936, 2.7769, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.4', 'IM', 3.46, 16, 0.4534, 2.4981, 4.4309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.4', 'LV', 4.37, 13, 0.5924, 3.0820, 5.6636, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.5', 'IM', 3.49, 15, 0.5656, 2.2756, 4.7019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.5', 'LV', 3.35, 13, 0.6973, 1.8311, 4.8698, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.6', 'IM', 2.66, 16, 0.4966, 1.6051, 3.7223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.6', 'LV', 2.75, 16, 0.7821, 1.0862, 4.4203, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.7', 'IM', 3.21, 16, 0.5517, 2.0378, 4.3898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.7', 'LV', 3.52, 14, 0.7636, 1.8659, 5.1652, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.8', 'IM', 2.84, 16, 0.4975, 1.7810, 3.9017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.a.8', 'LV', 3.30, 13, 0.8385, 1.4736, 5.1276, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.1', 'IM', 3.05, 16, 0.4809, 2.0247, 4.0748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.1', 'LV', 3.28, 13, 0.7354, 1.6796, 4.8843, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.2', 'IM', 3.12, 16, 0.4373, 2.1835, 4.0478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.2', 'LV', 3.21, 13, 0.7435, 1.5865, 4.8262, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.3', 'IM', 2.94, 15, 0.5445, 1.7701, 4.1059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.3', 'LV', 2.82, 12, 0.7696, 1.1259, 4.5135, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.4', 'IM', 2.90, 16, 0.5117, 1.8045, 3.9858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.4', 'LV', 2.62, 14, 0.7873, 0.9153, 4.3169, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.5', 'IM', 2.72, 16, 0.4976, 1.6633, 3.7847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.5', 'LV', 2.81, 13, 0.7755, 1.1190, 4.4985, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.6', 'IM', 2.74, 15, 0.5042, 1.6599, 3.8229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.b.6', 'LV', 3.01, 13, 0.7665, 1.3392, 4.6792, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.c.1', 'IM', 2.03, 16, 0.3377, 1.3093, 2.7489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.c.1', 'LV', 2.07, 16, 0.7014, 0.5746, 3.5645, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.c.2', 'IM', 2.24, 16, 0.4581, 1.2644, 3.2171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.c.2', 'LV', 1.95, 16, 0.6726, 0.5204, 3.3877, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.c.3', 'IM', 2.67, 16, 0.4482, 1.7174, 3.6281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.A.4.c.3', 'LV', 2.57, 16, 0.6225, 1.2465, 3.9000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.a.1', 'IM', 3.44, 33, 0.2173, 3.0010, 3.8862, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.a.1', 'LV', 2.65, 32, 0.3136, 2.0058, 3.2850, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.a.2', 'IM', 3.08, 32, 0.2283, 2.6097, 3.5407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.a.2', 'LV', 2.77, 32, 0.3154, 2.1241, 3.4108, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.b.1', 'IM', 3.54, 33, 0.1728, 3.1883, 3.8921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.b.1', 'LV', 3.64, 33, 0.2968, 3.0307, 4.2401, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.b.2', 'IM', 2.54, 33, 0.2053, 2.1234, 2.9600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.b.2', 'LV', 1.80, 32, 0.2937, 1.1972, 2.3954, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.b.3', 'IM', 2.45, 33, 0.2558, 1.9338, 2.9758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.1.b.3', 'LV', 1.77, 29, 0.3828, 0.9881, 2.5564, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.a.1', 'IM', 2.85, 32, 0.2689, 2.3007, 3.3977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.a.1', 'LV', 2.21, 31, 0.4692, 1.2490, 3.1657, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.a.2', 'IM', 2.54, 33, 0.2740, 1.9815, 3.0975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.a.2', 'LV', 2.15, 32, 0.4861, 1.1599, 3.1429, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.a.3', 'IM', 2.48, 33, 0.2432, 1.9876, 2.9782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.a.3', 'LV', 2.03, 33, 0.4268, 1.1610, 2.8998, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.a.4', 'IM', 2.19, 30, 0.2731, 1.6296, 2.7466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.a.4', 'LV', 1.67, 30, 0.4346, 0.7765, 2.5541, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.1', 'IM', 3.31, 31, 0.1913, 2.9240, 3.7055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.1', 'LV', 2.77, 29, 0.3126, 2.1339, 3.4146, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.2', 'IM', 2.61, 31, 0.2829, 2.0344, 3.1898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.2', 'LV', 2.58, 28, 0.5624, 1.4245, 3.7323, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.3', 'IM', 2.81, 31, 0.3044, 2.1864, 3.4296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.3', 'LV', 2.34, 30, 0.4196, 1.4862, 3.2028, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.4', 'IM', 2.12, 33, 0.2359, 1.6416, 2.6028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.4', 'LV', 1.42, 31, 0.3873, 0.6286, 2.2107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.5', 'IM', 2.34, 33, 0.3074, 1.7121, 2.9643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.5', 'LV', 1.78, 32, 0.4646, 0.8354, 2.7306, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.6', 'IM', 2.85, 33, 0.2627, 2.3105, 3.3809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.2.b.6', 'LV', 2.56, 33, 0.3758, 1.7970, 3.3278, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.a.1', 'IM', 2.95, 33, 0.2683, 2.4066, 3.4995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.a.1', 'LV', 2.11, 33, 0.3529, 1.3947, 2.8322, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.a.2', 'IM', 2.47, 33, 0.2074, 2.0494, 2.8942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.a.2', 'LV', 2.89, 31, 0.3736, 2.1252, 3.6512, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.a.3', 'IM', 2.14, 32, 0.2440, 1.6382, 2.6337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.a.3', 'LV', 1.33, 32, 0.2681, 0.7876, 1.8810, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.a.4', 'IM', 1.06, 32, 0.0489, 1.0000, 1.1595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.a.4', 'LV', 0.11, 32, 0.0978, 0.0000, 0.3125, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.1', 'IM', 2.55, 33, 0.3598, 1.8184, 3.2843, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.1', 'LV', 1.52, 33, 0.3264, 0.8601, 2.1899, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.2', 'IM', 1.23, 32, 0.0929, 1.0365, 1.4155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.2', 'LV', 0.36, 31, 0.1730, 0.0047, 0.7115, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.4', 'IM', 1.20, 32, 0.1133, 1.0000, 1.4358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.4', 'LV', 0.44, 32, 0.2383, 0.0000, 0.9306, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.5', 'IM', 1.10, 32, 0.0633, 1.0000, 1.2271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.5', 'LV', 0.25, 32, 0.1711, 0.0000, 0.5967, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.6', 'IM', 2.04, 33, 0.2200, 1.5914, 2.4875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.3.b.6', 'LV', 1.11, 31, 0.2733, 0.5514, 1.6676, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.1', 'IM', 1.81, 33, 0.2257, 1.3533, 2.2729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.1', 'LV', 0.70, 31, 0.2225, 0.2414, 1.1503, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.2', 'IM', 3.60, 33, 0.2134, 3.1634, 4.0329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.2', 'LV', 2.93, 33, 0.3628, 2.1862, 3.6640, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.3', 'IM', 2.92, 32, 0.2418, 2.4257, 3.4119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.3', 'LV', 2.50, 33, 0.3246, 1.8436, 3.1659, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.4', 'IM', 3.55, 33, 0.2173, 3.1040, 3.9895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.4', 'LV', 3.94, 32, 0.3484, 3.2275, 4.6485, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.5', 'IM', 2.89, 33, 0.2275, 2.4307, 3.3576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.5', 'LV', 2.78, 33, 0.3655, 2.0369, 3.5258, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.6', 'IM', 2.91, 33, 0.2891, 2.3191, 3.4969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.6', 'LV', 2.47, 33, 0.3976, 1.6592, 3.2791, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.7', 'IM', 3.03, 33, 0.2776, 2.4661, 3.5971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.7', 'LV', 2.59, 33, 0.3539, 1.8650, 3.3069, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.8', 'IM', 4.10, 33, 0.3750, 3.3320, 4.8598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.a.8', 'LV', 3.94, 32, 0.5078, 2.9075, 4.9791, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.1', 'IM', 2.88, 33, 0.2608, 2.3535, 3.4160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.1', 'LV', 2.71, 32, 0.3985, 1.8998, 3.5252, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.2', 'IM', 2.90, 33, 0.2430, 2.4075, 3.3973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.2', 'LV', 2.10, 32, 0.4007, 1.2830, 2.9175, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.3', 'IM', 2.75, 32, 0.3003, 2.1336, 3.3585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.3', 'LV', 2.15, 32, 0.3692, 1.3956, 2.9017, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.4', 'IM', 2.31, 33, 0.2330, 1.8397, 2.7888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.4', 'LV', 1.68, 33, 0.3354, 1.0007, 2.3671, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.5', 'IM', 2.54, 33, 0.2451, 2.0457, 3.0442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.5', 'LV', 2.14, 32, 0.3631, 1.4007, 2.8819, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.6', 'IM', 2.20, 33, 0.2304, 1.7352, 2.6740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.b.6', 'LV', 1.50, 33, 0.2692, 0.9544, 2.0511, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.c.1', 'IM', 1.96, 33, 0.1876, 1.5734, 2.3378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.c.1', 'LV', 1.35, 33, 0.2414, 0.8534, 1.8370, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.c.2', 'IM', 1.83, 32, 0.2594, 1.2997, 2.3577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.c.2', 'LV', 1.15, 32, 0.3780, 0.3742, 1.9162, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.c.3', 'IM', 2.17, 32, 0.2593, 1.6427, 2.7005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.A.4.c.3', 'LV', 1.64, 32, 0.3793, 0.8615, 2.4088, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.a.1', 'IM', 4.20, 22, 0.3967, 3.3733, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.a.1', 'LV', 4.46, 20, 0.9400, 2.4906, 6.4254, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.a.2', 'IM', 3.73, 22, 0.3870, 2.9250, 4.5345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.a.2', 'LV', 4.38, 20, 0.9604, 2.3688, 6.3890, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.b.1', 'IM', 3.85, 21, 0.3600, 3.1007, 4.6028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.b.1', 'LV', 4.59, 20, 0.9428, 2.6199, 6.5666, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.b.2', 'IM', 4.37, 22, 0.1950, 3.9669, 4.7780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.b.2', 'LV', 4.74, 21, 0.6967, 3.2887, 6.1952, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.b.3', 'IM', 3.44, 22, 0.4559, 2.4934, 4.3897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.1.b.3', 'LV', 3.77, 21, 0.8304, 2.0329, 5.4975, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.a.1', 'IM', 3.55, 22, 0.3971, 2.7226, 4.3743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.a.1', 'LV', 4.74, 22, 0.8174, 3.0414, 6.4412, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.a.2', 'IM', 3.61, 21, 0.3913, 2.7908, 4.4232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.a.2', 'LV', 4.29, 21, 0.8336, 2.5491, 6.0268, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.a.3', 'IM', 3.77, 22, 0.3909, 2.9534, 4.5792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.a.3', 'LV', 3.85, 22, 0.8152, 2.1566, 5.5472, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.a.4', 'IM', 3.24, 22, 0.4256, 2.3575, 4.1277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.a.4', 'LV', 3.30, 22, 0.7156, 1.8071, 4.7835, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.1', 'IM', 4.11, 22, 0.3972, 3.2881, 4.9402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.1', 'LV', 4.71, 22, 0.8277, 2.9862, 6.4288, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.2', 'IM', 3.28, 22, 0.5263, 2.1873, 4.3762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.2', 'LV', 3.74, 22, 0.8863, 1.8987, 5.5851, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.3', 'IM', 3.74, 22, 0.4772, 2.7447, 4.7293, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.3', 'LV', 4.11, 22, 0.7549, 2.5403, 5.6801, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.4', 'IM', 3.36, 22, 0.4571, 2.4102, 4.3116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.4', 'LV', 3.19, 22, 0.7724, 1.5824, 4.7952, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.5', 'IM', 3.91, 22, 0.4758, 2.9172, 4.8961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.5', 'LV', 4.51, 22, 0.7548, 2.9375, 6.0769, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.6', 'IM', 3.89, 22, 0.3425, 3.1732, 4.5977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.2.b.6', 'LV', 4.72, 22, 0.7667, 3.1302, 6.3189, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.a.1', 'IM', 3.51, 22, 0.3679, 2.7446, 4.2748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.a.1', 'LV', 3.97, 22, 0.5679, 2.7870, 5.1491, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.a.2', 'IM', 3.64, 22, 0.3440, 2.9234, 4.3543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.a.2', 'LV', 4.08, 22, 0.6877, 2.6537, 5.5139, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.a.3', 'IM', 3.24, 22, 0.4821, 2.2359, 4.2411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.a.3', 'LV', 3.70, 22, 0.9247, 1.7772, 5.6231, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.a.4', 'IM', 2.56, 21, 0.5529, 1.4094, 3.7163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.a.4', 'LV', 2.51, 21, 0.9323, 0.5618, 4.4512, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.1', 'IM', 3.74, 22, 0.3580, 2.9934, 4.4826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.1', 'LV', 3.79, 22, 0.6786, 2.3798, 5.2024, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.2', 'IM', 2.63, 21, 0.4247, 1.7458, 3.5175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.2', 'LV', 2.79, 21, 0.7876, 1.1427, 4.4283, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.4', 'IM', 2.78, 21, 0.5951, 1.5435, 4.0263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.4', 'LV', 2.83, 21, 0.9715, 0.8062, 4.8591, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.5', 'IM', 3.05, 21, 0.4354, 2.1459, 3.9623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.5', 'LV', 3.41, 21, 0.9078, 1.5182, 5.3054, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.6', 'IM', 3.47, 22, 0.3723, 2.6931, 4.2415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.3.b.6', 'LV', 3.40, 21, 0.7323, 1.8696, 4.9248, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.1', 'IM', 3.80, 20, 0.4213, 2.9173, 4.6807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.1', 'LV', 3.57, 19, 0.7781, 1.9332, 5.2029, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.2', 'IM', 4.55, 20, 0.1549, 4.2212, 4.8697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.2', 'LV', 4.83, 20, 0.6249, 3.5174, 6.1331, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.3', 'IM', 2.43, 21, 0.3409, 1.7169, 3.1393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.3', 'LV', 2.40, 21, 0.6417, 1.0605, 3.7376, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.4', 'IM', 4.06, 20, 0.2610, 3.5105, 4.6030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.4', 'LV', 4.73, 20, 0.5766, 3.5272, 5.9410, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.5', 'IM', 4.13, 22, 0.2208, 3.6707, 4.5892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.5', 'LV', 4.68, 21, 0.5412, 3.5523, 5.8103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.6', 'IM', 3.32, 22, 0.3713, 2.5509, 4.0952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.6', 'LV', 3.01, 22, 0.6348, 1.6876, 4.3277, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.7', 'IM', 3.78, 22, 0.3603, 3.0275, 4.5260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.7', 'LV', 3.81, 22, 0.5905, 2.5829, 5.0389, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.8', 'IM', 3.69, 22, 0.3706, 2.9187, 4.4603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.a.8', 'LV', 4.03, 21, 0.7875, 2.3869, 5.6725, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.1', 'IM', 4.44, 21, 0.2098, 3.9997, 4.8748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.1', 'LV', 5.05, 21, 0.6654, 3.6653, 6.4414, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.2', 'IM', 4.09, 22, 0.2624, 3.5403, 4.6318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.2', 'LV', 3.68, 22, 0.5830, 2.4656, 4.8906, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.3', 'IM', 4.27, 22, 0.2220, 3.8123, 4.7357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.3', 'LV', 4.34, 22, 0.6884, 2.9043, 5.7677, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.4', 'IM', 4.37, 22, 0.1784, 3.9982, 4.7402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.4', 'LV', 4.71, 22, 0.5741, 3.5142, 5.9019, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.5', 'IM', 4.19, 22, 0.1872, 3.7991, 4.5775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.5', 'LV', 3.92, 22, 0.5745, 2.7243, 5.1139, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.6', 'IM', 3.59, 22, 0.3236, 2.9141, 4.2602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.b.6', 'LV', 3.71, 22, 0.6088, 2.4463, 4.9784, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.c.1', 'IM', 3.84, 22, 0.3042, 3.2059, 4.4711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.c.1', 'LV', 3.81, 22, 0.4655, 2.8396, 4.7759, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.c.2', 'IM', 3.67, 22, 0.4725, 2.6907, 4.6557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.c.2', 'LV', 3.36, 22, 0.7443, 1.8141, 4.9096, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.c.3', 'IM', 4.04, 22, 0.2081, 3.6023, 4.4678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.A.4.c.3', 'LV', 3.51, 22, 0.5907, 2.2814, 4.7383, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.a.1', 'IM', 4.26, 19, 0.1752, 3.8885, 4.6245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.a.1', 'LV', 4.08, 18, 0.2830, 3.4836, 4.6777, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.a.2', 'IM', 4.16, 19, 0.1536, 3.8392, 4.4845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.a.2', 'LV', 4.37, 19, 0.3394, 3.6575, 5.0836, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.b.1', 'IM', 4.16, 19, 0.2386, 3.6597, 4.6621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.b.1', 'LV', 4.14, 19, 0.3796, 3.3431, 4.9380, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.b.2', 'IM', 4.08, 19, 0.1860, 3.6878, 4.4696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.b.2', 'LV', 3.98, 19, 0.3192, 3.3088, 4.6500, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.b.3', 'IM', 3.53, 19, 0.3497, 2.7989, 4.2683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.1.b.3', 'LV', 2.93, 19, 0.4148, 2.0620, 3.8051, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.a.1', 'IM', 3.83, 19, 0.1499, 3.5164, 4.1462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.a.1', 'LV', 3.70, 19, 0.2853, 3.0961, 4.2946, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.a.2', 'IM', 3.72, 19, 0.2239, 3.2493, 4.1899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.a.2', 'LV', 3.68, 19, 0.2405, 3.1732, 4.1838, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.a.3', 'IM', 4.17, 19, 0.1210, 3.9149, 4.4234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.a.3', 'LV', 3.91, 19, 0.2414, 3.4041, 4.4183, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.a.4', 'IM', 2.89, 19, 0.3475, 2.1575, 3.6175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.a.4', 'LV', 3.00, 19, 0.4615, 2.0259, 3.9652, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.1', 'IM', 4.33, 19, 0.1020, 4.1186, 4.5474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.1', 'LV', 4.26, 19, 0.3970, 3.4221, 5.0902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.2', 'IM', 3.65, 19, 0.1967, 3.2364, 4.0627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.2', 'LV', 4.06, 19, 0.4722, 3.0643, 5.0483, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.3', 'IM', 3.97, 19, 0.1875, 3.5747, 4.3625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.3', 'LV', 4.67, 19, 0.3706, 3.8942, 5.4514, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.4', 'IM', 3.51, 18, 0.4358, 2.5940, 4.4329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.4', 'LV', 3.15, 18, 0.5431, 2.0041, 4.2957, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.5', 'IM', 4.44, 19, 0.1563, 4.1086, 4.7653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.5', 'LV', 4.88, 19, 0.3155, 4.2181, 5.5439, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.6', 'IM', 4.08, 19, 0.1738, 3.7162, 4.4463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.2.b.6', 'LV', 5.39, 19, 0.2450, 4.8751, 5.9045, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.a.1', 'IM', 3.96, 18, 0.2337, 3.4621, 4.4484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.a.1', 'LV', 4.85, 19, 0.3215, 4.1790, 5.5300, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.a.2', 'IM', 3.95, 19, 0.2174, 3.4970, 4.4105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.a.2', 'LV', 6.03, 19, 0.2443, 5.5150, 6.5414, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.a.3', 'IM', 3.59, 19, 0.2836, 2.9973, 4.1890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.a.3', 'LV', 4.60, 19, 0.2955, 3.9785, 5.2201, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.a.4', 'IM', 4.32, 19, 0.2289, 3.8437, 4.8056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.a.4', 'LV', 4.03, 19, 0.2674, 3.4692, 4.5929, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.1', 'IM', 2.93, 19, 0.3846, 2.1218, 3.7380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.1', 'LV', 2.60, 19, 0.4619, 1.6313, 3.5723, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.2', 'IM', 3.08, 19, 0.2989, 2.4532, 3.7093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.2', 'LV', 3.11, 19, 0.4115, 2.2486, 3.9775, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.4', 'IM', 3.54, 19, 0.2971, 2.9188, 4.1672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.4', 'LV', 4.06, 19, 0.3445, 3.3318, 4.7794, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.5', 'IM', 3.05, 19, 0.3253, 2.3637, 3.7307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.5', 'LV', 3.28, 19, 0.5431, 2.1401, 4.4219, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.6', 'IM', 4.00, 19, 0.1830, 3.6144, 4.3834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.3.b.6', 'LV', 3.50, 19, 0.2810, 2.9111, 4.0918, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.1', 'IM', 3.59, 19, 0.2881, 2.9836, 4.1941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.1', 'LV', 2.92, 19, 0.3179, 2.2517, 3.5875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.2', 'IM', 4.32, 18, 0.2485, 3.7947, 4.8433, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.2', 'LV', 4.58, 19, 0.3203, 3.9086, 5.2545, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.3', 'IM', 3.64, 19, 0.3633, 2.8783, 4.4048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.3', 'LV', 3.51, 19, 0.3338, 2.8052, 4.2078, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.4', 'IM', 3.82, 19, 0.1691, 3.4689, 4.1793, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.4', 'LV', 4.73, 19, 0.1771, 4.3593, 5.1035, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.5', 'IM', 2.74, 19, 0.3578, 1.9869, 3.4905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.5', 'LV', 2.77, 19, 0.4777, 1.7660, 3.7732, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.6', 'IM', 2.79, 19, 0.3403, 2.0740, 3.5038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.6', 'LV', 2.71, 19, 0.3973, 1.8767, 3.5460, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.7', 'IM', 3.50, 19, 0.2574, 2.9553, 4.0370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.7', 'LV', 4.31, 19, 0.4569, 3.3542, 5.2740, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.8', 'IM', 3.76, 19, 0.2262, 3.2800, 4.2303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.a.8', 'LV', 3.93, 19, 0.3477, 3.1957, 4.6565, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.1', 'IM', 4.36, 19, 0.2712, 3.7865, 4.9259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.1', 'LV', 5.12, 19, 0.3833, 4.3176, 5.9281, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.2', 'IM', 3.97, 19, 0.3117, 3.3135, 4.6231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.2', 'LV', 3.92, 19, 0.3248, 3.2392, 4.6040, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.3', 'IM', 3.82, 19, 0.1565, 3.4894, 4.1471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.3', 'LV', 4.09, 19, 0.3453, 3.3631, 4.8140, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.4', 'IM', 4.15, 18, 0.2254, 3.6743, 4.6252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.4', 'LV', 5.12, 19, 0.2696, 4.5507, 5.6834, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.5', 'IM', 3.87, 19, 0.2776, 3.2856, 4.4520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.5', 'LV', 4.73, 19, 0.3104, 4.0789, 5.3832, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.6', 'IM', 3.55, 19, 0.2568, 3.0066, 4.0856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.b.6', 'LV', 4.27, 19, 0.5174, 3.1824, 5.3565, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.c.1', 'IM', 3.02, 19, 0.2831, 2.4280, 3.6176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.c.1', 'LV', 2.92, 19, 0.3134, 2.2609, 3.5778, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.c.2', 'IM', 3.60, 19, 0.2778, 3.0204, 4.1875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.c.2', 'LV', 4.15, 19, 0.3114, 3.4934, 4.8018, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.c.3', 'IM', 3.86, 19, 0.2477, 3.3422, 4.3828, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.A.4.c.3', 'LV', 4.29, 19, 0.2377, 3.7888, 4.7878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.a.1', 'IM', 3.63, 21, 0.1849, 3.2405, 4.0117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.a.1', 'LV', 3.25, 21, 0.3796, 2.4571, 4.0407, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.a.2', 'IM', 3.47, 21, 0.2533, 2.9394, 3.9960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.a.2', 'LV', 3.84, 21, 0.4815, 2.8384, 4.8472, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.b.1', 'IM', 3.41, 21, 0.2677, 2.8537, 3.9704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.b.1', 'LV', 3.44, 21, 0.5304, 2.3363, 4.5493, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.b.2', 'IM', 3.73, 21, 0.1907, 3.3362, 4.1316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.b.2', 'LV', 3.05, 21, 0.4233, 2.1699, 3.9360, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.b.3', 'IM', 2.88, 20, 0.3383, 2.1748, 3.5907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.1.b.3', 'LV', 2.61, 20, 0.3063, 1.9641, 3.2465, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.a.1', 'IM', 3.02, 21, 0.2868, 2.4265, 3.6229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.a.1', 'LV', 3.08, 21, 0.3519, 2.3486, 3.8165, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.a.2', 'IM', 3.22, 20, 0.3380, 2.5123, 3.9272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.a.2', 'LV', 3.04, 20, 0.4773, 2.0442, 4.0422, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.a.3', 'IM', 3.17, 21, 0.2728, 2.5997, 3.7379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.a.3', 'LV', 2.55, 21, 0.3251, 1.8698, 3.2260, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.a.4', 'IM', 2.73, 21, 0.3886, 1.9183, 3.5396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.a.4', 'LV', 2.62, 21, 0.5351, 1.5004, 3.7330, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.1', 'IM', 3.72, 21, 0.2685, 3.1562, 4.2762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.1', 'LV', 3.84, 21, 0.4797, 2.8357, 4.8369, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.2', 'IM', 3.33, 21, 0.2502, 2.8067, 3.8506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.2', 'LV', 3.46, 21, 0.4890, 2.4377, 4.4777, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.3', 'IM', 3.05, 21, 0.2013, 2.6262, 3.4662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.3', 'LV', 3.81, 21, 0.6328, 2.4860, 5.1261, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.4', 'IM', 3.26, 21, 0.2293, 2.7777, 3.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.4', 'LV', 3.42, 21, 0.4716, 2.4376, 4.4052, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.5', 'IM', 3.30, 21, 0.3056, 2.6635, 3.9386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.5', 'LV', 3.34, 21, 0.6055, 2.0736, 4.5996, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.6', 'IM', 3.88, 21, 0.3071, 3.2417, 4.5227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.2.b.6', 'LV', 3.64, 21, 0.5164, 2.5666, 4.7210, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.a.1', 'IM', 3.78, 21, 0.2788, 3.1935, 4.3568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.a.1', 'LV', 3.78, 21, 0.4824, 2.7762, 4.7887, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.a.2', 'IM', 3.60, 20, 0.2111, 3.1533, 4.0371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.a.2', 'LV', 3.68, 21, 0.7455, 2.1207, 5.2309, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.a.3', 'IM', 2.78, 21, 0.4491, 1.8477, 3.7212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.a.3', 'LV', 3.07, 21, 0.9149, 1.1645, 4.9813, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.a.4', 'IM', 2.32, 21, 0.4442, 1.3917, 3.2449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.a.4', 'LV', 1.75, 21, 0.6447, 0.4090, 3.0985, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.1', 'IM', 2.76, 21, 0.4174, 1.8888, 3.6302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.1', 'LV', 2.59, 21, 0.5483, 1.4487, 3.7364, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.2', 'IM', 1.69, 21, 0.2896, 1.0870, 2.2953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.2', 'LV', 1.22, 21, 0.5115, 0.1568, 2.2907, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.4', 'IM', 2.87, 21, 0.3825, 2.0729, 3.6686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.4', 'LV', 2.69, 21, 0.8468, 0.9247, 4.4573, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.5', 'IM', 2.69, 21, 0.3819, 1.8910, 3.4842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.5', 'LV', 2.19, 21, 0.4078, 1.3359, 3.0371, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.6', 'IM', 3.10, 21, 0.3749, 2.3225, 3.8866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.3.b.6', 'LV', 2.54, 21, 0.5699, 1.3469, 3.7246, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.1', 'IM', 2.95, 21, 0.3401, 2.2440, 3.6627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.1', 'LV', 1.99, 21, 0.4756, 1.0004, 2.9845, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.2', 'IM', 4.15, 21, 0.2592, 3.6131, 4.6942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.2', 'LV', 3.77, 21, 0.3998, 2.9329, 4.6010, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.3', 'IM', 2.17, 21, 0.2891, 1.5713, 2.7774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.3', 'LV', 2.06, 21, 0.6095, 0.7924, 3.3352, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.4', 'IM', 3.00, 21, 0.1779, 2.6253, 3.3676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.4', 'LV', 3.68, 21, 0.4433, 2.7586, 4.6081, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.5', 'IM', 2.97, 21, 0.1205, 2.7188, 3.2215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.5', 'LV', 3.10, 21, 0.1530, 2.7856, 3.4241, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.6', 'IM', 2.21, 21, 0.3049, 1.5696, 2.8414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.6', 'LV', 1.99, 21, 0.4711, 1.0087, 2.9741, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.7', 'IM', 3.07, 21, 0.3550, 2.3298, 3.8106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.7', 'LV', 2.43, 21, 0.2960, 1.8162, 3.0513, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.8', 'IM', 2.82, 21, 0.3907, 2.0082, 3.6383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.a.8', 'LV', 2.56, 20, 0.4890, 1.5393, 3.5862, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.1', 'IM', 3.34, 21, 0.1972, 2.9319, 3.7544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.1', 'LV', 3.16, 21, 0.3782, 2.3709, 3.9486, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.2', 'IM', 3.52, 19, 0.1659, 3.1719, 3.8692, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.2', 'LV', 2.61, 20, 0.4988, 1.5653, 3.6533, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.3', 'IM', 3.29, 20, 0.2795, 2.7091, 3.8791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.3', 'LV', 2.83, 21, 0.3581, 2.0851, 3.5793, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.4', 'IM', 2.76, 21, 0.4147, 1.8904, 3.6203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.4', 'LV', 2.01, 21, 0.3113, 1.3600, 2.6588, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.5', 'IM', 2.95, 21, 0.4097, 2.0957, 3.8049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.5', 'LV', 2.28, 21, 0.3411, 1.5714, 2.9944, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.6', 'IM', 2.84, 21, 0.3783, 2.0497, 3.6279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.b.6', 'LV', 1.83, 21, 0.3577, 1.0849, 2.5772, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.c.1', 'IM', 2.33, 21, 0.3024, 1.6988, 2.9604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.c.1', 'LV', 1.82, 21, 0.3791, 1.0248, 2.6065, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.c.2', 'IM', 2.39, 20, 0.2899, 1.7840, 2.9973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.c.2', 'LV', 1.72, 20, 0.4711, 0.7315, 2.7037, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.c.3', 'IM', 3.08, 21, 0.3651, 2.3201, 3.8431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.A.4.c.3', 'LV', 2.51, 21, 0.3689, 1.7419, 3.2809, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.a.1', 'IM', 3.29, 28, 0.2747, 2.7259, 3.8533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.a.1', 'LV', 2.59, 22, 0.4533, 1.6482, 3.5337, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.a.2', 'IM', 2.82, 28, 0.4800, 1.8362, 3.8061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.a.2', 'LV', 2.75, 24, 0.7135, 1.2717, 4.2237, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.b.1', 'IM', 2.83, 28, 0.2396, 2.3357, 3.3190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.b.1', 'LV', 2.42, 25, 0.5078, 1.3727, 3.4688, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.b.2', 'IM', 2.85, 28, 0.2868, 2.2639, 3.4407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.b.2', 'LV', 2.19, 25, 0.3857, 1.3950, 2.9870, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.b.3', 'IM', 2.06, 26, 0.3946, 1.2440, 2.8695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.1.b.3', 'LV', 1.48, 24, 0.5447, 0.3506, 2.6041, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.a.1', 'IM', 2.46, 28, 0.4293, 1.5837, 3.3454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.a.1', 'LV', 1.83, 26, 0.4548, 0.8962, 2.7695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.a.2', 'IM', 2.65, 28, 0.3585, 1.9099, 3.3810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.a.2', 'LV', 2.34, 26, 0.4913, 1.3299, 3.3536, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.a.3', 'IM', 2.62, 28, 0.2985, 2.0098, 3.2348, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.a.3', 'LV', 2.17, 25, 0.4886, 1.1589, 3.1759, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.a.4', 'IM', 2.19, 28, 0.3846, 1.3990, 2.9774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.a.4', 'LV', 1.45, 25, 0.4588, 0.4985, 2.3925, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.1', 'IM', 2.52, 28, 0.3752, 1.7542, 3.2938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.1', 'LV', 2.39, 25, 0.6032, 1.1458, 3.6357, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.2', 'IM', 2.19, 28, 0.3605, 1.4490, 2.9284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.2', 'LV', 1.75, 23, 0.5035, 0.7064, 2.7948, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.3', 'IM', 2.56, 27, 0.2588, 2.0301, 3.0941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.3', 'LV', 2.14, 24, 0.4657, 1.1807, 3.1073, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.4', 'IM', 2.27, 27, 0.4281, 1.3889, 3.1490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.4', 'LV', 1.55, 23, 0.4809, 0.5570, 2.5516, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.5', 'IM', 2.64, 28, 0.2837, 2.0555, 3.2197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.5', 'LV', 2.14, 25, 0.4177, 1.2742, 2.9985, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.6', 'IM', 3.06, 28, 0.2244, 2.6032, 3.5241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.2.b.6', 'LV', 2.68, 26, 0.2824, 2.0974, 3.2607, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.a.1', 'IM', 3.85, 27, 0.1456, 3.5499, 4.1485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.a.1', 'LV', 3.14, 24, 0.2840, 2.5522, 3.7273, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.a.2', 'IM', 3.17, 28, 0.2499, 2.6588, 3.6841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.a.2', 'LV', 3.31, 25, 0.5370, 2.2009, 4.4173, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.a.3', 'IM', 2.46, 28, 0.3189, 1.8090, 3.1177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.a.3', 'LV', 1.37, 25, 0.3486, 0.6492, 2.0882, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.a.4', 'IM', 1.53, 28, 0.1556, 1.2122, 1.8508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.a.4', 'LV', 0.98, 26, 0.3478, 0.2633, 1.6961, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.1', 'IM', 1.72, 28, 0.2063, 1.2948, 2.1412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.1', 'LV', 0.96, 26, 0.2752, 0.3969, 1.5303, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.2', 'IM', 1.41, 28, 0.1589, 1.0791, 1.7313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.2', 'LV', 0.45, 25, 0.2034, 0.0261, 0.8655, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.4', 'IM', 2.30, 28, 0.2840, 1.7212, 2.8868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.4', 'LV', 1.32, 25, 0.4003, 0.4901, 2.1426, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.5', 'IM', 2.02, 28, 0.2809, 1.4387, 2.5916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.5', 'LV', 1.32, 26, 0.3805, 0.5339, 2.1012, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.6', 'IM', 2.60, 28, 0.2208, 2.1486, 3.0547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.3.b.6', 'LV', 1.96, 25, 0.3359, 1.2652, 2.6518, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.1', 'IM', 2.80, 28, 0.2798, 2.2264, 3.3746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.1', 'LV', 2.03, 24, 0.3479, 1.3119, 2.7511, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.2', 'IM', 3.31, 28, 0.3363, 2.6216, 4.0017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.2', 'LV', 2.40, 24, 0.4547, 1.4559, 3.3372, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.3', 'IM', 2.32, 28, 0.2170, 1.8763, 2.7667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.3', 'LV', 1.69, 25, 0.3428, 0.9780, 2.3929, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.4', 'IM', 2.83, 28, 0.1557, 2.5091, 3.1479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.4', 'LV', 2.72, 25, 0.3142, 2.0686, 3.3657, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.5', 'IM', 3.40, 28, 0.2518, 2.8786, 3.9118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.5', 'LV', 3.11, 26, 0.2296, 2.6406, 3.5865, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.6', 'IM', 1.97, 28, 0.2391, 1.4840, 2.4653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.6', 'LV', 1.17, 27, 0.2993, 0.5566, 1.7869, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.7', 'IM', 2.63, 28, 0.3244, 1.9620, 3.2935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.7', 'LV', 2.08, 27, 0.3309, 1.4006, 2.7608, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.8', 'IM', 3.31, 28, 0.2972, 2.6965, 3.9163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.a.8', 'LV', 2.87, 24, 0.3166, 2.2115, 3.5212, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.1', 'IM', 2.68, 27, 0.2098, 2.2532, 3.1159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.1', 'LV', 2.26, 26, 0.2341, 1.7758, 2.7400, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.2', 'IM', 2.48, 27, 0.2029, 2.0636, 2.8978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.2', 'LV', 1.94, 26, 0.2680, 1.3900, 2.4941, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.3', 'IM', 2.55, 28, 0.3102, 1.9180, 3.1911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.3', 'LV', 1.87, 25, 0.2263, 1.4019, 2.3362, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.4', 'IM', 2.08, 27, 0.2171, 1.6386, 2.5313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.4', 'LV', 1.50, 26, 0.2604, 0.9630, 2.0356, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.5', 'IM', 2.55, 28, 0.2873, 1.9599, 3.1388, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.5', 'LV', 1.67, 25, 0.3093, 1.0280, 2.3048, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.6', 'IM', 1.89, 28, 0.2071, 1.4694, 2.3193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.b.6', 'LV', 1.38, 26, 0.3263, 0.7062, 2.0505, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.c.1', 'IM', 1.56, 28, 0.2054, 1.1427, 1.9857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.c.1', 'LV', 0.79, 27, 0.2897, 0.1968, 1.3879, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.c.2', 'IM', 1.76, 28, 0.2826, 1.1849, 2.3444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.c.2', 'LV', 0.80, 26, 0.3179, 0.1451, 1.4545, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.c.3', 'IM', 2.56, 28, 0.2894, 1.9691, 3.1568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.A.4.c.3', 'LV', 1.68, 27, 0.2551, 1.1517, 2.2004, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.a.1', 'IM', 4.30, 39, 0.1681, 3.9583, 4.6391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.a.1', 'LV', 3.63, 38, 0.2963, 3.0296, 4.2304, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.a.2', 'IM', 3.79, 39, 0.2186, 3.3521, 4.2371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.a.2', 'LV', 3.83, 37, 0.3705, 3.0775, 4.5804, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.b.1', 'IM', 4.29, 38, 0.2492, 3.7868, 4.7966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.b.1', 'LV', 3.89, 37, 0.2712, 3.3394, 4.4392, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.b.2', 'IM', 4.15, 39, 0.2542, 3.6360, 4.6651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.b.2', 'LV', 3.84, 37, 0.3217, 3.1884, 4.4931, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.b.3', 'IM', 3.18, 36, 0.4381, 2.2888, 4.0676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.1.b.3', 'LV', 2.53, 35, 0.5269, 1.4546, 3.5960, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.a.1', 'IM', 3.12, 37, 0.4817, 2.1472, 4.1009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.a.1', 'LV', 2.16, 35, 0.4653, 1.2152, 3.1064, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.a.2', 'IM', 3.32, 37, 0.3459, 2.6153, 4.0185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.a.2', 'LV', 2.98, 35, 0.4986, 1.9707, 3.9973, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.a.3', 'IM', 3.53, 37, 0.4519, 2.6118, 4.4448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.a.3', 'LV', 2.66, 35, 0.6043, 1.4339, 3.8899, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.a.4', 'IM', 2.86, 39, 0.3481, 2.1520, 3.5613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.a.4', 'LV', 2.32, 38, 0.4027, 1.4992, 3.1313, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.1', 'IM', 4.05, 38, 0.2452, 3.5498, 4.5436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.1', 'LV', 3.82, 36, 0.3120, 3.1851, 4.4521, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.2', 'IM', 3.36, 39, 0.3577, 2.6373, 4.0856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.2', 'LV', 3.04, 37, 0.4563, 2.1099, 3.9607, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.3', 'IM', 3.74, 39, 0.2943, 3.1467, 4.3383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.3', 'LV', 4.09, 37, 0.4238, 3.2297, 4.9488, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.4', 'IM', 3.09, 38, 0.4523, 2.1773, 4.0103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.4', 'LV', 2.52, 36, 0.7605, 0.9800, 4.0676, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.5', 'IM', 3.53, 38, 0.4857, 2.5422, 4.5105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.5', 'LV', 3.26, 36, 0.6817, 1.8809, 4.6489, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.6', 'IM', 3.59, 38, 0.3837, 2.8174, 4.3724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.2.b.6', 'LV', 3.82, 36, 0.6969, 2.4036, 5.2333, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.a.1', 'IM', 3.75, 38, 0.3281, 3.0873, 4.4167, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.a.1', 'LV', 4.32, 36, 0.5200, 3.2644, 5.3756, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.a.2', 'IM', 3.53, 39, 0.4156, 2.6841, 4.3667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.a.2', 'LV', 4.14, 37, 0.6846, 2.7484, 5.5253, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.a.3', 'IM', 2.74, 39, 0.2451, 2.2477, 3.2400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.a.3', 'LV', 2.53, 37, 0.2899, 1.9405, 3.1165, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.a.4', 'IM', 4.20, 39, 0.3269, 3.5377, 4.8614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.a.4', 'LV', 3.16, 37, 0.5286, 2.0897, 4.2338, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.1', 'IM', 2.50, 39, 0.5023, 1.4784, 3.5122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.1', 'LV', 1.42, 38, 0.4637, 0.4849, 2.3639, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.2', 'IM', 1.72, 38, 0.1792, 1.3562, 2.0824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.2', 'LV', 1.32, 37, 0.4026, 0.5011, 2.1340, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.4', 'IM', 2.73, 37, 0.3800, 1.9626, 3.5040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.4', 'LV', 2.65, 35, 0.5588, 1.5131, 3.7844, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.5', 'IM', 1.86, 38, 0.2936, 1.2664, 2.4562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.5', 'LV', 0.99, 37, 0.3799, 0.2192, 1.7603, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.6', 'IM', 3.64, 38, 0.2476, 3.1361, 4.1393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.3.b.6', 'LV', 3.12, 36, 0.4842, 2.1347, 4.1006, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.1', 'IM', 2.78, 39, 0.3487, 2.0749, 3.4868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.1', 'LV', 2.07, 37, 0.4662, 1.1238, 3.0147, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.2', 'IM', 4.00, 39, 0.3156, 3.3631, 4.6408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.2', 'LV', 4.09, 37, 0.4677, 3.1399, 5.0369, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.3', 'IM', 3.87, 39, 0.1654, 3.5311, 4.2007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.3', 'LV', 3.88, 37, 0.3999, 3.0667, 4.6887, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.4', 'IM', 3.69, 39, 0.2526, 3.1830, 4.2058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.4', 'LV', 4.72, 37, 0.3724, 3.9693, 5.4800, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.5', 'IM', 2.50, 39, 0.3231, 1.8496, 3.1577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.5', 'LV', 2.25, 38, 0.3943, 1.4528, 3.0505, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.6', 'IM', 3.25, 39, 0.4247, 2.3944, 4.1140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.6', 'LV', 3.18, 37, 0.6415, 1.8741, 4.4760, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.7', 'IM', 3.25, 39, 0.3943, 2.4516, 4.0480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.7', 'LV', 2.76, 37, 0.4998, 1.7476, 3.7751, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.8', 'IM', 3.89, 38, 0.4507, 2.9770, 4.8035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.a.8', 'LV', 3.98, 37, 0.7445, 2.4736, 5.4933, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.1', 'IM', 2.48, 39, 0.4026, 1.6672, 3.2975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.1', 'LV', 1.83, 38, 0.4826, 0.8555, 2.8109, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.2', 'IM', 2.75, 39, 0.3583, 2.0263, 3.4771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.2', 'LV', 2.19, 37, 0.6503, 0.8694, 3.5070, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.3', 'IM', 2.93, 39, 0.4002, 2.1172, 3.7375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.3', 'LV', 2.52, 38, 0.5751, 1.3545, 3.6849, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.4', 'IM', 2.60, 39, 0.3609, 1.8650, 3.3262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.4', 'LV', 2.13, 37, 0.7031, 0.7037, 3.5556, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.5', 'IM', 2.53, 39, 0.3269, 1.8668, 3.1905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.5', 'LV', 2.33, 37, 0.5760, 1.1650, 3.5015, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.6', 'IM', 2.51, 39, 0.3070, 1.8838, 3.1269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.b.6', 'LV', 2.29, 37, 0.6436, 0.9835, 3.5943, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.c.1', 'IM', 2.70, 39, 0.3605, 1.9675, 3.4270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.c.1', 'LV', 2.20, 37, 0.4592, 1.2708, 3.1334, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.c.2', 'IM', 1.97, 39, 0.3167, 1.3319, 2.6143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.c.2', 'LV', 1.41, 38, 0.5503, 0.2978, 2.5277, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.c.3', 'IM', 2.74, 38, 0.3782, 1.9739, 3.5063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.A.4.c.3', 'LV', 2.30, 36, 0.5498, 1.1842, 3.4164, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.a.1', 'IM', 3.60, 33, 0.1985, 3.1941, 4.0029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.a.1', 'LV', 2.91, 31, 0.4992, 1.8911, 3.9302, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.a.2', 'IM', 2.75, 34, 0.1055, 2.5336, 2.9628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.a.2', 'LV', 3.16, 29, 0.2709, 2.6060, 3.7160, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.b.1', 'IM', 3.41, 33, 0.2239, 2.9552, 3.8676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.b.1', 'LV', 2.76, 29, 0.1682, 2.4108, 3.0998, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.b.2', 'IM', 3.45, 34, 0.3253, 2.7914, 4.1151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.b.2', 'LV', 2.94, 30, 0.3231, 2.2791, 3.6006, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.b.3', 'IM', 2.47, 30, 0.1613, 2.1404, 2.8002, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.1.b.3', 'LV', 2.15, 29, 0.3030, 1.5311, 2.7726, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.a.1', 'IM', 2.66, 33, 0.1605, 2.3344, 2.9883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.a.1', 'LV', 2.72, 32, 0.3894, 1.9212, 3.5098, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.a.2', 'IM', 2.40, 31, 0.2519, 1.8887, 2.9177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.a.2', 'LV', 1.86, 30, 0.2893, 1.2641, 2.4474, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.a.3', 'IM', 3.22, 34, 0.2890, 2.6301, 3.8058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.a.3', 'LV', 3.26, 30, 0.9746, 1.2657, 5.2525, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.a.4', 'IM', 2.28, 30, 0.4602, 1.3395, 3.2219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.a.4', 'LV', 1.50, 30, 0.3615, 0.7593, 2.2381, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.1', 'IM', 3.44, 33, 0.2180, 2.9948, 3.8831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.1', 'LV', 3.41, 32, 0.5588, 2.2678, 4.5470, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.2', 'IM', 3.38, 33, 0.2007, 2.9706, 3.7880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.2', 'LV', 3.39, 32, 0.5059, 2.3558, 4.4195, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.3', 'IM', 3.55, 34, 0.1141, 3.3178, 3.7822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.3', 'LV', 3.60, 32, 0.5777, 2.4257, 4.7821, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.4', 'IM', 2.49, 32, 0.3574, 1.7594, 3.2171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.4', 'LV', 1.87, 31, 0.4718, 0.9021, 2.8290, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.5', 'IM', 3.08, 31, 0.2409, 2.5833, 3.5672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.5', 'LV', 3.19, 29, 1.1911, 0.7541, 5.6337, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.6', 'IM', 3.44, 33, 0.1939, 3.0432, 3.8330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.2.b.6', 'LV', 3.44, 30, 0.4484, 2.5212, 4.3554, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.a.1', 'IM', 3.62, 33, 0.5060, 2.5870, 4.6485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.a.1', 'LV', 4.04, 32, 0.6872, 2.6432, 5.4461, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.a.2', 'IM', 3.90, 34, 0.2446, 3.3989, 4.3943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.a.2', 'LV', 5.17, 32, 0.3805, 4.3966, 5.9487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.a.3', 'IM', 3.79, 34, 0.3245, 3.1335, 4.4538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.a.3', 'LV', 3.89, 32, 0.6358, 2.5890, 5.1824, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.a.4', 'IM', 3.34, 34, 0.4257, 2.4732, 4.2054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.a.4', 'LV', 2.80, 32, 0.2626, 2.2665, 3.3376, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.1', 'IM', 1.25, 34, 0.1283, 1.0000, 1.5130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.1', 'LV', 0.30, 32, 0.1545, 0.0000, 0.6194, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.2', 'IM', 1.27, 33, 0.1601, 1.0000, 1.5952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.2', 'LV', 0.39, 32, 0.2408, 0.0000, 0.8843, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.4', 'IM', 3.39, 33, 0.3502, 2.6789, 4.1056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.4', 'LV', 3.74, 31, 0.5641, 2.5917, 4.8957, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.5', 'IM', 1.56, 33, 0.2087, 1.1306, 1.9809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.5', 'LV', 0.94, 32, 0.2481, 0.4355, 1.4477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.6', 'IM', 1.95, 33, 0.5297, 1.0000, 3.0336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.3.b.6', 'LV', 0.82, 31, 0.3613, 0.0846, 1.5606, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.1', 'IM', 1.73, 34, 0.2163, 1.2881, 2.1683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.1', 'LV', 1.15, 31, 0.3923, 0.3504, 1.9528, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.2', 'IM', 2.83, 32, 0.3442, 2.1280, 3.5322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.2', 'LV', 2.56, 30, 0.3534, 1.8335, 3.2791, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.3', 'IM', 1.62, 33, 0.2927, 1.0242, 2.2164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.3', 'LV', 0.92, 32, 0.4533, 0.0000, 1.8484, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.4', 'IM', 3.65, 33, 0.2656, 3.1055, 4.1877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.4', 'LV', 3.94, 33, 0.2716, 3.3845, 4.4908, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.5', 'IM', 3.31, 34, 0.4258, 2.4425, 4.1752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.5', 'LV', 2.99, 34, 0.6800, 1.6083, 4.3754, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.6', 'IM', 2.04, 34, 0.4260, 1.1713, 2.9049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.6', 'LV', 0.80, 32, 0.2582, 0.2717, 1.3251, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.7', 'IM', 2.24, 34, 0.4614, 1.3015, 3.1788, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.7', 'LV', 1.46, 33, 0.3264, 0.7945, 2.1240, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.8', 'IM', 2.26, 34, 0.2885, 1.6696, 2.8434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.a.8', 'LV', 1.94, 32, 0.4397, 1.0414, 2.8349, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.1', 'IM', 2.96, 33, 0.2818, 2.3867, 3.5349, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.1', 'LV', 2.59, 32, 0.2439, 2.0940, 3.0889, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.2', 'IM', 2.69, 32, 0.4938, 1.6812, 3.6954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.2', 'LV', 2.50, 31, 0.9777, 0.5064, 4.5001, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.3', 'IM', 2.65, 33, 0.2338, 2.1701, 3.1227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.3', 'LV', 2.57, 32, 0.3258, 1.9105, 3.2394, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.4', 'IM', 1.94, 32, 0.4788, 1.0000, 2.9198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.4', 'LV', 1.03, 31, 0.4497, 0.1155, 1.9521, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.5', 'IM', 3.14, 34, 0.3240, 2.4819, 3.8005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.5', 'LV', 2.81, 33, 0.7480, 1.2821, 4.3293, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.6', 'IM', 1.67, 34, 0.2328, 1.1988, 2.1462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.b.6', 'LV', 0.97, 33, 0.2820, 0.3959, 1.5448, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.c.1', 'IM', 1.56, 29, 0.2206, 1.1111, 2.0150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.c.1', 'LV', 0.78, 28, 0.2718, 0.2210, 1.3364, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.c.2', 'IM', 1.58, 29, 0.2512, 1.0629, 2.0921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.c.2', 'LV', 0.81, 28, 0.3531, 0.0829, 1.5320, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.c.3', 'IM', 1.89, 34, 0.1663, 1.5512, 2.2278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.A.4.c.3', 'LV', 1.57, 33, 0.2512, 1.0617, 2.0851, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.a.1', 'IM', 4.08, 28, 0.1584, 3.7505, 4.4003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.a.1', 'LV', 3.45, 28, 0.3791, 2.6759, 4.2315, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.a.2', 'IM', 4.18, 28, 0.1794, 3.8156, 4.5520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.a.2', 'LV', 4.38, 28, 0.2105, 3.9476, 4.8113, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.b.1', 'IM', 4.01, 28, 0.1836, 3.6371, 4.3907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.b.1', 'LV', 4.07, 28, 0.2017, 3.6560, 4.4838, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.b.2', 'IM', 3.89, 27, 0.2916, 3.2870, 4.4859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.b.2', 'LV', 3.94, 28, 0.3107, 3.3000, 4.5752, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.b.3', 'IM', 3.31, 28, 0.2112, 2.8776, 3.7443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.1.b.3', 'LV', 2.88, 27, 0.2889, 2.2910, 3.4787, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.a.1', 'IM', 3.33, 28, 0.2233, 2.8746, 3.7910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.a.1', 'LV', 3.33, 28, 0.4607, 2.3834, 4.2742, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.a.2', 'IM', 3.33, 28, 0.1905, 2.9384, 3.7200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.a.2', 'LV', 3.12, 28, 0.4269, 2.2452, 3.9971, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.a.3', 'IM', 3.55, 28, 0.2068, 3.1230, 3.9715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.a.3', 'LV', 3.36, 27, 0.4766, 2.3823, 4.3417, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.a.4', 'IM', 2.82, 28, 0.2589, 2.2885, 3.3511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.a.4', 'LV', 2.69, 27, 0.5327, 1.5951, 3.7849, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.1', 'IM', 3.74, 28, 0.2762, 3.1718, 4.3053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.1', 'LV', 4.16, 28, 0.3765, 3.3876, 4.9326, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.2', 'IM', 3.09, 28, 0.2107, 2.6602, 3.5247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.2', 'LV', 3.39, 28, 0.2838, 2.8097, 3.9742, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.3', 'IM', 3.53, 28, 0.1657, 3.1925, 3.8725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.3', 'LV', 4.45, 28, 0.3169, 3.7950, 5.0953, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.4', 'IM', 3.03, 28, 0.2258, 2.5632, 3.4899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.4', 'LV', 3.00, 28, 0.4122, 2.1575, 3.8489, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.5', 'IM', 3.39, 28, 0.2049, 2.9661, 3.8068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.5', 'LV', 3.74, 28, 0.4271, 2.8630, 4.6158, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.6', 'IM', 3.61, 27, 0.1973, 3.2017, 4.0128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.2.b.6', 'LV', 4.37, 28, 0.3322, 3.6913, 5.0545, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.a.1', 'IM', 4.02, 28, 0.2812, 3.4438, 4.5977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.a.1', 'LV', 5.10, 28, 0.2914, 4.5026, 5.6985, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.a.2', 'IM', 4.01, 26, 0.2016, 3.5986, 4.4290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.a.2', 'LV', 5.29, 26, 0.2907, 4.6874, 5.8848, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.a.3', 'IM', 3.48, 28, 0.2206, 3.0267, 3.9322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.a.3', 'LV', 3.60, 28, 0.2957, 2.9935, 4.2069, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.a.4', 'IM', 4.31, 28, 0.3720, 3.5432, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.a.4', 'LV', 3.60, 28, 0.3139, 2.9559, 4.2442, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.1', 'IM', 2.31, 28, 0.2628, 1.7756, 2.8541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.1', 'LV', 1.86, 28, 0.4193, 1.0024, 2.7229, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.2', 'IM', 1.83, 28, 0.1767, 1.4690, 2.1940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.2', 'LV', 1.51, 28, 0.2760, 0.9417, 2.0744, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.4', 'IM', 3.49, 28, 0.2481, 2.9798, 3.9978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.4', 'LV', 4.02, 28, 0.3783, 3.2462, 4.7985, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.5', 'IM', 1.94, 27, 0.2179, 1.4967, 2.3923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.5', 'LV', 1.88, 28, 0.4445, 0.9640, 2.7882, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.6', 'IM', 3.95, 28, 0.2621, 3.4147, 4.4903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.3.b.6', 'LV', 3.66, 28, 0.4033, 2.8286, 4.4838, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.1', 'IM', 2.91, 28, 0.2492, 2.3986, 3.4213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.1', 'LV', 2.36, 28, 0.4132, 1.5089, 3.2047, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.2', 'IM', 3.66, 28, 0.2371, 3.1692, 4.1422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.2', 'LV', 4.00, 28, 0.3365, 3.3126, 4.6934, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.3', 'IM', 3.65, 27, 0.2888, 3.0606, 4.2478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.3', 'LV', 3.71, 27, 0.3290, 3.0352, 4.3876, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.4', 'IM', 3.49, 26, 0.3474, 2.7697, 4.2005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.4', 'LV', 4.19, 27, 0.4207, 3.3292, 5.0585, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.5', 'IM', 2.85, 27, 0.2417, 2.3546, 3.3483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.5', 'LV', 3.34, 26, 0.4347, 2.4487, 4.2392, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.6', 'IM', 3.23, 27, 0.4144, 2.3826, 4.0862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.6', 'LV', 2.97, 27, 0.4975, 1.9488, 3.9942, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.7', 'IM', 3.15, 27, 0.3197, 2.4886, 3.8030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.7', 'LV', 3.61, 27, 0.5910, 2.3988, 4.8284, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.8', 'IM', 4.01, 28, 0.1896, 3.6201, 4.3980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.a.8', 'LV', 4.55, 28, 0.2740, 3.9902, 5.1144, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.1', 'IM', 2.93, 28, 0.2695, 2.3778, 3.4838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.1', 'LV', 3.30, 28, 0.3916, 2.4927, 4.0997, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.2', 'IM', 2.67, 27, 0.3303, 1.9956, 3.3535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.2', 'LV', 2.54, 27, 0.5341, 1.4402, 3.6361, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.3', 'IM', 3.20, 28, 0.3602, 2.4579, 3.9360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.3', 'LV', 3.38, 28, 0.6457, 2.0503, 4.6998, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.4', 'IM', 2.74, 28, 0.3003, 2.1245, 3.3569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.4', 'LV', 2.50, 28, 0.5608, 1.3463, 3.6477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.5', 'IM', 3.08, 27, 0.2550, 2.5527, 3.6012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.5', 'LV', 2.90, 27, 0.4090, 2.0604, 3.7419, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.6', 'IM', 2.78, 28, 0.2373, 2.2965, 3.2705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.b.6', 'LV', 2.85, 28, 0.5458, 1.7260, 3.9658, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.c.1', 'IM', 2.79, 26, 0.3344, 2.1030, 3.4803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.c.1', 'LV', 2.37, 26, 0.4833, 1.3743, 3.3650, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.c.2', 'IM', 2.22, 26, 0.4026, 1.3904, 3.0489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.c.2', 'LV', 2.15, 26, 0.7117, 0.6856, 3.6173, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.c.3', 'IM', 2.99, 28, 0.2665, 2.4413, 3.5351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.A.4.c.3', 'LV', 2.95, 28, 0.4610, 2.0058, 3.8977, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.a.1', 'IM', 4.11, 21, 0.1644, 3.7661, 4.4518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.a.1', 'LV', 3.77, 21, 0.2451, 3.2542, 4.2765, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.a.2', 'IM', 3.96, 20, 0.4106, 3.0978, 4.8164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.a.2', 'LV', 4.50, 21, 0.7089, 3.0233, 5.9808, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.b.1', 'IM', 3.83, 21, 0.2752, 3.2554, 4.4034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.b.1', 'LV', 3.88, 21, 0.4044, 3.0341, 4.7210, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.b.2', 'IM', 4.74, 21, 0.1476, 4.4341, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.b.2', 'LV', 5.05, 20, 0.3181, 4.3832, 5.7148, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.b.3', 'IM', 3.15, 21, 0.2257, 2.6749, 3.6164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.1.b.3', 'LV', 3.35, 21, 0.4000, 2.5180, 4.1868, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.a.1', 'IM', 3.44, 20, 0.2600, 2.8947, 3.9831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.a.1', 'LV', 3.40, 21, 0.5612, 2.2250, 4.5663, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.a.2', 'IM', 2.92, 21, 0.2672, 2.3598, 3.4747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.a.2', 'LV', 2.88, 21, 0.3426, 2.1623, 3.5917, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.a.3', 'IM', 3.60, 21, 0.3267, 2.9181, 4.2813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.a.3', 'LV', 3.40, 21, 0.7632, 1.8041, 4.9880, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.a.4', 'IM', 2.56, 21, 0.1748, 2.1998, 2.9293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.a.4', 'LV', 2.79, 21, 0.4182, 1.9171, 3.6617, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.1', 'IM', 3.83, 21, 0.2639, 3.2774, 4.3782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.1', 'LV', 4.73, 21, 0.2350, 4.2433, 5.2237, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.2', 'IM', 3.07, 21, 0.1791, 2.6961, 3.4432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.2', 'LV', 3.30, 21, 0.6526, 1.9426, 4.6652, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.3', 'IM', 3.45, 21, 0.1398, 3.1545, 3.7376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.3', 'LV', 4.19, 21, 0.2215, 3.7262, 4.6505, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.4', 'IM', 2.92, 20, 0.3025, 2.2916, 3.5577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.4', 'LV', 3.20, 20, 0.3805, 2.4004, 3.9932, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.5', 'IM', 3.03, 20, 0.2067, 2.5948, 3.4599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.5', 'LV', 3.30, 20, 0.3372, 2.5933, 4.0047, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.6', 'IM', 2.83, 20, 0.1773, 2.4549, 3.1973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.2.b.6', 'LV', 3.32, 20, 0.3059, 2.6787, 3.9592, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.a.1', 'IM', 4.22, 20, 0.2065, 3.7878, 4.6521, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.a.1', 'LV', 5.52, 18, 0.3907, 4.7000, 6.3487, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.a.2', 'IM', 4.01, 21, 0.3352, 3.3117, 4.7101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.a.2', 'LV', 5.36, 21, 0.4749, 4.3709, 6.3523, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.a.3', 'IM', 3.88, 21, 0.3729, 3.0973, 4.6529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.a.3', 'LV', 4.14, 21, 0.5247, 3.0447, 5.2336, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.a.4', 'IM', 4.56, 21, 0.1948, 4.1501, 4.9628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.a.4', 'LV', 4.51, 21, 0.2587, 3.9690, 5.0485, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.1', 'IM', 1.44, 20, 0.1631, 1.0954, 1.7783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.1', 'LV', 1.04, 20, 0.4034, 0.1982, 1.8867, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.2', 'IM', 1.97, 21, 0.3115, 1.3211, 2.6206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.2', 'LV', 1.61, 21, 0.6034, 0.3522, 2.8695, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.4', 'IM', 3.41, 21, 0.3217, 2.7382, 4.0803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.4', 'LV', 3.43, 20, 0.6030, 2.1652, 4.6893, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.5', 'IM', 1.90, 21, 0.3477, 1.1756, 2.6263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.5', 'LV', 1.35, 21, 0.5884, 0.1188, 2.5737, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.6', 'IM', 2.11, 21, 0.2613, 1.5664, 2.6565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.3.b.6', 'LV', 1.87, 21, 0.4492, 0.9307, 2.8047, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.1', 'IM', 2.91, 21, 0.2042, 2.4862, 3.3379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.1', 'LV', 1.96, 21, 0.3789, 1.1725, 2.7531, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.2', 'IM', 3.43, 21, 0.2241, 2.9674, 3.9023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.2', 'LV', 3.57, 21, 0.4400, 2.6550, 4.4908, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.3', 'IM', 2.44, 21, 0.3360, 1.7417, 3.1435, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.3', 'LV', 2.27, 21, 0.7385, 0.7298, 3.8107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.4', 'IM', 2.74, 21, 0.2578, 2.1976, 3.2730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.4', 'LV', 2.90, 21, 0.5625, 1.7225, 4.0690, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.5', 'IM', 3.08, 21, 0.3183, 2.4114, 3.7395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.5', 'LV', 2.78, 20, 0.5275, 1.6709, 3.8792, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.6', 'IM', 2.25, 21, 0.3035, 1.6191, 2.8852, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.6', 'LV', 2.13, 21, 0.5911, 0.8945, 3.3605, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.7', 'IM', 2.58, 21, 0.2024, 2.1609, 3.0054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.7', 'LV', 2.65, 21, 0.4398, 1.7301, 3.5648, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.8', 'IM', 2.74, 21, 0.2921, 2.1332, 3.3520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.a.8', 'LV', 2.38, 20, 0.6206, 1.0818, 3.6797, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.1', 'IM', 2.75, 21, 0.3024, 2.1164, 3.3780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.1', 'LV', 2.78, 21, 0.4312, 1.8763, 3.6752, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.2', 'IM', 2.42, 21, 0.3077, 1.7827, 3.0663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.2', 'LV', 1.74, 21, 0.4458, 0.8108, 2.6705, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.3', 'IM', 3.28, 21, 0.2004, 2.8610, 3.6969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.3', 'LV', 3.37, 21, 0.5351, 2.2578, 4.4901, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.4', 'IM', 2.70, 21, 0.3521, 1.9620, 3.4311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.4', 'LV', 2.59, 21, 0.6128, 1.3072, 3.8638, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.5', 'IM', 2.77, 21, 0.2687, 2.2049, 3.3257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.5', 'LV', 3.07, 21, 0.5220, 1.9860, 4.1637, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.6', 'IM', 2.26, 21, 0.2657, 1.7024, 2.8107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.b.6', 'LV', 1.92, 21, 0.4169, 1.0470, 2.7863, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.c.1', 'IM', 1.89, 21, 0.2634, 1.3449, 2.4439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.c.1', 'LV', 1.40, 21, 0.4692, 0.4204, 2.3781, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.c.2', 'IM', 1.65, 21, 0.2098, 1.2116, 2.0870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.c.2', 'LV', 1.11, 21, 0.4376, 0.1994, 2.0252, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.c.3', 'IM', 2.42, 21, 0.1260, 2.1563, 2.6818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.A.4.c.3', 'LV', 2.79, 21, 0.2791, 2.2031, 3.3676, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.a.1', 'IM', 3.76, 35, 0.1841, 3.3845, 4.1329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.a.1', 'LV', 3.02, 35, 0.4618, 2.0772, 3.9543, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.a.2', 'IM', 3.01, 35, 0.3001, 2.3996, 3.6196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.a.2', 'LV', 3.00, 35, 0.4145, 2.1623, 3.8472, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.b.1', 'IM', 3.17, 35, 0.2602, 2.6444, 3.7020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.b.1', 'LV', 3.08, 34, 0.4661, 2.1334, 4.0300, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.b.2', 'IM', 2.41, 35, 0.3493, 1.7040, 3.1238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.b.2', 'LV', 2.48, 35, 0.4274, 1.6120, 3.3491, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.b.3', 'IM', 2.27, 34, 0.2812, 1.7015, 2.8458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.1.b.3', 'LV', 1.97, 34, 0.4317, 1.0914, 2.8481, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.a.1', 'IM', 2.91, 34, 0.3618, 2.1688, 3.6412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.a.1', 'LV', 2.74, 34, 0.4666, 1.7863, 3.6848, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.a.2', 'IM', 3.03, 34, 0.2355, 2.5537, 3.5120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.a.2', 'LV', 3.17, 34, 0.4775, 2.2029, 4.1458, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.a.3', 'IM', 3.55, 34, 0.3195, 2.8993, 4.1992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.a.3', 'LV', 3.17, 34, 0.5432, 2.0630, 4.2735, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.a.4', 'IM', 2.63, 35, 0.2620, 2.0973, 3.1621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.a.4', 'LV', 2.37, 35, 0.3775, 1.5998, 3.1340, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.1', 'IM', 3.36, 35, 0.4511, 2.4462, 4.2798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.1', 'LV', 3.10, 35, 0.6253, 1.8270, 4.3683, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.2', 'IM', 2.29, 35, 0.4196, 1.4326, 3.1381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.2', 'LV', 2.13, 35, 0.5962, 0.9203, 3.3436, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.3', 'IM', 2.98, 35, 0.3776, 2.2140, 3.7487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.3', 'LV', 3.40, 35, 0.5223, 2.3361, 4.4591, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.4', 'IM', 2.34, 35, 0.3854, 1.5585, 3.1250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.4', 'LV', 1.91, 35, 0.4330, 1.0342, 2.7939, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.5', 'IM', 2.71, 35, 0.4680, 1.7578, 3.6602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.5', 'LV', 2.72, 35, 0.7005, 1.2973, 4.1446, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.6', 'IM', 3.22, 35, 0.3448, 2.5173, 3.9187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.2.b.6', 'LV', 3.64, 35, 0.5752, 2.4749, 4.8128, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.a.1', 'IM', 2.85, 35, 0.4366, 1.9636, 3.7380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.a.1', 'LV', 2.70, 35, 0.7372, 1.2030, 4.1994, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.a.2', 'IM', 2.56, 35, 0.3528, 1.8461, 3.2800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.a.2', 'LV', 2.48, 35, 0.4552, 1.5596, 3.4099, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.a.3', 'IM', 2.13, 35, 0.5185, 1.0772, 3.1847, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.a.3', 'LV', 1.76, 35, 0.6201, 0.5018, 3.0222, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.a.4', 'IM', 1.44, 35, 0.2442, 1.0000, 1.9412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.a.4', 'LV', 0.59, 35, 0.2676, 0.0469, 1.1344, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.1', 'IM', 3.66, 35, 0.2478, 3.1561, 4.1633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.1', 'LV', 3.01, 35, 0.2097, 2.5865, 3.4389, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.2', 'IM', 1.36, 35, 0.1949, 1.0000, 1.7521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.2', 'LV', 0.71, 35, 0.4541, 0.0000, 1.6368, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.4', 'IM', 1.75, 35, 0.3111, 1.1181, 2.3826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.4', 'LV', 1.27, 35, 0.5147, 0.2250, 2.3172, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.5', 'IM', 1.98, 35, 0.3392, 1.2870, 2.6656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.5', 'LV', 1.51, 35, 0.4561, 0.5863, 2.4403, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.6', 'IM', 3.34, 35, 0.3536, 2.6203, 4.0575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.3.b.6', 'LV', 2.95, 35, 0.5102, 1.9107, 3.9845, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.1', 'IM', 2.77, 35, 0.3563, 2.0420, 3.4902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.1', 'LV', 2.24, 35, 0.4389, 1.3504, 3.1343, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.2', 'IM', 3.85, 35, 0.1389, 3.5710, 4.1358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.2', 'LV', 3.64, 35, 0.4595, 2.7107, 4.5782, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.3', 'IM', 2.51, 35, 0.4767, 1.5439, 3.4814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.3', 'LV', 2.52, 35, 0.7393, 1.0181, 4.0230, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.4', 'IM', 3.34, 35, 0.3195, 2.6891, 3.9876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.4', 'LV', 3.79, 35, 0.5194, 2.7297, 4.8408, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.5', 'IM', 2.83, 34, 0.3326, 2.1527, 3.5062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.5', 'LV', 3.16, 34, 0.5529, 2.0310, 4.2808, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.6', 'IM', 2.22, 34, 0.4258, 1.3531, 3.0857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.6', 'LV', 1.69, 34, 0.6515, 0.3664, 3.0175, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.7', 'IM', 3.54, 34, 0.2784, 2.9686, 4.1015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.7', 'LV', 3.81, 34, 0.4536, 2.8901, 4.7357, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.8', 'IM', 4.51, 34, 0.2345, 4.0361, 4.9902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.a.8', 'LV', 5.06, 34, 0.1812, 4.6914, 5.4287, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.1', 'IM', 2.90, 35, 0.4023, 2.0813, 3.7164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.1', 'LV', 3.10, 35, 0.6422, 1.7921, 4.4024, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.2', 'IM', 3.18, 35, 0.4442, 2.2812, 4.0865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.2', 'LV', 2.79, 35, 0.6229, 1.5215, 4.0534, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.3', 'IM', 3.00, 35, 0.3262, 2.3362, 3.6619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.3', 'LV', 2.85, 35, 0.5720, 1.6847, 4.0096, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.4', 'IM', 3.65, 35, 0.2318, 3.1818, 4.1238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.4', 'LV', 3.97, 35, 0.5269, 2.8986, 5.0403, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.5', 'IM', 3.23, 34, 0.4374, 2.3449, 4.1245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.5', 'LV', 3.74, 34, 0.6192, 2.4806, 5.0001, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.6', 'IM', 2.45, 35, 0.5135, 1.4114, 3.4985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.b.6', 'LV', 2.32, 35, 0.8608, 0.5696, 4.0682, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.c.1', 'IM', 2.95, 35, 0.4157, 2.1083, 3.7980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.c.1', 'LV', 2.53, 35, 0.5624, 1.3919, 3.6776, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.c.2', 'IM', 2.28, 35, 0.4932, 1.2747, 3.2791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.c.2', 'LV', 2.02, 35, 0.5904, 0.8226, 3.2222, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.c.3', 'IM', 1.94, 35, 0.3481, 1.2290, 2.6437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '4.A.4.c.3', 'LV', 1.33, 35, 0.4352, 0.4439, 2.2128, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.a.1', 'IM', 4.47, 30, 0.1964, 4.0732, 4.8767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.a.1', 'LV', 4.12, 29, 0.1947, 3.7179, 4.5154, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.a.2', 'IM', 3.25, 30, 0.2377, 2.7601, 3.7324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.a.2', 'LV', 3.18, 28, 0.5322, 2.0913, 4.2754, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.b.1', 'IM', 4.09, 30, 0.2060, 3.6688, 4.5113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.b.1', 'LV', 4.14, 29, 0.2797, 3.5635, 4.7095, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.b.2', 'IM', 3.15, 29, 0.2640, 2.6071, 3.6886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.b.2', 'LV', 1.93, 29, 0.3836, 1.1408, 2.7125, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.b.3', 'IM', 2.48, 30, 0.4769, 1.5012, 3.4519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.1.b.3', 'LV', 1.67, 30, 0.5062, 0.6325, 2.7030, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.a.1', 'IM', 3.66, 30, 0.5518, 2.5360, 4.7933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.a.1', 'LV', 3.59, 30, 0.7752, 2.0063, 5.1774, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.a.2', 'IM', 3.56, 30, 0.2969, 2.9501, 4.1646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.a.2', 'LV', 3.37, 30, 0.3364, 2.6866, 4.0625, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.a.3', 'IM', 3.98, 30, 0.2168, 3.5395, 4.4262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.a.3', 'LV', 3.10, 30, 0.4975, 2.0836, 4.1186, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.a.4', 'IM', 2.49, 30, 0.4437, 1.5823, 3.3973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.a.4', 'LV', 2.01, 30, 0.6233, 0.7353, 3.2850, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.1', 'IM', 4.56, 30, 0.1707, 4.2155, 4.9137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.1', 'LV', 3.83, 30, 0.2606, 3.2956, 4.3614, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.2', 'IM', 3.59, 29, 0.3058, 2.9594, 4.2120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.2', 'LV', 3.75, 29, 0.3974, 2.9395, 4.5675, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.3', 'IM', 3.24, 30, 0.2762, 2.6766, 3.8062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.3', 'LV', 3.79, 29, 0.5384, 2.6843, 4.8899, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.4', 'IM', 2.63, 30, 0.4514, 1.7068, 3.5533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.4', 'LV', 2.01, 30, 0.6010, 0.7816, 3.2400, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.5', 'IM', 3.56, 30, 0.3819, 2.7755, 4.3378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.5', 'LV', 3.50, 30, 0.5856, 2.3021, 4.6976, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.6', 'IM', 4.13, 30, 0.1928, 3.7338, 4.5225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.2.b.6', 'LV', 5.17, 30, 0.3611, 4.4291, 5.9063, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.a.1', 'IM', 2.68, 29, 0.4679, 1.7171, 3.6339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.a.1', 'LV', 2.12, 29, 0.4733, 1.1526, 3.0916, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.a.2', 'IM', 2.62, 30, 0.3403, 1.9262, 3.3183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.a.2', 'LV', 3.26, 30, 0.7421, 1.7430, 4.7785, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.a.3', 'IM', 2.24, 28, 0.4101, 1.4007, 3.0837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.a.3', 'LV', 1.58, 29, 0.4820, 0.5946, 2.5692, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.a.4', 'IM', 2.11, 29, 0.4073, 1.2707, 2.9394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.a.4', 'LV', 1.07, 29, 0.3788, 0.2975, 1.8494, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.1', 'IM', 3.47, 30, 0.3418, 2.7719, 4.1700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.1', 'LV', 2.97, 30, 0.4162, 2.1162, 3.8186, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.2', 'IM', 1.48, 30, 0.2270, 1.0192, 1.9478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.2', 'LV', 0.79, 30, 0.4256, 0.0000, 1.6593, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.4', 'IM', 2.17, 30, 0.4762, 1.1946, 3.1427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.4', 'LV', 1.48, 30, 0.6446, 0.1609, 2.7977, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.5', 'IM', 2.10, 30, 0.4413, 1.1959, 3.0008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.5', 'LV', 0.98, 30, 0.3661, 0.2350, 1.7324, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.6', 'IM', 3.29, 30, 0.4314, 2.4127, 4.1771, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.3.b.6', 'LV', 2.79, 29, 0.7394, 1.2761, 4.3055, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.1', 'IM', 2.89, 30, 0.4495, 1.9692, 3.8080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.1', 'LV', 2.08, 29, 0.4782, 1.0964, 3.0556, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.2', 'IM', 4.47, 30, 0.2642, 3.9290, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.2', 'LV', 4.29, 29, 0.5671, 3.1316, 5.4549, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.3', 'IM', 3.41, 30, 0.5370, 2.3123, 4.5086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.3', 'LV', 3.38, 30, 0.6601, 2.0289, 4.7289, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.4', 'IM', 4.32, 30, 0.1603, 3.9954, 4.6511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.4', 'LV', 4.78, 30, 0.2326, 4.3077, 5.2593, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.5', 'IM', 3.46, 30, 0.3219, 2.7990, 4.1157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.5', 'LV', 3.58, 30, 0.4117, 2.7354, 4.4194, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.6', 'IM', 3.30, 30, 0.3909, 2.4988, 4.0978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.6', 'LV', 3.31, 30, 0.6078, 2.0693, 4.5555, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.7', 'IM', 3.68, 30, 0.4106, 2.8444, 4.5242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.7', 'LV', 3.75, 30, 0.6327, 2.4573, 5.0455, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.8', 'IM', 3.59, 30, 0.5034, 2.5577, 4.6169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.a.8', 'LV', 3.66, 28, 0.5313, 2.5709, 4.7514, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.1', 'IM', 3.28, 30, 0.4547, 2.3459, 4.2057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.1', 'LV', 2.80, 29, 0.6365, 1.4958, 4.1036, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.2', 'IM', 3.28, 30, 0.3716, 2.5181, 4.0379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.2', 'LV', 2.64, 30, 0.6102, 1.3904, 3.8864, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.3', 'IM', 3.60, 30, 0.4338, 2.7116, 4.4861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.3', 'LV', 3.23, 30, 0.6499, 1.8964, 4.5549, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.4', 'IM', 3.23, 30, 0.3619, 2.4931, 3.9733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.4', 'LV', 3.33, 30, 0.5842, 2.1323, 4.5220, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.5', 'IM', 3.54, 30, 0.3592, 2.8062, 4.2757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.5', 'LV', 3.90, 30, 0.7625, 2.3362, 5.4552, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.6', 'IM', 2.55, 30, 0.4495, 1.6290, 3.4678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.b.6', 'LV', 2.18, 30, 0.6977, 0.7507, 3.6047, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.c.1', 'IM', 3.82, 30, 0.2889, 3.2333, 4.4148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.c.1', 'LV', 3.73, 30, 0.4192, 2.8758, 4.5907, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.c.2', 'IM', 3.27, 30, 0.4338, 2.3797, 4.1542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.c.2', 'LV', 3.17, 28, 0.6661, 1.7983, 4.5318, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.c.3', 'IM', 3.44, 29, 0.4067, 2.6081, 4.2744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '4.A.4.c.3', 'LV', 3.34, 29, 0.6764, 1.9547, 4.7256, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.a.1', 'IM', 3.68, 41, 0.2088, 3.2624, 4.1064, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.a.1', 'LV', 3.85, 41, 0.3911, 3.0596, 4.6407, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.a.2', 'IM', 3.30, 41, 0.2298, 2.8369, 3.7657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.a.2', 'LV', 3.72, 41, 0.4115, 2.8835, 4.5469, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.b.1', 'IM', 3.82, 41, 0.2179, 3.3838, 4.2645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.b.1', 'LV', 4.22, 41, 0.4436, 3.3233, 5.1164, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.b.2', 'IM', 2.54, 41, 0.2641, 2.0081, 3.0757, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.b.2', 'LV', 2.07, 41, 0.2997, 1.4657, 2.6772, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.b.3', 'IM', 2.54, 40, 0.3083, 1.9119, 3.1592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.1.b.3', 'LV', 2.25, 40, 0.4244, 1.3901, 3.1069, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.a.1', 'IM', 3.65, 41, 0.2357, 3.1731, 4.1257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.a.1', 'LV', 4.04, 41, 0.3634, 3.3034, 4.7724, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.a.2', 'IM', 2.69, 41, 0.2860, 2.1146, 3.2708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.a.2', 'LV', 2.81, 41, 0.4626, 1.8703, 3.7403, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.a.3', 'IM', 2.96, 40, 0.2926, 2.3658, 3.5496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.a.3', 'LV', 3.14, 40, 0.5333, 2.0636, 4.2209, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.a.4', 'IM', 2.59, 40, 0.2973, 1.9861, 3.1887, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.a.4', 'LV', 2.50, 40, 0.4102, 1.6678, 3.3270, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.1', 'IM', 4.18, 40, 0.1981, 3.7804, 4.5817, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.1', 'LV', 4.99, 40, 0.3500, 4.2838, 5.6996, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.2', 'IM', 3.91, 41, 0.2058, 3.4906, 4.3224, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.2', 'LV', 4.79, 41, 0.3317, 4.1199, 5.4609, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.3', 'IM', 3.32, 41, 0.2580, 2.7988, 3.8418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.3', 'LV', 3.99, 41, 0.4189, 3.1417, 4.8347, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.4', 'IM', 3.31, 41, 0.2567, 2.7926, 3.8301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.4', 'LV', 3.61, 41, 0.2644, 3.0763, 4.1450, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.5', 'IM', 3.30, 41, 0.2917, 2.7104, 3.8894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.5', 'LV', 3.81, 41, 0.3896, 3.0184, 4.5931, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.6', 'IM', 3.50, 41, 0.2783, 2.9394, 4.0643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.2.b.6', 'LV', 4.05, 41, 0.3872, 3.2646, 4.8295, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.a.1', 'IM', 4.13, 41, 0.2278, 3.6687, 4.5895, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.a.1', 'LV', 5.18, 41, 0.2770, 4.6170, 5.7367, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.a.2', 'IM', 3.36, 41, 0.2819, 2.7865, 3.9258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.a.2', 'LV', 4.86, 41, 0.4871, 3.8722, 5.8411, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.a.3', 'IM', 1.68, 39, 0.1707, 1.3382, 2.0294, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.a.3', 'LV', 1.46, 40, 0.3295, 0.7982, 2.1309, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.a.4', 'IM', 2.55, 40, 0.3099, 1.9237, 3.1772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.a.4', 'LV', 1.85, 40, 0.3345, 1.1763, 2.5295, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.1', 'IM', 2.62, 41, 0.2522, 2.1108, 3.1303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.1', 'LV', 2.38, 41, 0.3537, 1.6635, 3.0934, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.2', 'IM', 1.36, 40, 0.1449, 1.0644, 1.6505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.2', 'LV', 0.58, 40, 0.2199, 0.1311, 1.0209, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.4', 'IM', 1.45, 41, 0.1422, 1.1647, 1.7395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.4', 'LV', 0.95, 41, 0.2960, 0.3539, 1.5505, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.5', 'IM', 1.33, 41, 0.1147, 1.1020, 1.5657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.5', 'LV', 0.49, 41, 0.1686, 0.1506, 0.8320, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.6', 'IM', 3.53, 41, 0.2887, 2.9514, 4.1185, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.3.b.6', 'LV', 3.31, 40, 0.2717, 2.7563, 3.8554, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.1', 'IM', 3.59, 41, 0.2297, 3.1245, 4.0528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.1', 'LV', 3.46, 41, 0.2749, 2.9005, 4.0118, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.2', 'IM', 3.85, 41, 0.2350, 3.3721, 4.3219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.2', 'LV', 4.47, 41, 0.2882, 3.8844, 5.0495, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.3', 'IM', 3.67, 41, 0.2367, 3.1873, 4.1440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.3', 'LV', 4.75, 41, 0.2565, 4.2299, 5.2666, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.4', 'IM', 3.84, 41, 0.2169, 3.4022, 4.2788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.4', 'LV', 4.92, 41, 0.3307, 4.2550, 5.5920, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.5', 'IM', 3.10, 40, 0.3822, 2.3228, 3.8689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.5', 'LV', 3.48, 41, 0.5460, 2.3746, 4.5814, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.6', 'IM', 3.30, 41, 0.2399, 2.8195, 3.7892, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.6', 'LV', 3.63, 41, 0.2615, 3.1059, 4.1631, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.7', 'IM', 3.23, 41, 0.2551, 2.7164, 3.7477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.7', 'LV', 3.76, 41, 0.2946, 3.1677, 4.3583, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.8', 'IM', 3.99, 41, 0.1724, 3.6395, 4.3363, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.a.8', 'LV', 4.72, 41, 0.2234, 4.2712, 5.1741, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.1', 'IM', 3.17, 41, 0.2600, 2.6449, 3.6961, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.1', 'LV', 3.53, 41, 0.2592, 3.0065, 4.0544, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.2', 'IM', 2.93, 41, 0.3444, 2.2324, 3.6247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.2', 'LV', 2.58, 41, 0.3939, 1.7810, 3.3732, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.3', 'IM', 4.03, 41, 0.2588, 3.5115, 4.5575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.3', 'LV', 4.64, 41, 0.3563, 3.9153, 5.3556, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.4', 'IM', 2.83, 41, 0.3120, 2.1989, 3.4599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.4', 'LV', 2.73, 41, 0.4081, 1.9047, 3.5543, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.5', 'IM', 3.40, 39, 0.2877, 2.8182, 3.9830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.5', 'LV', 3.79, 39, 0.4104, 2.9546, 4.6164, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.6', 'IM', 3.59, 40, 0.2419, 3.1047, 4.0831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.b.6', 'LV', 3.99, 39, 0.3727, 3.2382, 4.7472, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.c.1', 'IM', 3.01, 40, 0.2471, 2.5118, 3.5115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.c.1', 'LV', 3.18, 40, 0.3100, 2.5568, 3.8110, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.c.2', 'IM', 2.13, 40, 0.2011, 1.7227, 2.5364, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.c.2', 'LV', 2.03, 40, 0.3849, 1.2469, 2.8040, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.c.3', 'IM', 2.69, 40, 0.2260, 2.2292, 3.1434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.A.4.c.3', 'LV', 3.08, 40, 0.3375, 2.3960, 3.7613, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.a.1', 'IM', 4.38, 39, 0.1144, 4.1487, 4.6120, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.a.1', 'LV', 3.18, 39, 0.4291, 2.3097, 4.0468, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.a.2', 'IM', 3.80, 38, 0.2886, 3.2175, 4.3869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.a.2', 'LV', 3.85, 38, 0.4242, 2.9894, 4.7084, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.b.1', 'IM', 4.01, 38, 0.2199, 3.5603, 4.4514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.b.1', 'LV', 3.38, 39, 0.4977, 2.3710, 4.3859, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.b.2', 'IM', 3.55, 39, 0.2142, 3.1204, 3.9876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.b.2', 'LV', 2.71, 38, 0.4458, 1.8030, 3.6097, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.b.3', 'IM', 2.64, 38, 0.2010, 2.2341, 3.0485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.1.b.3', 'LV', 2.18, 37, 0.3556, 1.4638, 2.9060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.a.1', 'IM', 3.12, 39, 0.2623, 2.5865, 3.6485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.a.1', 'LV', 2.96, 38, 0.5438, 1.8557, 4.0594, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.a.2', 'IM', 3.45, 39, 0.3398, 2.7608, 4.1367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.a.2', 'LV', 3.42, 39, 0.5837, 2.2413, 4.6044, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.a.3', 'IM', 3.01, 39, 0.2554, 2.4908, 3.5249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.a.3', 'LV', 2.56, 39, 0.5045, 1.5343, 3.5770, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.a.4', 'IM', 2.42, 38, 0.3246, 1.7616, 3.0772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.a.4', 'LV', 2.21, 37, 0.5733, 1.0424, 3.3680, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.1', 'IM', 3.71, 38, 0.2259, 3.2547, 4.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.1', 'LV', 3.55, 38, 0.4831, 2.5705, 4.5284, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.2', 'IM', 3.36, 38, 0.3252, 2.6980, 4.0158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.2', 'LV', 3.37, 37, 0.5025, 2.3549, 4.3931, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.3', 'IM', 3.38, 38, 0.2819, 2.8121, 3.9543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.3', 'LV', 3.43, 38, 0.4113, 2.6004, 4.2672, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.4', 'IM', 2.89, 38, 0.3136, 2.2541, 3.5248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.4', 'LV', 2.41, 38, 0.5683, 1.2578, 3.5606, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.5', 'IM', 2.96, 39, 0.3025, 2.3434, 3.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.5', 'LV', 2.84, 39, 0.4076, 2.0110, 3.6614, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.6', 'IM', 3.60, 39, 0.1175, 3.3605, 3.8364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.2.b.6', 'LV', 4.37, 39, 0.2906, 3.7837, 4.9601, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.a.1', 'IM', 4.19, 39, 0.1268, 3.9289, 4.4425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.a.1', 'LV', 4.65, 39, 0.2827, 4.0736, 5.2182, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.a.2', 'IM', 3.85, 37, 0.2171, 3.4053, 4.2859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.a.2', 'LV', 5.79, 37, 0.1908, 5.4074, 6.1812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.a.3', 'IM', 2.14, 37, 0.1605, 1.8099, 2.4611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.a.3', 'LV', 1.99, 37, 0.3012, 1.3834, 2.6051, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.a.4', 'IM', 2.40, 38, 0.5106, 1.3664, 3.4356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.a.4', 'LV', 1.28, 38, 0.3495, 0.5722, 1.9883, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.1', 'IM', 2.93, 38, 0.3008, 2.3171, 3.5360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.1', 'LV', 2.32, 38, 0.3105, 1.6889, 2.9472, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.2', 'IM', 1.35, 39, 0.1387, 1.0702, 1.6316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.2', 'LV', 0.58, 39, 0.1948, 0.1830, 0.9716, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.4', 'IM', 1.82, 39, 0.2479, 1.3230, 2.3267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.4', 'LV', 1.31, 39, 0.3513, 0.5942, 2.0164, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.5', 'IM', 1.56, 38, 0.1256, 1.3097, 1.8187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.5', 'LV', 1.04, 39, 0.2318, 0.5686, 1.5072, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.6', 'IM', 3.58, 39, 0.2277, 3.1155, 4.0372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.3.b.6', 'LV', 2.65, 39, 0.2396, 2.1642, 3.1344, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.1', 'IM', 3.22, 39, 0.2491, 2.7195, 3.7280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.1', 'LV', 2.55, 39, 0.3457, 1.8492, 3.2488, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.2', 'IM', 4.22, 37, 0.2005, 3.8115, 4.6247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.2', 'LV', 3.82, 39, 0.2342, 3.3464, 4.2945, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.3', 'IM', 3.24, 39, 0.2231, 2.7914, 3.6945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.3', 'LV', 3.28, 39, 0.3416, 2.5921, 3.9753, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.4', 'IM', 3.57, 38, 0.1484, 3.2707, 3.8722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.4', 'LV', 4.16, 38, 0.0928, 3.9678, 4.3440, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.5', 'IM', 3.27, 37, 0.1400, 2.9863, 3.5541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.5', 'LV', 3.28, 38, 0.2795, 2.7125, 3.8452, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.6', 'IM', 2.23, 38, 0.3337, 1.5524, 2.9047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.6', 'LV', 2.19, 38, 0.5624, 1.0547, 3.3339, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.7', 'IM', 2.92, 38, 0.1853, 2.5416, 3.2924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.7', 'LV', 3.00, 38, 0.3177, 2.3535, 3.6407, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.8', 'IM', 3.36, 37, 0.3509, 2.6503, 4.0738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.a.8', 'LV', 3.60, 37, 0.4595, 2.6712, 4.5351, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.1', 'IM', 2.62, 38, 0.3225, 1.9697, 3.2766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.1', 'LV', 2.95, 38, 0.6415, 1.6527, 4.2525, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.2', 'IM', 2.73, 38, 0.2638, 2.1955, 3.2645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.2', 'LV', 2.07, 39, 0.4460, 1.1685, 2.9741, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.3', 'IM', 2.98, 38, 0.2582, 2.4533, 3.4994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.3', 'LV', 2.94, 39, 0.3475, 2.2337, 3.6407, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.4', 'IM', 2.24, 39, 0.3070, 1.6209, 2.8641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.4', 'LV', 1.83, 39, 0.4436, 0.9367, 2.7329, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.5', 'IM', 2.59, 39, 0.2491, 2.0866, 3.0952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.5', 'LV', 2.52, 39, 0.4612, 1.5828, 3.4502, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.6', 'IM', 2.49, 38, 0.3359, 1.8116, 3.1730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.b.6', 'LV', 2.40, 39, 0.6255, 1.1374, 3.6700, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.c.1', 'IM', 2.59, 39, 0.3207, 1.9412, 3.2398, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.c.1', 'LV', 2.37, 39, 0.4088, 1.5424, 3.1974, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.c.2', 'IM', 1.68, 37, 0.2034, 1.2627, 2.0877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.c.2', 'LV', 1.19, 38, 0.3346, 0.5160, 1.8719, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.c.3', 'IM', 2.49, 39, 0.2091, 2.0646, 2.9111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.A.4.c.3', 'LV', 2.43, 39, 0.3204, 1.7780, 3.0751, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.a.1', 'IM', 3.02, 31, 0.3110, 2.3867, 3.6571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.a.1', 'LV', 2.43, 29, 0.5256, 1.3505, 3.5038, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.a.2', 'IM', 2.17, 31, 0.3796, 1.3925, 2.9431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.a.2', 'LV', 1.99, 30, 0.6981, 0.5656, 3.4213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.b.1', 'IM', 2.85, 31, 0.4024, 2.0279, 3.6714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.b.1', 'LV', 1.88, 29, 0.5581, 0.7409, 3.0275, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.b.2', 'IM', 1.78, 31, 0.2906, 1.1871, 2.3741, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.b.2', 'LV', 1.07, 28, 0.4933, 0.0556, 2.0801, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.b.3', 'IM', 1.43, 31, 0.1852, 1.0505, 1.8068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.1.b.3', 'LV', 0.65, 30, 0.2937, 0.0519, 1.2535, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.a.1', 'IM', 2.47, 31, 0.3161, 1.8291, 3.1202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.a.1', 'LV', 2.31, 30, 0.5599, 1.1637, 3.4540, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.a.2', 'IM', 2.43, 31, 0.3331, 1.7504, 3.1110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.a.2', 'LV', 1.82, 31, 0.4677, 0.8614, 2.7717, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.a.3', 'IM', 2.65, 31, 0.3408, 1.9519, 3.3442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.a.3', 'LV', 1.91, 31, 0.4730, 0.9471, 2.8792, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.a.4', 'IM', 1.81, 31, 0.2506, 1.2985, 2.3220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.a.4', 'LV', 1.35, 31, 0.4498, 0.4321, 2.2692, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.1', 'IM', 2.37, 32, 0.3111, 1.7308, 2.9996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.1', 'LV', 1.85, 32, 0.4968, 0.8375, 2.8640, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.2', 'IM', 1.75, 32, 0.2917, 1.1557, 2.3454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.2', 'LV', 1.16, 32, 0.4579, 0.2261, 2.0938, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.3', 'IM', 2.37, 32, 0.3629, 1.6324, 3.1128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.3', 'LV', 2.07, 32, 0.5709, 0.9070, 3.2357, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.4', 'IM', 1.46, 32, 0.1534, 1.1500, 1.7758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.4', 'LV', 1.01, 32, 0.4047, 0.1843, 1.8352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.5', 'IM', 1.98, 32, 0.2921, 1.3829, 2.5745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.5', 'LV', 1.42, 32, 0.3940, 0.6163, 2.2234, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.6', 'IM', 1.65, 32, 0.2148, 1.2118, 2.0882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.2.b.6', 'LV', 1.07, 32, 0.3533, 0.3480, 1.7889, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.a.1', 'IM', 2.53, 32, 0.3560, 1.8001, 3.2521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.a.1', 'LV', 2.09, 32, 0.5008, 1.0684, 3.1113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.a.2', 'IM', 2.96, 32, 0.3648, 2.2207, 3.7088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.a.2', 'LV', 3.31, 32, 0.6940, 1.8936, 4.7243, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.a.3', 'IM', 2.12, 32, 0.3680, 1.3699, 2.8712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.a.3', 'LV', 1.15, 32, 0.4051, 0.3279, 1.9802, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.a.4', 'IM', 1.27, 32, 0.1569, 1.0000, 1.5879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.a.4', 'LV', 0.41, 32, 0.2765, 0.0000, 0.9779, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.1', 'IM', 1.51, 32, 0.2289, 1.0452, 1.9788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.1', 'LV', 0.93, 32, 0.4341, 0.0411, 1.8118, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.2', 'IM', 1.15, 32, 0.0966, 1.0000, 1.3493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.2', 'LV', 0.20, 32, 0.1192, 0.0000, 0.4446, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.4', 'IM', 1.08, 32, 0.0494, 1.0000, 1.1795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.4', 'LV', 0.22, 32, 0.1383, 0.0000, 0.4975, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.5', 'IM', 1.40, 32, 0.1908, 1.0147, 1.7932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.5', 'LV', 0.78, 32, 0.3541, 0.0546, 1.4991, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.6', 'IM', 1.97, 32, 0.2643, 1.4317, 2.5098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.3.b.6', 'LV', 1.13, 32, 0.3375, 0.4440, 1.8206, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.1', 'IM', 2.46, 32, 0.3656, 1.7161, 3.2074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.1', 'LV', 2.11, 32, 0.5796, 0.9266, 3.2908, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.2', 'IM', 3.43, 32, 0.3281, 2.7625, 4.1008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.2', 'LV', 3.36, 32, 0.5504, 2.2340, 4.4791, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.3', 'IM', 2.61, 32, 0.3475, 1.8965, 3.3138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.3', 'LV', 2.73, 32, 0.6062, 1.4918, 3.9645, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.4', 'IM', 3.37, 31, 0.3888, 2.5769, 4.1651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.4', 'LV', 3.69, 32, 0.6167, 2.4364, 4.9518, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.5', 'IM', 2.55, 30, 0.3604, 1.8127, 3.2870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.5', 'LV', 2.48, 30, 0.5812, 1.2876, 3.6650, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.6', 'IM', 1.86, 30, 0.2619, 1.3256, 2.3968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.6', 'LV', 1.75, 30, 0.4713, 0.7869, 2.7146, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.7', 'IM', 2.71, 30, 0.2826, 2.1306, 3.2864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.7', 'LV', 2.51, 30, 0.4599, 1.5688, 3.4499, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.8', 'IM', 3.75, 30, 0.3674, 2.9953, 4.4982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.a.8', 'LV', 4.19, 30, 0.5633, 3.0416, 5.3457, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.1', 'IM', 2.23, 32, 0.3197, 1.5752, 2.8792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.1', 'LV', 1.72, 30, 0.4772, 0.7415, 2.6936, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.2', 'IM', 2.43, 32, 0.2894, 1.8423, 3.0227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.2', 'LV', 1.95, 32, 0.4452, 1.0422, 2.8581, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.3', 'IM', 2.49, 32, 0.2779, 1.9246, 3.0583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.3', 'LV', 2.40, 32, 0.4429, 1.5014, 3.3078, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.4', 'IM', 2.09, 32, 0.2799, 1.5144, 2.6559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.4', 'LV', 1.64, 32, 0.4350, 0.7525, 2.5270, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.5', 'IM', 2.62, 31, 0.3699, 1.8665, 3.3772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.5', 'LV', 2.43, 31, 0.5387, 1.3294, 3.5297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.6', 'IM', 2.20, 31, 0.3349, 1.5166, 2.8845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.b.6', 'LV', 1.46, 31, 0.3113, 0.8196, 2.0912, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.c.1', 'IM', 1.57, 31, 0.2682, 1.0196, 2.1152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.c.1', 'LV', 0.79, 31, 0.3445, 0.0866, 1.4938, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.c.2', 'IM', 1.22, 31, 0.1087, 1.0000, 1.4403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.c.2', 'LV', 0.32, 31, 0.1609, 0.0000, 0.6449, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.c.3', 'IM', 1.86, 32, 0.3470, 1.1500, 2.5654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.A.4.c.3', 'LV', 1.44, 32, 0.5726, 0.2726, 2.6082, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.a.1', 'IM', 3.66, 30, 0.1328, 3.3885, 3.9317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.a.1', 'LV', 3.65, 30, 0.4756, 2.6742, 4.6197, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.a.2', 'IM', 3.14, 30, 0.2413, 2.6439, 3.6310, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.a.2', 'LV', 3.07, 30, 0.5491, 1.9438, 4.1900, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.b.1', 'IM', 3.17, 30, 0.3252, 2.5097, 3.8399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.b.1', 'LV', 3.15, 30, 0.6635, 1.7957, 4.5096, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.b.2', 'IM', 2.63, 29, 0.4282, 1.7531, 3.5073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.b.2', 'LV', 2.66, 29, 0.6211, 1.3918, 3.9365, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.b.3', 'IM', 2.07, 29, 0.2527, 1.5522, 2.5873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.1.b.3', 'LV', 1.99, 29, 0.5424, 0.8813, 3.1034, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.a.1', 'IM', 2.57, 29, 0.3057, 1.9390, 3.1914, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.a.1', 'LV', 2.13, 29, 0.4019, 1.3076, 2.9543, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.a.2', 'IM', 3.32, 29, 0.4683, 2.3621, 4.2808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.a.2', 'LV', 3.64, 29, 0.8318, 1.9369, 5.3445, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.a.3', 'IM', 2.71, 29, 0.2407, 2.2187, 3.2046, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.a.3', 'LV', 2.48, 29, 0.3165, 1.8272, 3.1236, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.a.4', 'IM', 2.06, 29, 0.2481, 1.5504, 2.5668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.a.4', 'LV', 1.94, 29, 0.4484, 1.0236, 2.8608, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.1', 'IM', 2.98, 29, 0.3070, 2.3553, 3.6132, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.1', 'LV', 3.46, 29, 0.6770, 2.0723, 4.8459, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.2', 'IM', 2.35, 30, 0.2641, 1.8057, 2.8860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.2', 'LV', 2.26, 30, 0.3349, 1.5780, 2.9479, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.3', 'IM', 3.05, 30, 0.2807, 2.4806, 3.6289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.3', 'LV', 3.57, 30, 0.5296, 2.4836, 4.6498, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.4', 'IM', 1.95, 30, 0.2106, 1.5227, 2.3842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.4', 'LV', 1.45, 30, 0.2983, 0.8361, 2.0562, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.5', 'IM', 2.36, 30, 0.3073, 1.7302, 2.9874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.5', 'LV', 2.17, 30, 0.3775, 1.4018, 2.9458, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.6', 'IM', 2.33, 30, 0.2423, 1.8379, 2.8290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.2.b.6', 'LV', 2.08, 30, 0.2902, 1.4860, 2.6730, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.a.1', 'IM', 2.32, 30, 0.2615, 1.7848, 2.8545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.a.1', 'LV', 1.69, 30, 0.2946, 1.0922, 2.2975, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.a.2', 'IM', 2.15, 29, 0.2222, 1.6976, 2.6077, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.a.2', 'LV', 1.96, 29, 0.3933, 1.1496, 2.7607, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.a.3', 'IM', 2.31, 29, 0.1782, 1.9425, 2.6724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.a.3', 'LV', 1.94, 29, 0.2391, 1.4517, 2.4312, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.a.4', 'IM', 1.46, 27, 0.1783, 1.0890, 1.8220, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.a.4', 'LV', 0.73, 28, 0.2683, 0.1821, 1.2830, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.1', 'IM', 2.75, 30, 0.3189, 2.0964, 3.4010, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.1', 'LV', 2.28, 30, 0.4760, 1.3040, 3.2512, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.2', 'IM', 1.39, 28, 0.1181, 1.1509, 1.6356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.2', 'LV', 0.82, 28, 0.2518, 0.3027, 1.3361, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.4', 'IM', 1.89, 28, 0.2932, 1.2836, 2.4868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.4', 'LV', 1.30, 28, 0.4768, 0.3251, 2.2817, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.5', 'IM', 2.10, 29, 0.2898, 1.5079, 2.6951, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.5', 'LV', 1.59, 28, 0.4056, 0.7576, 2.4222, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.6', 'IM', 2.51, 30, 0.3608, 1.7758, 3.2515, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.3.b.6', 'LV', 2.10, 29, 0.5506, 0.9745, 3.2303, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.1', 'IM', 2.61, 30, 0.2488, 2.0987, 3.1165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.1', 'LV', 2.21, 29, 0.3772, 1.4346, 2.9798, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.2', 'IM', 3.59, 30, 0.3312, 2.9112, 4.2661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.2', 'LV', 3.78, 29, 0.6676, 2.4156, 5.1506, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.3', 'IM', 3.10, 30, 0.4290, 2.2271, 3.9820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.3', 'LV', 3.45, 29, 0.7195, 1.9794, 4.9269, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.4', 'IM', 3.51, 30, 0.2032, 3.0906, 3.9216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.4', 'LV', 4.21, 30, 0.4085, 3.3697, 5.0405, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.5', 'IM', 3.23, 30, 0.3219, 2.5718, 3.8884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.5', 'LV', 3.42, 30, 0.5812, 2.2340, 4.6114, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.6', 'IM', 2.72, 30, 0.2109, 2.2893, 3.1519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.6', 'LV', 2.71, 30, 0.3365, 2.0219, 3.3986, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.7', 'IM', 2.84, 30, 0.2275, 2.3733, 3.3040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.7', 'LV', 2.76, 30, 0.4046, 1.9349, 3.5898, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.8', 'IM', 4.12, 30, 0.1524, 3.8035, 4.4268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.a.8', 'LV', 4.99, 29, 0.3986, 4.1716, 5.8048, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.1', 'IM', 3.01, 29, 0.2190, 2.5656, 3.4628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.1', 'LV', 2.72, 29, 0.2872, 2.1274, 3.3038, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.2', 'IM', 2.57, 29, 0.2105, 2.1359, 2.9982, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.2', 'LV', 2.00, 28, 0.3892, 1.2012, 2.7983, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.3', 'IM', 3.02, 30, 0.3420, 2.3180, 3.7172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.3', 'LV', 3.17, 29, 0.6025, 1.9381, 4.4063, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.4', 'IM', 2.52, 30, 0.2225, 2.0675, 2.9777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.4', 'LV', 2.30, 30, 0.2938, 1.6978, 2.8997, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.5', 'IM', 2.59, 30, 0.2214, 2.1325, 3.0381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.5', 'LV', 2.43, 30, 0.2917, 1.8328, 3.0261, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.6', 'IM', 1.97, 30, 0.1495, 1.6594, 2.2709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.b.6', 'LV', 1.74, 30, 0.2902, 1.1466, 2.3336, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.c.1', 'IM', 2.78, 30, 0.4390, 1.8779, 3.6736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.c.1', 'LV', 2.25, 30, 0.4850, 1.2539, 3.2379, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.c.2', 'IM', 1.99, 29, 0.2418, 1.4972, 2.4880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.c.2', 'LV', 1.79, 29, 0.4963, 0.7759, 2.8091, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.c.3', 'IM', 2.02, 28, 0.2294, 1.5515, 2.4930, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.A.4.c.3', 'LV', 2.02, 27, 0.4560, 1.0799, 2.9546, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.a.1', 'IM', 3.59, 25, 0.2014, 3.1735, 4.0048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.a.1', 'LV', 3.18, 25, 0.2314, 2.7041, 3.6592, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.a.2', 'IM', 3.36, 25, 0.2952, 2.7511, 3.9696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.a.2', 'LV', 3.21, 25, 0.2873, 2.6133, 3.7992, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.b.1', 'IM', 3.04, 25, 0.2676, 2.4872, 3.5919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.b.1', 'LV', 2.79, 25, 0.4069, 1.9468, 3.6266, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.b.2', 'IM', 3.74, 25, 0.2208, 3.2860, 4.1973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.b.2', 'LV', 2.77, 25, 0.1946, 2.3642, 3.1675, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.b.3', 'IM', 1.96, 25, 0.2287, 1.4920, 2.4361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.1.b.3', 'LV', 1.25, 25, 0.3155, 0.6032, 1.9057, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.a.1', 'IM', 2.59, 25, 0.2712, 2.0315, 3.1510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.a.1', 'LV', 2.00, 25, 0.3098, 1.3569, 2.6358, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.a.2', 'IM', 2.74, 25, 0.2441, 2.2360, 3.2435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.a.2', 'LV', 2.26, 25, 0.3398, 1.5562, 2.9587, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.a.3', 'IM', 2.36, 25, 0.2176, 1.9135, 2.8117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.a.3', 'LV', 1.85, 25, 0.2555, 1.3180, 2.3725, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.a.4', 'IM', 2.07, 25, 0.2133, 1.6270, 2.5077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.a.4', 'LV', 1.43, 25, 0.3154, 0.7812, 2.0833, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.1', 'IM', 3.16, 25, 0.2196, 2.7048, 3.6113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.1', 'LV', 2.84, 25, 0.2781, 2.2705, 3.4182, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.2', 'IM', 1.95, 25, 0.2569, 1.4243, 2.4847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.2', 'LV', 1.40, 25, 0.3889, 0.6008, 2.2059, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.3', 'IM', 2.98, 25, 0.2264, 2.5112, 3.4455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.3', 'LV', 3.13, 25, 0.3110, 2.4834, 3.7671, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.4', 'IM', 1.60, 25, 0.1551, 1.2800, 1.9201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.4', 'LV', 1.12, 25, 0.3044, 0.4960, 1.7524, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.5', 'IM', 2.83, 25, 0.2920, 2.2295, 3.4349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.5', 'LV', 2.59, 25, 0.3900, 1.7803, 3.3901, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.6', 'IM', 2.77, 25, 0.3214, 2.1098, 3.4362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.2.b.6', 'LV', 2.78, 25, 0.5252, 1.6971, 3.8651, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.a.1', 'IM', 2.65, 25, 0.3539, 1.9150, 3.3758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.a.1', 'LV', 2.38, 25, 0.4287, 1.4988, 3.2685, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.a.2', 'IM', 3.02, 25, 0.2613, 2.4774, 3.5559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.a.2', 'LV', 3.83, 25, 0.3324, 3.1449, 4.5170, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.a.3', 'IM', 3.58, 25, 0.2838, 2.9965, 4.1681, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.a.3', 'LV', 2.91, 25, 0.2805, 2.3332, 3.4911, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.a.4', 'IM', 1.22, 25, 0.1139, 1.0000, 1.4528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.a.4', 'LV', 0.38, 25, 0.1940, 0.0000, 0.7764, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.1', 'IM', 4.14, 25, 0.1938, 3.7360, 4.5362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.1', 'LV', 2.99, 25, 0.2097, 2.5608, 3.4262, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.2', 'IM', 1.86, 25, 0.2450, 1.3535, 2.3649, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.2', 'LV', 1.28, 25, 0.3562, 0.5403, 2.0105, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.4', 'IM', 2.80, 25, 0.2939, 2.1958, 3.4089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.4', 'LV', 3.05, 25, 0.3493, 2.3320, 3.7738, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.5', 'IM', 3.15, 25, 0.2724, 2.5889, 3.7133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.5', 'LV', 3.22, 25, 0.2726, 2.6540, 3.7793, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.6', 'IM', 2.16, 25, 0.1961, 1.7547, 2.5643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.3.b.6', 'LV', 1.55, 25, 0.2749, 0.9838, 2.1187, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.1', 'IM', 1.80, 25, 0.1724, 1.4397, 2.1511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.1', 'LV', 1.09, 25, 0.2262, 0.6224, 1.5563, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.2', 'IM', 3.82, 25, 0.2193, 3.3640, 4.2691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.2', 'LV', 3.46, 25, 0.2955, 2.8546, 4.0744, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.3', 'IM', 2.39, 25, 0.3157, 1.7372, 3.0402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.3', 'LV', 1.86, 25, 0.4172, 0.9959, 2.7180, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.4', 'IM', 2.73, 25, 0.3084, 2.0895, 3.3626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.4', 'LV', 2.68, 25, 0.4055, 1.8480, 3.5219, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.5', 'IM', 1.92, 24, 0.1813, 1.5487, 2.2988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.5', 'LV', 1.51, 24, 0.2830, 0.9250, 2.0959, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.6', 'IM', 1.53, 24, 0.1874, 1.1400, 1.9154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.6', 'LV', 0.97, 24, 0.3491, 0.2437, 1.6879, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.7', 'IM', 2.20, 24, 0.2170, 1.7480, 2.6459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.7', 'LV', 2.13, 24, 0.3957, 1.3101, 2.9474, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.8', 'IM', 3.15, 24, 0.3224, 2.4799, 3.8138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.a.8', 'LV', 2.97, 24, 0.3816, 2.1759, 3.7547, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.1', 'IM', 2.44, 25, 0.2581, 1.9064, 2.9719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.1', 'LV', 2.16, 25, 0.3824, 1.3668, 2.9452, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.2', 'IM', 1.89, 25, 0.1769, 1.5256, 2.2560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.2', 'LV', 1.13, 25, 0.2431, 0.6293, 1.6327, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.3', 'IM', 3.01, 25, 0.2164, 2.5585, 3.4518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.3', 'LV', 2.57, 25, 0.2047, 2.1432, 2.9882, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.4', 'IM', 2.29, 25, 0.2697, 1.7286, 2.8420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.4', 'LV', 1.91, 25, 0.3480, 1.1870, 2.6235, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.5', 'IM', 2.37, 25, 0.2533, 1.8509, 2.8964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.5', 'LV', 2.06, 25, 0.3347, 1.3732, 2.7545, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.6', 'IM', 2.19, 25, 0.2152, 1.7426, 2.6307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.b.6', 'LV', 1.83, 25, 0.2750, 1.2589, 2.3940, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.c.1', 'IM', 2.08, 25, 0.3121, 1.4370, 2.7254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.c.1', 'LV', 1.61, 25, 0.3533, 0.8775, 2.3356, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.c.2', 'IM', 1.67, 25, 0.1903, 1.2758, 2.0614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.c.2', 'LV', 1.17, 25, 0.3613, 0.4246, 1.9158, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.c.3', 'IM', 2.08, 25, 0.3099, 1.4423, 2.7216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.A.4.c.3', 'LV', 1.70, 25, 0.4449, 0.7855, 2.6218, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.a.1', 'IM', 3.57, 34, 0.2698, 3.0248, 4.1227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.a.1', 'LV', 2.74, 34, 0.6296, 1.4556, 4.0177, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.a.2', 'IM', 2.66, 34, 0.3048, 2.0381, 3.2783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.a.2', 'LV', 2.25, 33, 0.3246, 1.5935, 2.9159, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.b.1', 'IM', 3.26, 34, 0.3188, 2.6099, 3.9071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.b.1', 'LV', 3.04, 33, 0.5176, 1.9859, 4.0945, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.b.2', 'IM', 2.54, 32, 0.4175, 1.6907, 3.3936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.b.2', 'LV', 2.28, 33, 0.8358, 0.5801, 3.9851, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.b.3', 'IM', 2.21, 34, 0.4143, 1.3706, 3.0564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.1.b.3', 'LV', 1.74, 34, 0.9263, 0.0000, 3.6215, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.a.1', 'IM', 2.48, 34, 0.3122, 1.8406, 3.1111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.a.1', 'LV', 2.18, 32, 0.5944, 0.9665, 3.3910, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.a.2', 'IM', 2.32, 34, 0.4833, 1.3320, 3.2984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.a.2', 'LV', 1.76, 34, 0.7210, 0.2969, 3.2308, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.a.3', 'IM', 2.32, 34, 0.4634, 1.3798, 3.2652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.a.3', 'LV', 1.68, 34, 0.6398, 0.3810, 2.9845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.a.4', 'IM', 2.04, 34, 0.5414, 1.0000, 3.1391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.a.4', 'LV', 1.72, 34, 0.9752, 0.0000, 3.7082, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.1', 'IM', 2.96, 34, 0.5056, 1.9326, 3.9899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.1', 'LV', 2.42, 33, 0.8216, 0.7480, 4.0950, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.2', 'IM', 2.27, 34, 0.4793, 1.2985, 3.2488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.2', 'LV', 1.91, 33, 0.7977, 0.2896, 3.5394, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.3', 'IM', 2.89, 34, 0.3434, 2.1928, 3.5903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.3', 'LV', 2.65, 33, 0.4524, 1.7236, 3.5664, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.4', 'IM', 1.84, 34, 0.4558, 1.0000, 2.7634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.4', 'LV', 1.59, 33, 1.0015, 0.0000, 3.6255, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.5', 'IM', 2.40, 34, 0.5596, 1.2583, 3.5354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.5', 'LV', 2.20, 34, 0.9679, 0.2348, 4.1732, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.6', 'IM', 2.30, 34, 0.4626, 1.3613, 3.2435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.2.b.6', 'LV', 2.10, 34, 0.8854, 0.3015, 3.9041, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.a.1', 'IM', 2.56, 34, 0.2808, 1.9848, 3.1275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.a.1', 'LV', 2.42, 33, 0.5180, 1.3677, 3.4777, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.a.2', 'IM', 2.41, 33, 0.3359, 1.7252, 3.0935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.a.2', 'LV', 2.68, 32, 0.6013, 1.4538, 3.9067, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.a.3', 'IM', 2.86, 34, 0.2880, 2.2710, 3.4429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.a.3', 'LV', 2.13, 34, 0.4179, 1.2765, 2.9768, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.a.4', 'IM', 1.25, 34, 0.1912, 1.0000, 1.6356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.a.4', 'LV', 0.43, 34, 0.3781, 0.0000, 1.1970, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.1', 'IM', 2.70, 34, 0.3440, 1.9967, 3.3965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.1', 'LV', 1.88, 33, 0.8988, 0.0531, 3.7149, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.2', 'IM', 1.28, 33, 0.1841, 1.0000, 1.6520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.2', 'LV', 0.53, 33, 0.3792, 0.0000, 1.2980, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.4', 'IM', 1.82, 33, 0.3967, 1.0101, 2.6262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.4', 'LV', 1.52, 33, 0.6809, 0.1314, 2.9053, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.5', 'IM', 2.02, 33, 0.3364, 1.3323, 2.7029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.5', 'LV', 1.69, 33, 0.7700, 0.1256, 3.2627, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.6', 'IM', 2.75, 33, 0.4723, 1.7882, 3.7124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.3.b.6', 'LV', 2.10, 33, 0.7440, 0.5833, 3.6143, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.1', 'IM', 2.32, 34, 0.3255, 1.6575, 2.9821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.1', 'LV', 1.72, 33, 0.5859, 0.5313, 2.9179, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.2', 'IM', 3.17, 34, 0.3511, 2.4585, 3.8872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.2', 'LV', 2.54, 34, 0.4912, 1.5408, 3.5394, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.3', 'IM', 3.00, 34, 0.6155, 1.7479, 4.2522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.3', 'LV', 2.53, 34, 0.8977, 0.7043, 4.3569, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.4', 'IM', 3.17, 34, 0.2848, 2.5894, 3.7483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.4', 'LV', 3.56, 34, 0.2862, 2.9795, 4.1442, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.5', 'IM', 3.11, 34, 0.3468, 2.3999, 3.8109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.5', 'LV', 2.91, 33, 0.5849, 1.7231, 4.1057, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.6', 'IM', 2.89, 33, 0.2798, 2.3244, 3.4645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.6', 'LV', 2.71, 33, 0.5810, 1.5219, 3.8890, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.7', 'IM', 3.11, 34, 0.4228, 2.2491, 3.9696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.7', 'LV', 2.81, 34, 0.7052, 1.3708, 4.2404, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.8', 'IM', 3.98, 34, 0.3157, 3.3419, 4.6266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.a.8', 'LV', 3.82, 32, 0.6412, 2.5085, 5.1240, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.1', 'IM', 2.52, 34, 0.4037, 1.6988, 3.3416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.1', 'LV', 2.11, 33, 0.5618, 0.9632, 3.2519, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.2', 'IM', 2.57, 34, 0.2705, 2.0188, 3.1195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.2', 'LV', 2.08, 33, 0.6788, 0.6928, 3.4581, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.3', 'IM', 2.82, 34, 0.4008, 2.0031, 3.6341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.3', 'LV', 2.45, 34, 0.5930, 1.2469, 3.6599, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.4', 'IM', 2.31, 34, 0.5004, 1.2929, 3.3291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.4', 'LV', 1.72, 33, 0.8064, 0.0781, 3.3635, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.5', 'IM', 2.47, 34, 0.4269, 1.6010, 3.3379, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.5', 'LV', 2.34, 33, 0.6575, 1.0041, 3.6824, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.6', 'IM', 2.06, 34, 0.5655, 1.0000, 3.2127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.b.6', 'LV', 1.40, 34, 0.8299, 0.0000, 3.0922, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.c.1', 'IM', 2.32, 34, 0.4820, 1.3371, 3.2983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.c.1', 'LV', 1.81, 33, 0.8327, 0.1127, 3.5048, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.c.2', 'IM', 1.74, 34, 0.2772, 1.1729, 2.3008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.c.2', 'LV', 1.36, 34, 0.6213, 0.0967, 2.6247, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.c.3', 'IM', 2.20, 33, 0.1782, 1.8342, 2.5600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.A.4.c.3', 'LV', 1.79, 33, 0.5033, 0.7662, 2.8165, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.a.1', 'IM', 3.87, 25, 0.2618, 3.3310, 4.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.a.1', 'LV', 2.05, 25, 0.3137, 1.4052, 2.7003, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.a.2', 'IM', 2.64, 25, 0.4039, 1.8083, 3.4754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.a.2', 'LV', 2.70, 25, 0.6676, 1.3223, 4.0780, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.b.1', 'IM', 3.26, 25, 0.3795, 2.4779, 4.0445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.b.1', 'LV', 2.52, 25, 0.5410, 1.3997, 3.6328, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.b.2', 'IM', 3.68, 25, 0.4551, 2.7357, 4.6144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.b.2', 'LV', 3.12, 25, 0.5710, 1.9381, 4.2949, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.b.3', 'IM', 2.07, 25, 0.4234, 1.2008, 2.9486, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.1.b.3', 'LV', 1.41, 25, 0.5780, 0.2133, 2.5992, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.a.1', 'IM', 3.23, 24, 0.4323, 2.3399, 4.1283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.a.1', 'LV', 2.12, 25, 0.4504, 1.1902, 3.0493, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.a.2', 'IM', 3.33, 25, 0.2981, 2.7160, 3.9465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.a.2', 'LV', 2.48, 25, 0.3293, 1.8009, 3.1602, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.a.3', 'IM', 3.12, 25, 0.3799, 2.3336, 3.9019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.a.3', 'LV', 2.33, 25, 0.4673, 1.3674, 3.2964, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.a.4', 'IM', 2.38, 25, 0.2403, 1.8807, 2.8727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.a.4', 'LV', 1.99, 25, 0.3442, 1.2765, 2.6975, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.1', 'IM', 3.36, 25, 0.2439, 2.8538, 3.8607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.1', 'LV', 2.77, 25, 0.4134, 1.9171, 3.6234, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.2', 'IM', 3.55, 25, 0.4769, 2.5638, 4.5325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.2', 'LV', 2.79, 25, 0.5012, 1.7550, 3.8239, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.3', 'IM', 3.00, 25, 0.2216, 2.5384, 3.4532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.3', 'LV', 2.72, 25, 0.2404, 2.2217, 3.2138, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.4', 'IM', 2.69, 25, 0.4313, 1.8046, 3.5849, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.4', 'LV', 1.82, 25, 0.3710, 1.0502, 2.5818, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.5', 'IM', 2.85, 25, 0.4640, 1.8878, 3.8030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.5', 'LV', 2.56, 25, 0.5351, 1.4576, 3.6663, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.6', 'IM', 3.11, 25, 0.2276, 2.6441, 3.5836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.2.b.6', 'LV', 2.77, 25, 0.4049, 1.9375, 3.6090, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.a.1', 'IM', 3.37, 25, 0.4255, 2.4900, 4.2466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.a.1', 'LV', 3.18, 25, 0.6042, 1.9366, 4.4307, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.a.2', 'IM', 2.73, 25, 0.3948, 1.9147, 3.5445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.a.2', 'LV', 4.32, 25, 0.6790, 2.9151, 5.7180, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.a.3', 'IM', 2.14, 25, 0.2936, 1.5312, 2.7432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.a.3', 'LV', 1.62, 25, 0.4175, 0.7584, 2.4819, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.a.4', 'IM', 1.66, 25, 0.3316, 1.0000, 2.3471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.a.4', 'LV', 0.58, 25, 0.2695, 0.0259, 1.1382, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.1', 'IM', 3.24, 25, 0.6440, 1.9097, 4.5680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.1', 'LV', 2.06, 25, 0.4184, 1.1974, 2.9246, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.2', 'IM', 1.56, 24, 0.2512, 1.0371, 2.0764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.2', 'LV', 0.83, 24, 0.4446, 0.0000, 1.7479, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.4', 'IM', 1.74, 25, 0.3492, 1.0170, 2.4585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.4', 'LV', 1.41, 25, 0.7515, 0.0000, 2.9643, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.5', 'IM', 1.67, 25, 0.3256, 1.0000, 2.3435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.5', 'LV', 0.95, 25, 0.4764, 0.0000, 1.9381, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.6', 'IM', 2.88, 25, 0.3623, 2.1334, 3.6289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.3.b.6', 'LV', 2.19, 25, 0.3725, 1.4260, 2.9635, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.1', 'IM', 2.89, 25, 0.3839, 2.1013, 3.6861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.1', 'LV', 1.85, 25, 0.2878, 1.2554, 2.4433, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.2', 'IM', 3.64, 25, 0.1435, 3.3449, 3.9370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.2', 'LV', 3.21, 25, 0.4343, 2.3137, 4.1063, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.3', 'IM', 3.06, 25, 0.3602, 2.3151, 3.8017, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.3', 'LV', 2.63, 25, 0.4598, 1.6841, 3.5819, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.4', 'IM', 3.33, 25, 0.4511, 2.3962, 4.2581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.4', 'LV', 4.25, 25, 0.6065, 2.9944, 5.4981, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.5', 'IM', 3.13, 25, 0.4248, 2.2570, 4.0104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.5', 'LV', 3.08, 25, 0.7259, 1.5776, 4.5738, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.6', 'IM', 3.24, 25, 0.7017, 1.7917, 4.6881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.6', 'LV', 2.35, 25, 0.6101, 1.0934, 3.6119, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.7', 'IM', 2.78, 25, 0.3149, 2.1311, 3.4310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.7', 'LV', 2.99, 25, 0.5123, 1.9343, 4.0492, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.8', 'IM', 4.45, 25, 0.2091, 4.0176, 4.8808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.a.8', 'LV', 4.81, 25, 0.1530, 4.4939, 5.1256, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.1', 'IM', 2.47, 24, 0.3305, 1.7888, 3.1564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.1', 'LV', 2.28, 25, 0.6113, 1.0176, 3.5410, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.2', 'IM', 3.07, 25, 0.3692, 2.3111, 3.8351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.2', 'LV', 2.07, 25, 0.4394, 1.1659, 2.9795, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.3', 'IM', 3.34, 25, 0.3526, 2.6170, 4.0726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.3', 'LV', 2.71, 25, 0.4455, 1.7903, 3.6291, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.4', 'IM', 2.12, 25, 0.5200, 1.0445, 3.1910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.4', 'LV', 1.22, 25, 0.5653, 0.0496, 2.3831, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.5', 'IM', 2.79, 25, 0.3511, 2.0700, 3.5192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.5', 'LV', 2.81, 25, 0.7002, 1.3656, 4.2559, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.6', 'IM', 1.93, 25, 0.3320, 1.2469, 2.6173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.b.6', 'LV', 1.32, 25, 0.5208, 0.2406, 2.3904, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.c.1', 'IM', 2.55, 25, 0.4555, 1.6131, 3.4933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.c.1', 'LV', 1.85, 25, 0.4661, 0.8856, 2.8097, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.c.2', 'IM', 1.91, 25, 0.4921, 1.0000, 2.9282, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.c.2', 'LV', 1.25, 25, 0.6650, 0.0000, 2.6273, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.c.3', 'IM', 1.92, 25, 0.3688, 1.1630, 2.6852, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.A.4.c.3', 'LV', 1.62, 25, 0.6757, 0.2233, 3.0125, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.a.1', 'IM', 4.17, 40, 0.1265, 3.9143, 4.4260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.a.1', 'LV', 3.74, 40, 0.3283, 3.0762, 4.4042, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.a.2', 'IM', 3.34, 40, 0.2081, 2.9191, 3.7612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.a.2', 'LV', 3.28, 40, 0.1682, 2.9420, 3.6225, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.b.1', 'IM', 4.04, 40, 0.1416, 3.7520, 4.3246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.b.1', 'LV', 3.42, 40, 0.3530, 2.7043, 4.1325, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.b.2', 'IM', 3.12, 40, 0.2488, 2.6123, 3.6190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.b.2', 'LV', 2.75, 40, 0.2702, 2.2050, 3.2982, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.b.3', 'IM', 3.09, 40, 0.1920, 2.7028, 3.4794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.1.b.3', 'LV', 2.64, 40, 0.2101, 2.2144, 3.0643, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.a.1', 'IM', 3.14, 39, 0.1653, 2.8094, 3.4786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.a.1', 'LV', 2.86, 40, 0.2773, 2.3026, 3.4245, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.a.2', 'IM', 3.17, 40, 0.1963, 2.7705, 3.5648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.a.2', 'LV', 2.86, 40, 0.2821, 2.2893, 3.4307, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.a.3', 'IM', 2.16, 40, 0.1563, 1.8470, 2.4792, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.a.3', 'LV', 1.87, 40, 0.2700, 1.3276, 2.4197, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.a.4', 'IM', 2.67, 40, 0.1557, 2.3517, 2.9818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.a.4', 'LV', 2.17, 40, 0.1898, 1.7818, 2.5496, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.1', 'IM', 4.10, 40, 0.1675, 3.7586, 4.4362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.1', 'LV', 3.36, 40, 0.2783, 2.7937, 3.9196, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.2', 'IM', 4.24, 40, 0.2043, 3.8276, 4.6543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.2', 'LV', 4.49, 40, 0.3920, 3.6949, 5.2807, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.3', 'IM', 3.09, 40, 0.2320, 2.6218, 3.5601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.3', 'LV', 3.23, 40, 0.4108, 2.4006, 4.0624, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.4', 'IM', 2.61, 40, 0.2634, 2.0822, 3.1477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.4', 'LV', 1.99, 40, 0.3466, 1.2916, 2.6939, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.5', 'IM', 2.81, 40, 0.1851, 2.4337, 3.1825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.5', 'LV', 2.59, 40, 0.2720, 2.0394, 3.1395, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.6', 'IM', 3.71, 40, 0.2422, 3.2240, 4.2038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.2.b.6', 'LV', 4.16, 40, 0.3689, 3.4111, 4.9035, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.a.1', 'IM', 3.63, 40, 0.1649, 3.2959, 3.9629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.a.1', 'LV', 3.54, 40, 0.2563, 3.0213, 4.0583, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.a.2', 'IM', 4.07, 40, 0.1801, 3.7070, 4.4357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.a.2', 'LV', 5.48, 40, 0.2395, 4.9954, 5.9642, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.a.3', 'IM', 3.04, 39, 0.2801, 2.4769, 3.6111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.a.3', 'LV', 2.75, 39, 0.3529, 2.0363, 3.4653, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.a.4', 'IM', 1.55, 40, 0.1286, 1.2918, 1.8119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.a.4', 'LV', 1.01, 40, 0.2323, 0.5409, 1.4804, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.1', 'IM', 2.40, 40, 0.1288, 2.1402, 2.6614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.1', 'LV', 1.92, 40, 0.2393, 1.4325, 2.4007, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.2', 'IM', 2.10, 40, 0.2736, 1.5503, 2.6572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.2', 'LV', 1.45, 40, 0.3032, 0.8349, 2.0616, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.4', 'IM', 2.13, 40, 0.2276, 1.6733, 2.5939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.4', 'LV', 2.07, 40, 0.3716, 1.3133, 2.8167, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.5', 'IM', 1.46, 40, 0.1287, 1.2022, 1.7229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.5', 'LV', 0.74, 40, 0.1990, 0.3396, 1.1449, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.6', 'IM', 2.88, 40, 0.1982, 2.4800, 3.2817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.3.b.6', 'LV', 2.29, 40, 0.2285, 1.8247, 2.7492, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.1', 'IM', 3.14, 40, 0.1692, 2.7970, 3.4816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.1', 'LV', 2.29, 40, 0.2459, 1.7962, 2.7911, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.2', 'IM', 4.19, 40, 0.1403, 3.9092, 4.4766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.2', 'LV', 3.60, 40, 0.3004, 2.9929, 4.2080, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.3', 'IM', 1.95, 40, 0.1645, 1.6217, 2.2873, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.3', 'LV', 1.43, 40, 0.2427, 0.9368, 1.9186, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.4', 'IM', 3.78, 40, 0.1697, 3.4383, 4.1246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.4', 'LV', 4.23, 40, 0.1644, 3.8931, 4.5580, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.5', 'IM', 3.19, 40, 0.2710, 2.6460, 3.7422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.5', 'LV', 3.01, 40, 0.3343, 2.3297, 3.6819, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.6', 'IM', 1.45, 40, 0.1017, 1.2478, 1.6591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.6', 'LV', 0.52, 40, 0.1211, 0.2752, 0.7652, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.7', 'IM', 2.98, 39, 0.2837, 2.4102, 3.5588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.7', 'LV', 3.25, 40, 0.3303, 2.5843, 3.9207, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.8', 'IM', 1.60, 40, 0.1978, 1.1954, 1.9956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.a.8', 'LV', 1.05, 40, 0.3158, 0.4068, 1.6842, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.1', 'IM', 3.39, 39, 0.1823, 3.0177, 3.7559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.1', 'LV', 3.29, 39, 0.3544, 2.5704, 4.0053, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.2', 'IM', 3.02, 40, 0.1543, 2.7128, 3.3372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.2', 'LV', 2.41, 40, 0.2606, 1.8859, 2.9402, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.3', 'IM', 2.76, 40, 0.2522, 2.2509, 3.2711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.3', 'LV', 2.58, 40, 0.3274, 1.9186, 3.2432, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.4', 'IM', 2.86, 40, 0.2330, 2.3846, 3.3269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.4', 'LV', 2.57, 40, 0.3021, 1.9616, 3.1836, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.5', 'IM', 2.65, 39, 0.2325, 2.1828, 3.1242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.5', 'LV', 2.90, 39, 0.4191, 2.0518, 3.7486, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.6', 'IM', 2.54, 39, 0.1957, 2.1400, 2.9325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.b.6', 'LV', 2.10, 39, 0.2488, 1.5975, 2.6047, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.c.1', 'IM', 2.29, 40, 0.1232, 2.0362, 2.5344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.c.1', 'LV', 1.92, 40, 0.2089, 1.4961, 2.3412, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.c.2', 'IM', 1.99, 40, 0.1922, 1.5978, 2.3755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.c.2', 'LV', 1.65, 40, 0.3452, 0.9538, 2.3501, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.c.3', 'IM', 2.70, 39, 0.2927, 2.1037, 3.2887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.A.4.c.3', 'LV', 2.68, 40, 0.4054, 1.8557, 3.4958, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.a.1', 'IM', 3.87, 24, 0.2433, 3.3647, 4.3713, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.a.1', 'LV', 2.82, 23, 0.4851, 1.8176, 3.8296, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.a.2', 'IM', 2.81, 23, 0.3903, 2.0044, 3.6232, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.a.2', 'LV', 2.23, 23, 0.5252, 1.1421, 3.3205, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.b.1', 'IM', 3.00, 24, 0.3915, 2.1892, 3.8090, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.b.1', 'LV', 2.16, 21, 0.5708, 0.9689, 3.3500, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.b.2', 'IM', 2.27, 24, 0.3692, 1.5027, 3.0302, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.b.2', 'LV', 1.16, 23, 0.3350, 0.4698, 1.8593, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.b.3', 'IM', 1.74, 24, 0.2798, 1.1563, 2.3141, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.1.b.3', 'LV', 0.80, 23, 0.3147, 0.1489, 1.4543, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.a.1', 'IM', 3.19, 24, 0.4484, 2.2629, 4.1182, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.a.1', 'LV', 2.25, 24, 0.6176, 0.9693, 3.5246, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.a.2', 'IM', 2.11, 24, 0.2820, 1.5296, 2.6963, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.a.2', 'LV', 1.25, 23, 0.3440, 0.5377, 1.9643, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.a.3', 'IM', 2.29, 24, 0.3161, 1.6315, 2.9394, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.a.3', 'LV', 1.84, 24, 0.4426, 0.9249, 2.7559, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.a.4', 'IM', 1.70, 23, 0.2238, 1.2400, 2.1682, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.a.4', 'LV', 0.90, 22, 0.3090, 0.2621, 1.5473, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.1', 'IM', 2.69, 23, 0.3580, 1.9440, 3.4291, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.1', 'LV', 2.23, 23, 0.4706, 1.2520, 3.2037, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.2', 'IM', 2.32, 23, 0.2787, 1.7397, 2.8958, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.2', 'LV', 1.79, 23, 0.3665, 1.0267, 2.5469, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.3', 'IM', 2.38, 23, 0.3099, 1.7352, 3.0207, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.3', 'LV', 1.89, 23, 0.4668, 0.9252, 2.8615, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.4', 'IM', 1.48, 23, 0.1915, 1.0789, 1.8730, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.4', 'LV', 0.69, 23, 0.3136, 0.0373, 1.3382, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.5', 'IM', 1.75, 24, 0.2872, 1.1593, 2.3474, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.5', 'LV', 1.08, 24, 0.4155, 0.2199, 1.9388, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.6', 'IM', 2.36, 24, 0.3130, 1.7160, 3.0108, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.2.b.6', 'LV', 2.34, 24, 0.5668, 1.1672, 3.5122, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.a.1', 'IM', 3.08, 24, 0.3532, 2.3531, 3.8145, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.a.1', 'LV', 2.50, 24, 0.3916, 1.6909, 3.3112, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.a.2', 'IM', 2.89, 22, 0.3554, 2.1506, 3.6286, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.a.2', 'LV', 2.99, 21, 0.7336, 1.4565, 4.5169, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.a.3', 'IM', 2.05, 22, 0.3622, 1.2992, 2.8059, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.a.3', 'LV', 1.24, 22, 0.3257, 0.5675, 1.9223, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.a.4', 'IM', 2.14, 24, 0.3795, 1.3530, 2.9231, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.a.4', 'LV', 1.22, 24, 0.4169, 0.3557, 2.0805, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.1', 'IM', 1.46, 23, 0.2020, 1.0390, 1.8769, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.1', 'LV', 0.76, 23, 0.3341, 0.0708, 1.4566, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.2', 'IM', 1.24, 23, 0.1376, 1.0000, 1.5248, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.2', 'LV', 0.29, 23, 0.1489, 0.0000, 0.5966, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.4', 'IM', 1.60, 24, 0.2178, 1.1517, 2.0529, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.4', 'LV', 1.10, 24, 0.3707, 0.3322, 1.8659, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.5', 'IM', 1.59, 23, 0.2369, 1.0951, 2.0779, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.5', 'LV', 0.66, 23, 0.2457, 0.1466, 1.1657, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.6', 'IM', 1.40, 23, 0.2047, 1.0000, 1.8270, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.3.b.6', 'LV', 0.67, 23, 0.3480, 0.0000, 1.3954, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.1', 'IM', 1.79, 23, 0.3355, 1.0935, 2.4850, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.1', 'LV', 0.97, 23, 0.4033, 0.1308, 1.8036, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.2', 'IM', 2.98, 24, 0.3149, 2.3290, 3.6318, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.2', 'LV', 2.35, 23, 0.4518, 1.4169, 3.2911, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.3', 'IM', 2.46, 23, 0.4344, 1.5596, 3.3615, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.3', 'LV', 2.09, 23, 0.6191, 0.8047, 3.3728, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.4', 'IM', 3.87, 23, 0.2347, 3.3869, 4.3603, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.4', 'LV', 4.36, 23, 0.2895, 3.7560, 4.9567, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.5', 'IM', 2.70, 21, 0.3710, 1.9295, 3.4775, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.5', 'LV', 2.53, 21, 0.6348, 1.2012, 3.8495, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.6', 'IM', 1.69, 21, 0.2459, 1.1806, 2.2065, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.6', 'LV', 1.00, 21, 0.3482, 0.2689, 1.7215, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.7', 'IM', 2.96, 21, 0.4483, 2.0259, 3.8963, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.7', 'LV', 2.32, 21, 0.5705, 1.1311, 3.5113, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.8', 'IM', 3.79, 21, 0.3459, 3.0707, 4.5137, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.a.8', 'LV', 4.28, 21, 0.4948, 3.2513, 5.3157, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.1', 'IM', 2.59, 22, 0.4254, 1.7018, 3.4713, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.1', 'LV', 2.26, 22, 0.5936, 1.0242, 3.4930, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.2', 'IM', 2.39, 23, 0.3833, 1.5951, 3.1848, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.2', 'LV', 1.43, 23, 0.4120, 0.5804, 2.2891, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.3', 'IM', 2.16, 23, 0.3295, 1.4809, 2.8475, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.3', 'LV', 1.60, 23, 0.4563, 0.6524, 2.5449, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.4', 'IM', 1.82, 22, 0.3351, 1.1277, 2.5214, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.4', 'LV', 1.24, 22, 0.4631, 0.2739, 2.1999, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.5', 'IM', 2.18, 24, 0.3387, 1.4752, 2.8766, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.5', 'LV', 1.52, 24, 0.4034, 0.6806, 2.3496, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.6', 'IM', 1.87, 24, 0.2847, 1.2801, 2.4579, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.b.6', 'LV', 0.95, 24, 0.3335, 0.2639, 1.6435, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.c.1', 'IM', 1.42, 24, 0.1977, 1.0127, 1.8308, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.c.1', 'LV', 0.70, 24, 0.3318, 0.0175, 1.3904, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.c.2', 'IM', 1.69, 24, 0.2733, 1.1219, 2.2527, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.c.2', 'LV', 0.88, 24, 0.3842, 0.0815, 1.6709, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.c.3', 'IM', 2.25, 23, 0.3462, 1.5336, 2.9693, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.A.4.c.3', 'LV', 1.56, 23, 0.3941, 0.7468, 2.3815, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.a.1', 'IM', 4.16, 17, 0.4686, 3.1678, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.a.1', 'LV', 3.43, 16, 0.1819, 3.0438, 3.8192, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.a.2', 'IM', 3.80, 17, 0.2367, 3.2999, 4.3035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.a.2', 'LV', 5.01, 17, 0.6440, 3.6464, 6.3767, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.b.1', 'IM', 3.93, 17, 0.3085, 3.2731, 4.5812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.b.1', 'LV', 4.91, 17, 0.5590, 3.7269, 6.0969, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.b.2', 'IM', 3.37, 16, 0.3027, 2.7205, 4.0110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.b.2', 'LV', 3.50, 17, 0.4769, 2.4911, 4.5132, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.b.3', 'IM', 3.08, 17, 0.2889, 2.4657, 3.6907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.1.b.3', 'LV', 3.26, 16, 0.4568, 2.2888, 4.2358, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.a.1', 'IM', 3.52, 17, 0.4818, 2.4972, 4.5400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.a.1', 'LV', 3.81, 17, 0.6141, 2.5063, 5.1099, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.a.2', 'IM', 3.95, 17, 0.3938, 3.1171, 4.7868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.a.2', 'LV', 4.76, 17, 0.4771, 3.7499, 5.7727, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.a.3', 'IM', 4.04, 16, 0.2276, 3.5501, 4.5203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.a.3', 'LV', 4.73, 17, 0.3163, 4.0557, 5.3966, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.a.4', 'IM', 2.96, 17, 0.3637, 2.1875, 3.7294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.a.4', 'LV', 3.25, 17, 0.5145, 2.1572, 4.3385, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.1', 'IM', 4.30, 17, 0.1802, 3.9178, 4.6819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.1', 'LV', 4.82, 17, 0.5017, 3.7565, 5.8837, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.2', 'IM', 3.27, 17, 0.4181, 2.3791, 4.1517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.2', 'LV', 4.07, 17, 0.6435, 2.7104, 5.4387, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.3', 'IM', 4.00, 17, 0.2696, 3.4269, 4.5701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.3', 'LV', 4.51, 17, 0.4512, 3.5543, 5.4674, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.4', 'IM', 2.96, 17, 0.3727, 2.1696, 3.7497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.4', 'LV', 2.96, 17, 0.5438, 1.8077, 4.1133, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.5', 'IM', 3.14, 16, 0.7985, 1.4386, 4.8426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.5', 'LV', 3.34, 17, 1.2757, 0.6334, 6.0422, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.6', 'IM', 3.70, 17, 0.4367, 2.7730, 4.6244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.2.b.6', 'LV', 4.05, 17, 0.7526, 2.4569, 5.6477, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.a.1', 'IM', 3.68, 17, 0.3070, 3.0275, 4.3293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.a.1', 'LV', 3.88, 17, 0.5918, 2.6210, 5.1300, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.a.2', 'IM', 4.30, 17, 0.2531, 3.7604, 4.8336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.a.2', 'LV', 6.31, 16, 0.3047, 5.6597, 6.9588, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.a.3', 'IM', 3.27, 16, 0.2980, 2.6362, 3.9063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.a.3', 'LV', 3.15, 16, 0.6141, 1.8432, 4.4612, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.a.4', 'IM', 3.63, 17, 0.6755, 2.1973, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.a.4', 'LV', 2.89, 17, 0.9016, 0.9744, 4.7969, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.1', 'IM', 3.35, 17, 0.6818, 1.9080, 4.7987, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.1', 'LV', 2.58, 17, 0.9729, 0.5202, 4.6449, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.2', 'IM', 1.64, 17, 0.2776, 1.0476, 2.2246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.2', 'LV', 1.12, 17, 0.4659, 0.1330, 2.1082, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.4', 'IM', 2.11, 17, 0.4307, 1.1986, 3.0248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.4', 'LV', 2.34, 17, 0.7303, 0.7890, 3.8851, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.5', 'IM', 1.63, 16, 0.2799, 1.0331, 2.2261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.5', 'LV', 1.19, 17, 0.4320, 0.2762, 2.1077, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.6', 'IM', 4.41, 17, 0.2872, 3.8056, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.3.b.6', 'LV', 4.21, 17, 0.5512, 3.0372, 5.3743, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.1', 'IM', 2.83, 17, 0.4654, 1.8434, 3.8168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.1', 'LV', 2.27, 16, 0.9447, 0.2537, 4.2807, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.2', 'IM', 3.82, 17, 0.4023, 2.9646, 4.6701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.2', 'LV', 4.09, 17, 0.6629, 2.6859, 5.4966, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.3', 'IM', 3.85, 17, 0.2498, 3.3184, 4.3776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.3', 'LV', 4.50, 17, 0.5203, 3.3926, 5.5986, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.4', 'IM', 3.84, 17, 0.2401, 3.3355, 4.3535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.4', 'LV', 4.80, 17, 0.3842, 3.9877, 5.6168, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.5', 'IM', 4.55, 17, 0.1588, 4.2131, 4.8864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.5', 'LV', 5.66, 17, 0.2898, 5.0457, 6.2742, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.6', 'IM', 2.23, 17, 0.5335, 1.0947, 3.3566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.6', 'LV', 2.69, 17, 1.1419, 0.2676, 5.1089, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.7', 'IM', 2.88, 17, 0.6146, 1.5739, 4.1797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.7', 'LV', 3.07, 17, 1.0362, 0.8770, 5.2701, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.8', 'IM', 3.90, 17, 0.5253, 2.7884, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.a.8', 'LV', 4.29, 17, 0.8271, 2.5399, 6.0468, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.1', 'IM', 3.06, 17, 0.4197, 2.1691, 3.9487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.1', 'LV', 3.60, 17, 0.7544, 1.9984, 5.1971, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.2', 'IM', 2.53, 17, 0.5565, 1.3524, 3.7120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.2', 'LV', 2.44, 17, 0.9551, 0.4124, 4.4619, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.3', 'IM', 2.82, 17, 0.2201, 2.3577, 3.2910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.3', 'LV', 2.92, 17, 0.3876, 2.0950, 3.7382, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.4', 'IM', 2.11, 17, 0.4161, 1.2269, 2.9912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.4', 'LV', 1.76, 17, 0.8580, 0.0000, 3.5803, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.5', 'IM', 2.50, 17, 0.4190, 1.6120, 3.3885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.5', 'LV', 2.68, 17, 0.7063, 1.1817, 4.1765, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.6', 'IM', 2.07, 17, 0.5818, 1.0000, 3.3041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.b.6', 'LV', 1.95, 17, 0.9487, 0.0000, 3.9643, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.c.1', 'IM', 3.18, 16, 0.7357, 1.6079, 4.7443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.c.1', 'LV', 2.92, 17, 1.0392, 0.7190, 5.1250, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.c.2', 'IM', 1.70, 17, 0.2926, 1.0800, 2.3206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.c.2', 'LV', 0.99, 17, 0.4276, 0.0877, 1.9007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.c.3', 'IM', 2.72, 16, 0.6013, 1.4416, 4.0048, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.A.4.c.3', 'LV', 2.77, 16, 1.0055, 0.6305, 4.9170, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.a.1', 'IM', 4.42, 26, 0.1475, 4.1181, 4.7255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.a.1', 'LV', 4.39, 26, 0.3890, 3.5916, 5.1940, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.a.2', 'IM', 3.84, 26, 0.2639, 3.2919, 4.3789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.a.2', 'LV', 4.26, 26, 0.3993, 3.4413, 5.0858, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.b.1', 'IM', 4.03, 26, 0.2365, 3.5407, 4.5151, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.b.1', 'LV', 4.20, 26, 0.4354, 3.2982, 5.0918, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.b.2', 'IM', 3.75, 25, 0.3620, 3.0049, 4.4990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.b.2', 'LV', 3.59, 26, 0.6424, 2.2656, 4.9118, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.b.3', 'IM', 3.20, 26, 0.3940, 2.3868, 4.0097, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.1.b.3', 'LV', 3.41, 26, 0.6629, 2.0412, 4.7716, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.a.1', 'IM', 3.71, 26, 0.3283, 3.0313, 4.3836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.a.1', 'LV', 3.97, 26, 0.5457, 2.8501, 5.0979, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.a.2', 'IM', 3.36, 25, 0.3835, 2.5645, 4.1476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.a.2', 'LV', 3.74, 25, 0.5738, 2.5557, 4.9243, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.a.3', 'IM', 3.78, 26, 0.4094, 2.9417, 4.6282, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.a.3', 'LV', 3.85, 26, 0.6873, 2.4382, 5.2694, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.a.4', 'IM', 3.07, 25, 0.3694, 2.3037, 3.8284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.a.4', 'LV', 3.40, 26, 0.5828, 2.2033, 4.6040, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.1', 'IM', 3.96, 26, 0.2834, 3.3730, 4.5404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.1', 'LV', 4.47, 26, 0.5461, 3.3420, 5.5915, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.2', 'IM', 3.20, 26, 0.3523, 2.4770, 3.9280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.2', 'LV', 3.90, 26, 0.5854, 2.6966, 5.1079, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.3', 'IM', 3.37, 26, 0.2890, 2.7752, 3.9657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.3', 'LV', 4.10, 26, 0.4942, 3.0866, 5.1222, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.4', 'IM', 3.09, 26, 0.3932, 2.2789, 3.8984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.4', 'LV', 3.31, 26, 0.6794, 1.9068, 4.7055, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.5', 'IM', 3.45, 26, 0.3855, 2.6565, 4.2444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.5', 'LV', 4.01, 26, 0.6421, 2.6917, 5.3367, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.6', 'IM', 3.67, 26, 0.2839, 3.0826, 4.2518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.2.b.6', 'LV', 4.50, 26, 0.4810, 3.5066, 5.4880, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.a.1', 'IM', 3.30, 26, 0.2664, 2.7470, 3.8443, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.a.1', 'LV', 4.32, 26, 0.4215, 3.4562, 5.1923, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.a.2', 'IM', 3.73, 24, 0.2894, 3.1264, 4.3238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.a.2', 'LV', 5.14, 25, 0.4921, 4.1215, 6.1527, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.a.3', 'IM', 3.00, 25, 0.4065, 2.1601, 3.8379, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.a.3', 'LV', 3.74, 25, 0.6320, 2.4364, 5.0452, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.a.4', 'IM', 4.01, 25, 0.3947, 3.1937, 4.8228, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.a.4', 'LV', 3.97, 25, 0.5427, 2.8526, 5.0929, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.1', 'IM', 3.07, 25, 0.3970, 2.2556, 3.8942, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.1', 'LV', 3.17, 25, 0.6170, 1.8919, 4.4387, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.2', 'IM', 2.10, 26, 0.3985, 1.2784, 2.9200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.2', 'LV', 2.06, 26, 0.7066, 0.6011, 3.5117, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.4', 'IM', 2.41, 26, 0.3845, 1.6195, 3.2034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.4', 'LV', 2.72, 26, 0.6754, 1.3294, 4.1114, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.5', 'IM', 2.14, 26, 0.3553, 1.4109, 2.8745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.5', 'LV', 2.27, 26, 0.6234, 0.9891, 3.5568, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.6', 'IM', 3.81, 26, 0.4334, 2.9158, 4.7011, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.3.b.6', 'LV', 3.85, 26, 0.6826, 2.4437, 5.2555, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.1', 'IM', 3.38, 25, 0.4543, 2.4424, 4.3179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.1', 'LV', 3.36, 25, 0.6649, 1.9911, 4.7357, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.2', 'IM', 3.87, 25, 0.3620, 3.1235, 4.6177, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.2', 'LV', 4.36, 25, 0.5623, 3.1962, 5.5173, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.3', 'IM', 4.03, 25, 0.2629, 3.4825, 4.5676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.3', 'LV', 4.55, 25, 0.5056, 3.5106, 5.5978, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.4', 'IM', 3.86, 25, 0.2762, 3.2947, 4.4349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.4', 'LV', 4.55, 25, 0.4235, 3.6741, 5.4223, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.5', 'IM', 4.44, 26, 0.2546, 3.9154, 4.9642, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.5', 'LV', 5.60, 26, 0.4989, 4.5748, 6.6299, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.6', 'IM', 2.97, 26, 0.4701, 1.9986, 3.9348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.6', 'LV', 3.11, 26, 0.7525, 1.5575, 4.6573, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.7', 'IM', 3.65, 26, 0.2348, 3.1660, 4.1333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.7', 'LV', 4.27, 26, 0.4741, 3.2923, 5.2452, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.8', 'IM', 4.45, 26, 0.2389, 3.9552, 4.9392, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.a.8', 'LV', 5.23, 26, 0.4220, 4.3576, 6.0960, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.1', 'IM', 3.43, 25, 0.3784, 2.6504, 4.2124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.1', 'LV', 4.17, 25, 0.5779, 2.9738, 5.3592, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.2', 'IM', 3.32, 25, 0.4178, 2.4610, 4.1854, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.2', 'LV', 3.16, 25, 0.7033, 1.7042, 4.6074, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.3', 'IM', 3.63, 25, 0.3514, 2.9040, 4.3544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.3', 'LV', 3.90, 25, 0.5669, 2.7281, 5.0680, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.4', 'IM', 3.26, 25, 0.4021, 2.4336, 4.0932, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.4', 'LV', 3.26, 25, 0.6542, 1.9122, 4.6125, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.5', 'IM', 3.00, 26, 0.2681, 2.4527, 3.5571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.5', 'LV', 3.55, 26, 0.5022, 2.5175, 4.5862, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.6', 'IM', 3.29, 26, 0.3362, 2.5990, 3.9838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.b.6', 'LV', 3.56, 26, 0.5623, 2.3997, 4.7159, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.c.1', 'IM', 3.35, 26, 0.3854, 2.5560, 4.1435, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.c.1', 'LV', 3.52, 26, 0.5855, 2.3121, 4.7239, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.c.2', 'IM', 2.34, 26, 0.3696, 1.5829, 3.1054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.c.2', 'LV', 2.48, 26, 0.6373, 1.1694, 3.7947, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.c.3', 'IM', 3.08, 25, 0.3006, 2.4592, 3.7001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.A.4.c.3', 'LV', 3.37, 25, 0.4755, 2.3894, 4.3520, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.a.1', 'IM', 4.69, 22, 0.1340, 4.4084, 4.9655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.a.1', 'LV', 4.37, 21, 0.4150, 3.5085, 5.2399, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.a.2', 'IM', 3.44, 22, 0.3493, 2.7096, 4.1626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.a.2', 'LV', 3.66, 21, 0.4239, 2.7727, 4.5412, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.b.1', 'IM', 4.25, 21, 0.1426, 3.9511, 4.5460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.b.1', 'LV', 3.88, 21, 0.4109, 3.0221, 4.7362, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.b.2', 'IM', 3.08, 22, 0.2800, 2.4986, 3.6634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.b.2', 'LV', 2.65, 22, 0.3677, 1.8887, 3.4180, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.b.3', 'IM', 2.95, 22, 0.2540, 2.4170, 3.4734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.1.b.3', 'LV', 2.89, 22, 0.4768, 1.9022, 3.8852, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.a.1', 'IM', 3.64, 22, 0.2653, 3.0913, 4.1947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.a.1', 'LV', 3.97, 22, 0.4685, 2.9973, 4.9458, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.a.2', 'IM', 3.97, 22, 0.2935, 3.3570, 4.5778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.a.2', 'LV', 4.05, 22, 0.4151, 3.1914, 4.9178, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.a.3', 'IM', 3.96, 22, 0.2950, 3.3439, 4.5708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.a.3', 'LV', 4.25, 22, 0.3713, 3.4759, 5.0203, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.a.4', 'IM', 2.99, 20, 0.3266, 2.3024, 3.6697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.a.4', 'LV', 3.29, 21, 0.4406, 2.3672, 4.2053, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.1', 'IM', 4.09, 21, 0.2743, 3.5190, 4.6635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.1', 'LV', 4.24, 22, 0.4590, 3.2888, 5.1978, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.2', 'IM', 3.55, 21, 0.3243, 2.8736, 4.2268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.2', 'LV', 4.04, 21, 0.4626, 3.0797, 5.0098, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.3', 'IM', 3.80, 22, 0.2933, 3.1902, 4.4100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.3', 'LV', 4.24, 22, 0.4348, 3.3339, 5.1421, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.4', 'IM', 3.29, 21, 0.3270, 2.6040, 3.9680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.4', 'LV', 3.30, 22, 0.4234, 2.4208, 4.1820, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.5', 'IM', 3.96, 22, 0.2912, 3.3585, 4.5696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.5', 'LV', 4.02, 22, 0.4543, 3.0712, 4.9607, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.6', 'IM', 4.58, 22, 0.1234, 4.3189, 4.8323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.2.b.6', 'LV', 5.34, 22, 0.2637, 4.7873, 5.8839, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.a.1', 'IM', 3.03, 21, 0.2627, 2.4777, 3.5736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.a.1', 'LV', 3.32, 22, 0.3878, 2.5131, 4.1262, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.a.2', 'IM', 3.32, 22, 0.2816, 2.7383, 3.9094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.a.2', 'LV', 4.76, 22, 0.3143, 4.1054, 5.4126, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.a.3', 'IM', 2.50, 22, 0.3277, 1.8186, 3.1816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.a.3', 'LV', 2.21, 22, 0.4511, 1.2754, 3.1517, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.a.4', 'IM', 3.98, 22, 0.2156, 3.5300, 4.4266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.a.4', 'LV', 2.95, 22, 0.2419, 2.4513, 3.4574, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.1', 'IM', 4.36, 22, 0.3040, 3.7294, 4.9938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.1', 'LV', 3.65, 22, 0.4024, 2.8156, 4.4894, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.2', 'IM', 1.72, 22, 0.2526, 1.1996, 2.2501, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.2', 'LV', 1.15, 22, 0.3205, 0.4842, 1.8170, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.4', 'IM', 2.12, 22, 0.2566, 1.5890, 2.6561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.4', 'LV', 2.31, 22, 0.4935, 1.2839, 3.3365, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.5', 'IM', 1.88, 21, 0.2344, 1.3903, 2.3684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.5', 'LV', 1.53, 22, 0.3505, 0.8010, 2.2588, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.6', 'IM', 4.10, 22, 0.3782, 3.3144, 4.8873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.3.b.6', 'LV', 3.44, 22, 0.5799, 2.2388, 4.6507, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.1', 'IM', 3.66, 21, 0.3245, 2.9867, 4.3406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.1', 'LV', 3.11, 22, 0.3720, 2.3320, 3.8793, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.2', 'IM', 3.97, 22, 0.3938, 3.1518, 4.7897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.2', 'LV', 3.59, 22, 0.5425, 2.4609, 4.7171, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.3', 'IM', 4.27, 22, 0.3109, 3.6267, 4.9200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.3', 'LV', 4.57, 22, 0.3734, 3.7955, 5.3487, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.4', 'IM', 4.51, 20, 0.1880, 4.1175, 4.9043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.4', 'LV', 5.27, 22, 0.1614, 4.9345, 5.6056, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.5', 'IM', 4.73, 22, 0.1329, 4.4534, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.5', 'LV', 5.06, 22, 0.2501, 4.5405, 5.5808, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.6', 'IM', 3.38, 22, 0.3303, 2.6970, 4.0706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.6', 'LV', 3.07, 22, 0.4003, 2.2357, 3.9007, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.7', 'IM', 3.85, 22, 0.2865, 3.2503, 4.4418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.7', 'LV', 4.92, 21, 0.2457, 4.4047, 5.4299, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.8', 'IM', 4.78, 22, 0.1519, 4.4631, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.a.8', 'LV', 5.67, 22, 0.2623, 5.1257, 6.2168, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.1', 'IM', 4.03, 22, 0.3638, 3.2773, 4.7903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.1', 'LV', 4.08, 22, 0.5066, 3.0297, 5.1366, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.2', 'IM', 3.47, 19, 0.3515, 2.7315, 4.2084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.2', 'LV', 2.89, 22, 0.3788, 2.1059, 3.6813, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.3', 'IM', 3.82, 21, 0.2675, 3.2614, 4.3772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.3', 'LV', 4.22, 22, 0.3429, 3.5043, 4.9305, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.4', 'IM', 3.71, 22, 0.3350, 3.0086, 4.4019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.4', 'LV', 3.91, 22, 0.5246, 2.8224, 5.0045, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.5', 'IM', 3.35, 22, 0.2395, 2.8485, 3.8447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.5', 'LV', 4.20, 22, 0.3450, 3.4811, 4.9161, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.6', 'IM', 4.06, 21, 0.2930, 3.4467, 4.6693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.b.6', 'LV', 4.75, 22, 0.4865, 3.7395, 5.7629, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.c.1', 'IM', 3.82, 22, 0.3440, 3.1092, 4.5399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.c.1', 'LV', 4.12, 22, 0.5315, 3.0129, 5.2234, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.c.2', 'IM', 2.67, 22, 0.3702, 1.9042, 3.4441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.c.2', 'LV', 2.70, 22, 0.5586, 1.5345, 3.8578, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.c.3', 'IM', 3.38, 21, 0.3164, 2.7224, 4.0422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.A.4.c.3', 'LV', 4.07, 22, 0.3281, 3.3913, 4.7559, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.a.1', 'IM', 3.02, 24, 0.4984, 1.9898, 4.0519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.a.1', 'LV', 2.84, 24, 0.7434, 1.2976, 4.3734, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.a.2', 'IM', 2.61, 24, 0.4592, 1.6569, 3.5568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.a.2', 'LV', 2.30, 24, 0.7485, 0.7522, 3.8490, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.b.1', 'IM', 2.64, 23, 0.4739, 1.6570, 3.6225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.b.1', 'LV', 2.24, 23, 0.7569, 0.6712, 3.8107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.b.2', 'IM', 3.13, 24, 0.4227, 2.2523, 4.0012, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.b.2', 'LV', 2.62, 23, 0.7113, 1.1468, 4.0971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.b.3', 'IM', 2.59, 24, 0.4670, 1.6234, 3.5556, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.1.b.3', 'LV', 1.90, 24, 0.5999, 0.6624, 3.1442, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.a.1', 'IM', 3.21, 24, 0.4482, 2.2846, 4.1391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.a.1', 'LV', 3.26, 24, 0.8509, 1.5006, 5.0209, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.a.2', 'IM', 2.75, 23, 0.5547, 1.6001, 3.9007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.a.2', 'LV', 2.98, 24, 0.8992, 1.1247, 4.8448, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.a.3', 'IM', 3.20, 24, 0.4824, 2.2052, 4.2009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.a.3', 'LV', 2.88, 24, 0.7741, 1.2744, 4.4769, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.a.4', 'IM', 2.44, 24, 0.4769, 1.4528, 3.4260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.a.4', 'LV', 2.35, 24, 0.7993, 0.6983, 4.0053, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.1', 'IM', 3.39, 24, 0.3866, 2.5918, 4.1912, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.1', 'LV', 3.91, 24, 0.6615, 2.5460, 5.2826, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.2', 'IM', 3.88, 24, 0.3719, 3.1092, 4.6477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.2', 'LV', 4.45, 24, 0.6521, 3.1001, 5.7981, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.3', 'IM', 3.27, 24, 0.4022, 2.4348, 4.0987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.3', 'LV', 3.91, 24, 0.6535, 2.5590, 5.2628, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.4', 'IM', 2.56, 24, 0.3762, 1.7853, 3.3419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.4', 'LV', 2.63, 24, 0.5861, 1.4224, 3.8471, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.5', 'IM', 3.03, 24, 0.4487, 2.1040, 3.9603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.5', 'LV', 3.10, 24, 0.7302, 1.5923, 4.6134, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.6', 'IM', 2.52, 24, 0.4367, 1.6166, 3.4232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.2.b.6', 'LV', 2.75, 24, 0.7835, 1.1276, 4.3693, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.a.1', 'IM', 3.85, 24, 0.3112, 3.2015, 4.4892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.a.1', 'LV', 3.28, 24, 0.5839, 2.0743, 4.4902, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.a.2', 'IM', 3.45, 22, 0.5281, 2.3567, 4.5530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.a.2', 'LV', 3.69, 22, 0.8739, 1.8763, 5.5109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.a.3', 'IM', 2.93, 23, 0.5738, 1.7368, 4.1168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.a.3', 'LV', 3.01, 23, 0.8980, 1.1429, 4.8674, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.a.4', 'IM', 1.49, 23, 0.2927, 1.0000, 2.0941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.a.4', 'LV', 0.96, 23, 0.5980, 0.0000, 2.1969, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.1', 'IM', 1.43, 23, 0.1982, 1.0151, 1.8374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.1', 'LV', 0.56, 23, 0.2597, 0.0179, 1.0951, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.2', 'IM', 1.25, 24, 0.1993, 1.0000, 1.6607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.2', 'LV', 0.40, 24, 0.3007, 0.0000, 1.0259, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.4', 'IM', 2.68, 24, 0.3565, 1.9411, 3.4162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.4', 'LV', 2.24, 24, 0.4575, 1.2947, 3.1876, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.5', 'IM', 2.58, 24, 0.4461, 1.6531, 3.4987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.5', 'LV', 2.53, 24, 0.7480, 0.9777, 4.0723, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.6', 'IM', 1.71, 24, 0.2241, 1.2470, 2.1741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.3.b.6', 'LV', 1.00, 24, 0.3721, 0.2343, 1.7737, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.1', 'IM', 2.27, 24, 0.3693, 1.5027, 3.0306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.1', 'LV', 1.66, 24, 0.5619, 0.4957, 2.8203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.2', 'IM', 2.35, 24, 0.4240, 1.4752, 3.2293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.2', 'LV', 1.87, 24, 0.6324, 0.5595, 3.1760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.3', 'IM', 3.06, 23, 0.4939, 2.0323, 4.0808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.3', 'LV', 3.51, 24, 0.8312, 1.7941, 5.2332, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.4', 'IM', 3.75, 23, 0.3711, 2.9756, 4.5149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.4', 'LV', 5.27, 24, 0.3748, 4.4917, 6.0425, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.5', 'IM', 3.46, 23, 0.3224, 2.7959, 4.1333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.5', 'LV', 3.65, 24, 0.4664, 2.6835, 4.6130, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.6', 'IM', 2.27, 22, 0.3413, 1.5642, 2.9837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.6', 'LV', 2.52, 24, 0.5589, 1.3685, 3.6808, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.7', 'IM', 2.79, 24, 0.3936, 1.9751, 3.6036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.7', 'LV', 2.60, 24, 0.5903, 1.3790, 3.8211, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.8', 'IM', 4.67, 24, 0.1185, 4.4279, 4.9181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.a.8', 'LV', 5.28, 24, 0.3639, 4.5253, 6.0310, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.1', 'IM', 2.51, 23, 0.3713, 1.7356, 3.2756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.1', 'LV', 1.99, 23, 0.6682, 0.6035, 3.3752, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.2', 'IM', 2.22, 24, 0.3654, 1.4633, 2.9751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.2', 'LV', 2.01, 24, 0.6240, 0.7153, 3.2971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.3', 'IM', 2.08, 24, 0.4195, 1.2145, 2.9502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.3', 'LV', 1.46, 24, 0.5106, 0.4055, 2.5182, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.4', 'IM', 1.89, 24, 0.3200, 1.2284, 2.5522, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.4', 'LV', 1.37, 23, 0.5291, 0.2693, 2.4640, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.5', 'IM', 1.96, 24, 0.4329, 1.0660, 2.8573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.5', 'LV', 1.37, 24, 0.5874, 0.1520, 2.5823, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.6', 'IM', 2.41, 23, 0.4025, 1.5792, 3.2488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.b.6', 'LV', 1.91, 24, 0.5324, 0.8128, 3.0155, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.c.1', 'IM', 1.67, 24, 0.2959, 1.0552, 2.2797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.c.1', 'LV', 1.24, 24, 0.5547, 0.0956, 2.3908, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.c.2', 'IM', 1.74, 23, 0.3505, 1.0143, 2.4681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.c.2', 'LV', 1.17, 23, 0.5904, 0.0000, 2.3913, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.c.3', 'IM', 2.11, 24, 0.3645, 1.3572, 2.8654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.A.4.c.3', 'LV', 1.82, 24, 0.7137, 0.3416, 3.2946, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.a.1', 'IM', 3.59, 22, 0.2372, 3.0992, 4.0858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.a.1', 'LV', 2.79, 22, 0.2206, 2.3278, 3.2452, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.a.2', 'IM', 3.22, 22, 0.3144, 2.5633, 3.8708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.a.2', 'LV', 3.40, 21, 0.4139, 2.5332, 4.2601, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.b.1', 'IM', 3.53, 22, 0.3312, 2.8401, 4.2177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.b.1', 'LV', 2.76, 22, 0.4261, 1.8752, 3.6475, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.b.2', 'IM', 2.37, 22, 0.2754, 1.7981, 2.9437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.b.2', 'LV', 2.29, 22, 0.4072, 1.4400, 3.1338, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.b.3', 'IM', 2.76, 22, 0.2631, 2.2134, 3.3079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.1.b.3', 'LV', 2.52, 22, 0.4285, 1.6300, 3.4121, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.a.1', 'IM', 2.40, 22, 0.3760, 1.6136, 3.1775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.a.1', 'LV', 2.31, 22, 0.5448, 1.1767, 3.4424, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.a.2', 'IM', 2.56, 22, 0.3358, 1.8602, 3.2567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.a.2', 'LV', 2.29, 22, 0.4872, 1.2765, 3.3029, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.a.3', 'IM', 2.77, 22, 0.3378, 2.0680, 3.4729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.a.3', 'LV', 2.35, 22, 0.4982, 1.3159, 3.3881, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.a.4', 'IM', 3.00, 21, 0.2913, 2.3944, 3.6098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.a.4', 'LV', 2.89, 21, 0.3680, 2.1185, 3.6538, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.1', 'IM', 3.79, 20, 0.4301, 2.8934, 4.6940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.1', 'LV', 4.09, 21, 0.5747, 2.8958, 5.2932, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.2', 'IM', 3.83, 21, 0.3697, 3.0604, 4.6029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.2', 'LV', 4.44, 21, 0.6620, 3.0545, 5.8163, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.3', 'IM', 3.90, 21, 0.3319, 3.2105, 4.5953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.3', 'LV', 4.87, 21, 0.6601, 3.4947, 6.2487, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.4', 'IM', 2.65, 22, 0.3548, 1.9098, 3.3853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.4', 'LV', 2.35, 22, 0.6133, 1.0719, 3.6227, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.5', 'IM', 3.20, 22, 0.3864, 2.3974, 4.0045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.5', 'LV', 3.97, 21, 0.5474, 2.8285, 5.1121, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.6', 'IM', 3.56, 22, 0.3363, 2.8558, 4.2546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.2.b.6', 'LV', 4.57, 22, 0.6547, 3.2101, 5.9330, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.a.1', 'IM', 3.49, 22, 0.3200, 2.8273, 4.1585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.a.1', 'LV', 3.79, 22, 0.4225, 2.9109, 4.6683, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.a.2', 'IM', 3.17, 22, 0.3609, 2.4204, 3.9214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.a.2', 'LV', 3.86, 22, 0.5693, 2.6732, 5.0409, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.a.3', 'IM', 2.48, 22, 0.2075, 2.0478, 2.9110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.a.3', 'LV', 2.24, 22, 0.3622, 1.4852, 2.9916, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.a.4', 'IM', 2.20, 22, 0.4285, 1.3065, 3.0888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.a.4', 'LV', 1.61, 22, 0.6499, 0.2609, 2.9641, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.1', 'IM', 2.95, 22, 0.3358, 2.2504, 3.6472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.1', 'LV', 2.56, 22, 0.4599, 1.6056, 3.5184, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.2', 'IM', 2.06, 22, 0.2228, 1.6007, 2.5274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.2', 'LV', 1.58, 22, 0.3491, 0.8562, 2.3080, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.4', 'IM', 2.34, 22, 0.2894, 1.7349, 2.9385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.4', 'LV', 2.30, 22, 0.4614, 1.3367, 3.2559, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.5', 'IM', 2.36, 22, 0.3263, 1.6814, 3.0387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.5', 'LV', 2.15, 22, 0.5440, 1.0221, 3.2847, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.6', 'IM', 3.33, 22, 0.4165, 2.4674, 4.1995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.3.b.6', 'LV', 3.27, 22, 0.6065, 2.0078, 4.5305, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.1', 'IM', 3.37, 22, 0.2634, 2.8182, 3.9138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.1', 'LV', 2.98, 22, 0.3640, 2.2250, 3.7390, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.2', 'IM', 3.38, 22, 0.3500, 2.6488, 4.1045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.2', 'LV', 3.59, 22, 0.5530, 2.4352, 4.7354, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.3', 'IM', 3.56, 21, 0.4065, 2.7159, 4.4120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.3', 'LV', 4.08, 21, 0.7287, 2.5621, 5.6020, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.4', 'IM', 3.98, 22, 0.3316, 3.2880, 4.6673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.4', 'LV', 4.45, 21, 0.3706, 3.6773, 5.2236, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.5', 'IM', 3.93, 22, 0.3129, 3.2835, 4.5849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.5', 'LV', 4.30, 22, 0.4192, 3.4248, 5.1682, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.6', 'IM', 3.99, 22, 0.3630, 3.2358, 4.7457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.6', 'LV', 4.14, 22, 0.5323, 3.0373, 5.2512, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.7', 'IM', 3.62, 22, 0.2995, 2.9929, 4.2385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.7', 'LV', 3.69, 22, 0.3456, 2.9665, 4.4039, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.8', 'IM', 4.27, 22, 0.2942, 3.6538, 4.8775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.a.8', 'LV', 5.09, 22, 0.4664, 4.1159, 6.0556, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.1', 'IM', 2.97, 22, 0.3494, 2.2421, 3.6954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.1', 'LV', 2.99, 22, 0.5776, 1.7906, 4.1929, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.2', 'IM', 3.23, 22, 0.3406, 2.5178, 3.9346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.2', 'LV', 3.04, 22, 0.5223, 1.9571, 4.1294, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.3', 'IM', 3.54, 22, 0.3688, 2.7702, 4.3043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.3', 'LV', 3.43, 22, 0.6569, 2.0641, 4.7964, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.4', 'IM', 2.60, 22, 0.3071, 1.9579, 3.2350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.4', 'LV', 2.51, 22, 0.5049, 1.4598, 3.5598, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.5', 'IM', 2.96, 22, 0.3715, 2.1840, 3.7292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.5', 'LV', 3.71, 22, 0.6383, 2.3820, 5.0366, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.6', 'IM', 3.09, 22, 0.5976, 1.8437, 4.3294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.b.6', 'LV', 3.90, 22, 1.0833, 1.6487, 6.1544, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.c.1', 'IM', 2.67, 22, 0.3495, 1.9435, 3.3974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.c.1', 'LV', 2.68, 22, 0.6965, 1.2299, 4.1268, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.c.2', 'IM', 2.30, 22, 0.4204, 1.4273, 3.1757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.c.2', 'LV', 2.38, 22, 0.7723, 0.7768, 3.9891, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.c.3', 'IM', 2.50, 22, 0.4895, 1.4784, 3.5143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.A.4.c.3', 'LV', 2.54, 22, 0.8865, 0.6985, 4.3858, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.a.1', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.a.1', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.a.2', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.a.2', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.b.1', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.b.1', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.b.2', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.b.2', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.b.3', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.1.b.3', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.a.1', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.a.1', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.a.2', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.a.2', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.a.3', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.a.3', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.a.4', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.a.4', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.1', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.2', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.2', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.3', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.3', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.4', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.4', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.5', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.5', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.6', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.2.b.6', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.a.1', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.a.1', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.a.2', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.a.2', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.a.3', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.a.3', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.a.4', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.a.4', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.1', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.1', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.2', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.2', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.4', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.4', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.5', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.5', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.6', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.3.b.6', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.1', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.1', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.2', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.2', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.3', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.3', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.4', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.4', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.5', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.5', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.6', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.6', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.7', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.7', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.8', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.a.8', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.1', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.1', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.2', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.2', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.3', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.3', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.4', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.4', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.5', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.5', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.6', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.b.6', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.c.1', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.c.1', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.c.2', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.c.2', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.c.3', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.A.4.c.3', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.a.1', 'IM', 2.66, 20, 0.4733, 1.6710, 3.6523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.a.1', 'LV', 1.75, 21, 0.4943, 0.7185, 2.7809, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.a.2', 'IM', 1.74, 20, 0.3246, 1.0588, 2.4175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.a.2', 'LV', 1.04, 20, 0.4731, 0.0504, 2.0309, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.b.1', 'IM', 2.69, 21, 0.8163, 1.0000, 4.3943, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.b.1', 'LV', 1.30, 21, 0.5713, 0.1043, 2.4877, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.b.2', 'IM', 2.33, 21, 0.6544, 1.0000, 3.6935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.b.2', 'LV', 2.10, 21, 1.0722, 0.0000, 4.3414, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.b.3', 'IM', 2.10, 21, 0.6017, 1.0000, 3.3523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.1.b.3', 'LV', 1.21, 20, 0.6375, 0.0000, 2.5486, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.a.1', 'IM', 2.66, 21, 0.6955, 1.2068, 4.1083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.a.1', 'LV', 2.87, 21, 1.3010, 0.1564, 5.5839, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.a.2', 'IM', 1.68, 21, 0.3990, 1.0000, 2.5096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.a.2', 'LV', 1.26, 21, 0.7849, 0.0000, 2.8950, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.a.3', 'IM', 2.16, 21, 0.5280, 1.0624, 3.2651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.a.3', 'LV', 1.62, 21, 0.7910, 0.0000, 3.2737, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.a.4', 'IM', 1.40, 20, 0.2168, 1.0000, 1.8587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.a.4', 'LV', 0.69, 20, 0.4058, 0.0000, 1.5420, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.1', 'IM', 2.09, 20, 0.3614, 1.3315, 2.8442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.1', 'LV', 1.75, 20, 0.7390, 0.1993, 3.2930, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.2', 'IM', 2.67, 19, 0.6076, 1.3912, 3.9442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.2', 'LV', 2.40, 18, 0.8016, 0.7053, 4.0878, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.3', 'IM', 2.73, 20, 0.5005, 1.6788, 3.7738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.3', 'LV', 2.39, 20, 0.6962, 0.9292, 3.8437, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.4', 'IM', 1.78, 21, 0.3186, 1.1189, 2.4479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.4', 'LV', 1.33, 21, 0.5557, 0.1699, 2.4881, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.5', 'IM', 2.45, 21, 0.8028, 1.0000, 4.1287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.5', 'LV', 1.85, 21, 1.0309, 0.0000, 4.0045, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.6', 'IM', 2.48, 21, 0.8015, 1.0000, 4.1497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.2.b.6', 'LV', 2.33, 21, 1.1159, 0.0003, 4.6558, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.a.1', 'IM', 2.45, 21, 0.7973, 1.0000, 4.1093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.a.1', 'LV', 2.06, 21, 1.1758, 0.0000, 4.5112, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.a.2', 'IM', 2.08, 20, 0.3805, 1.2879, 2.8807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.a.2', 'LV', 2.47, 20, 0.6393, 1.1324, 3.8085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.a.3', 'IM', 2.25, 20, 0.7025, 1.0000, 3.7244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.a.3', 'LV', 1.79, 19, 0.8530, 0.0028, 3.5871, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.a.4', 'IM', 1.84, 20, 0.6145, 1.0000, 3.1215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.a.4', 'LV', 0.96, 20, 0.7765, 0.0000, 2.5814, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.1', 'IM', 2.00, 20, 0.7836, 1.0000, 3.6378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.1', 'LV', 1.05, 20, 0.7928, 0.0000, 2.7081, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.2', 'IM', 1.71, 21, 0.3908, 1.0000, 2.5228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.2', 'LV', 1.30, 21, 0.6729, 0.0000, 2.7070, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.4', 'IM', 1.76, 21, 0.5538, 1.0000, 2.9179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.4', 'LV', 0.88, 21, 0.5763, 0.0000, 2.0816, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.5', 'IM', 1.92, 21, 0.7251, 1.0000, 3.4344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.5', 'LV', 1.07, 21, 0.7465, 0.0000, 2.6227, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.6', 'IM', 2.24, 21, 0.7706, 1.0000, 3.8448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.3.b.6', 'LV', 1.01, 21, 0.5970, 0.0000, 2.2566, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.1', 'IM', 2.24, 21, 0.7261, 1.0000, 3.7504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.1', 'LV', 1.35, 20, 0.7500, 0.0000, 2.9150, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.2', 'IM', 2.25, 21, 0.6357, 1.0000, 3.5752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.2', 'LV', 1.84, 21, 0.8987, 0.0000, 3.7159, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.3', 'IM', 2.13, 20, 0.6277, 1.0000, 3.4425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.3', 'LV', 1.68, 20, 0.8772, 0.0000, 3.5119, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.4', 'IM', 3.20, 21, 0.5904, 1.9701, 4.4333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.4', 'LV', 3.88, 21, 0.8386, 2.1338, 5.6323, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.5', 'IM', 2.97, 21, 0.6599, 1.5933, 4.3464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.5', 'LV', 2.43, 21, 0.8774, 0.5953, 4.2559, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.6', 'IM', 2.43, 21, 0.8004, 1.0000, 4.1029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.6', 'LV', 2.01, 21, 1.0592, 0.0000, 4.2179, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.7', 'IM', 3.01, 21, 0.3074, 2.3725, 3.6551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.7', 'LV', 2.52, 21, 0.8007, 0.8464, 4.1869, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.8', 'IM', 3.45, 21, 0.5886, 2.2262, 4.6820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.a.8', 'LV', 3.30, 20, 0.9715, 1.2656, 5.3324, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.1', 'IM', 2.31, 20, 0.7775, 1.0000, 3.9353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.1', 'LV', 1.94, 20, 1.0374, 0.0000, 4.1064, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.2', 'IM', 1.75, 20, 0.4176, 1.0000, 2.6228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.2', 'LV', 1.17, 20, 0.7629, 0.0000, 2.7684, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.3', 'IM', 2.19, 20, 0.7580, 1.0000, 3.7797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.3', 'LV', 1.56, 20, 0.9588, 0.0000, 3.5648, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.4', 'IM', 2.03, 20, 0.5910, 1.0000, 3.2624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.4', 'LV', 1.21, 20, 0.6515, 0.0000, 2.5744, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.5', 'IM', 2.37, 21, 0.6715, 1.0000, 3.7695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.5', 'LV', 1.97, 21, 0.6759, 0.5631, 3.3829, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.6', 'IM', 2.52, 21, 0.6969, 1.0645, 3.9721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.b.6', 'LV', 2.52, 21, 1.1710, 0.0744, 4.9596, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.c.1', 'IM', 1.78, 21, 0.5531, 1.0000, 2.9303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.c.1', 'LV', 1.08, 21, 0.6169, 0.0000, 2.3687, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.c.2', 'IM', 1.86, 21, 0.5699, 1.0000, 3.0448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.c.2', 'LV', 1.30, 21, 0.8051, 0.0000, 2.9785, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.c.3', 'IM', 2.29, 21, 0.7795, 1.0000, 3.9142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.A.4.c.3', 'LV', 1.69, 21, 0.8857, 0.0000, 3.5416, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.a.1', 'IM', 3.07, 23, 0.6073, 1.8068, 4.3255, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.a.1', 'LV', 2.35, 21, 0.8216, 0.6353, 4.0630, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.a.2', 'IM', 3.76, 23, 0.4008, 2.9251, 4.5873, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.a.2', 'LV', 3.45, 20, 0.5689, 2.2548, 4.6361, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.b.1', 'IM', 3.19, 23, 0.2904, 2.5895, 3.7941, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.b.1', 'LV', 2.47, 21, 0.6846, 1.0394, 3.8954, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.b.2', 'IM', 3.14, 23, 0.4470, 2.2160, 4.0702, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.b.2', 'LV', 2.52, 23, 0.5223, 1.4410, 3.6072, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.b.3', 'IM', 2.82, 23, 0.3468, 2.1049, 3.5434, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.1.b.3', 'LV', 2.10, 22, 0.3460, 1.3823, 2.8215, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.a.1', 'IM', 2.65, 23, 0.3436, 1.9346, 3.3596, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.a.1', 'LV', 2.30, 22, 0.5062, 1.2446, 3.3498, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.a.2', 'IM', 2.74, 23, 0.3968, 1.9148, 3.5606, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.a.2', 'LV', 2.28, 22, 0.5097, 1.2158, 3.3358, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.a.3', 'IM', 2.21, 22, 0.1667, 1.8601, 2.5534, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.a.3', 'LV', 1.95, 21, 0.3113, 1.3044, 2.6032, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.a.4', 'IM', 2.41, 23, 0.3596, 1.6650, 3.1566, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.a.4', 'LV', 1.63, 22, 0.3756, 0.8515, 2.4137, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.1', 'IM', 2.86, 23, 0.3085, 2.2216, 3.5013, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.1', 'LV', 2.85, 22, 0.4788, 1.8561, 3.8477, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.2', 'IM', 2.78, 23, 0.4954, 1.7562, 3.8111, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.2', 'LV', 2.90, 22, 0.9182, 0.9893, 4.8083, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.3', 'IM', 3.25, 23, 0.3772, 2.4663, 4.0308, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.3', 'LV', 3.05, 22, 0.6328, 1.7329, 4.3648, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.4', 'IM', 2.39, 23, 0.2702, 1.8315, 2.9523, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.4', 'LV', 1.71, 22, 0.3714, 0.9400, 2.4846, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.5', 'IM', 2.82, 23, 0.3738, 2.0484, 3.5986, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.5', 'LV', 2.61, 22, 0.5434, 1.4765, 3.7368, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.6', 'IM', 3.28, 23, 0.3957, 2.4630, 4.1044, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.2.b.6', 'LV', 2.94, 22, 0.9203, 1.0243, 4.8520, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.a.1', 'IM', 3.18, 23, 0.3896, 2.3745, 3.9903, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.a.1', 'LV', 3.07, 22, 0.7199, 1.5709, 4.5650, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.a.2', 'IM', 2.76, 23, 0.3922, 1.9419, 3.5686, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.a.2', 'LV', 3.55, 21, 0.6882, 2.1128, 4.9840, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.a.3', 'IM', 2.31, 23, 0.5196, 1.2333, 3.3886, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.a.3', 'LV', 1.96, 22, 0.8057, 0.2821, 3.6331, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.a.4', 'IM', 1.54, 23, 0.3692, 1.0000, 2.3028, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.a.4', 'LV', 0.85, 22, 0.5493, 0.0000, 1.9941, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.1', 'IM', 1.75, 23, 0.4653, 1.0000, 2.7193, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.1', 'LV', 0.96, 22, 0.5549, 0.0000, 2.1188, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.2', 'IM', 1.70, 23, 0.2560, 1.1716, 2.2333, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.2', 'LV', 1.23, 22, 0.5182, 0.1528, 2.3082, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.4', 'IM', 1.47, 23, 0.3299, 1.0000, 2.1575, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.4', 'LV', 0.82, 22, 0.5878, 0.0000, 2.0467, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.5', 'IM', 1.68, 23, 0.3813, 1.0000, 2.4698, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.5', 'LV', 1.23, 22, 0.6792, 0.0000, 2.6416, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.6', 'IM', 2.34, 23, 0.5372, 1.2219, 3.4502, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.3.b.6', 'LV', 1.66, 22, 0.6218, 0.3662, 2.9524, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.1', 'IM', 2.73, 22, 0.5006, 1.6887, 3.7707, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.1', 'LV', 2.19, 21, 0.6082, 0.9203, 3.4576, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.2', 'IM', 3.75, 23, 0.4013, 2.9162, 4.5805, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.2', 'LV', 3.46, 22, 0.5076, 2.4089, 4.5203, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.3', 'IM', 2.90, 23, 0.4190, 2.0309, 3.7688, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.3', 'LV', 2.59, 22, 0.7467, 1.0330, 4.1388, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.4', 'IM', 3.30, 22, 0.3967, 2.4740, 4.1241, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.4', 'LV', 3.98, 22, 0.7429, 2.4329, 5.5227, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.5', 'IM', 3.53, 23, 0.3471, 2.8068, 4.2464, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.5', 'LV', 3.24, 22, 0.5441, 2.1037, 4.3667, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.6', 'IM', 3.00, 23, 0.4348, 2.0968, 3.9001, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.6', 'LV', 2.86, 22, 0.6274, 1.5566, 4.1660, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.7', 'IM', 3.18, 23, 0.2936, 2.5698, 3.7874, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.7', 'LV', 2.81, 22, 0.6530, 1.4481, 4.1639, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.8', 'IM', 3.65, 22, 0.3790, 2.8619, 4.4382, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.a.8', 'LV', 4.06, 22, 0.5333, 2.9463, 5.1644, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.1', 'IM', 3.05, 23, 0.2764, 2.4734, 3.6197, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.1', 'LV', 2.70, 22, 0.6382, 1.3751, 4.0294, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.2', 'IM', 2.47, 23, 0.4584, 1.5219, 3.4232, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.2', 'LV', 2.21, 22, 0.6380, 0.8855, 3.5391, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.3', 'IM', 2.85, 22, 0.4291, 1.9609, 3.7454, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.3', 'LV', 3.04, 21, 0.5743, 1.8381, 4.2340, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.4', 'IM', 2.76, 22, 0.2610, 2.2188, 3.3041, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.4', 'LV', 2.37, 21, 0.4195, 1.4977, 3.2478, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.5', 'IM', 2.54, 23, 0.2960, 1.9311, 3.1588, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.5', 'LV', 2.88, 22, 0.5851, 1.6596, 4.0932, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.6', 'IM', 2.50, 23, 0.3414, 1.7897, 3.2058, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.b.6', 'LV', 2.14, 22, 0.5269, 1.0462, 3.2379, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.c.1', 'IM', 2.32, 23, 0.4938, 1.2943, 3.3426, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.c.1', 'LV', 2.07, 22, 0.7924, 0.4266, 3.7225, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.c.2', 'IM', 2.23, 23, 0.3639, 1.4709, 2.9802, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.c.2', 'LV', 1.90, 22, 0.5504, 0.7507, 3.0398, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.c.3', 'IM', 2.12, 22, 0.5068, 1.0662, 3.1741, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.A.4.c.3', 'LV', 2.00, 22, 0.9217, 0.0819, 3.9155, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.a.1', 'IM', 3.60, 33, 0.1802, 3.2333, 3.9673, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.a.1', 'LV', 3.12, 32, 0.4498, 2.2045, 4.0392, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.a.2', 'IM', 2.89, 33, 0.2331, 2.4111, 3.3609, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.a.2', 'LV', 3.52, 32, 0.1480, 3.2155, 3.8190, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.b.1', 'IM', 3.01, 33, 0.2681, 2.4625, 3.5547, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.b.1', 'LV', 2.47, 32, 0.5058, 1.4388, 3.5021, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.b.2', 'IM', 2.54, 33, 0.1671, 2.1971, 2.8779, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.b.2', 'LV', 2.84, 33, 0.2878, 2.2505, 3.4230, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.b.3', 'IM', 2.34, 33, 0.3456, 1.6411, 3.0488, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.1.b.3', 'LV', 2.07, 32, 0.5962, 0.8496, 3.2815, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.a.1', 'IM', 2.84, 33, 0.2469, 2.3359, 3.3416, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.a.1', 'LV', 2.03, 32, 0.3671, 1.2778, 2.7752, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.a.2', 'IM', 2.06, 33, 0.3795, 1.2866, 2.8328, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.a.2', 'LV', 2.26, 32, 0.8865, 0.4471, 4.0633, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.a.3', 'IM', 2.83, 33, 0.1882, 2.4460, 3.2128, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.a.3', 'LV', 2.45, 32, 0.3854, 1.6653, 3.2375, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.a.4', 'IM', 2.57, 32, 0.3079, 1.9464, 3.2024, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.a.4', 'LV', 2.25, 32, 0.2825, 1.6696, 2.8218, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.1', 'IM', 3.42, 32, 0.4690, 2.4652, 4.3782, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.1', 'LV', 3.23, 32, 0.3810, 2.4507, 4.0050, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.2', 'IM', 3.71, 32, 0.2814, 3.1369, 4.2845, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.2', 'LV', 3.99, 31, 0.3516, 3.2725, 4.7086, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.3', 'IM', 3.24, 32, 0.1369, 2.9586, 3.5171, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.3', 'LV', 3.97, 32, 0.2991, 3.3562, 4.5764, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.4', 'IM', 2.05, 33, 0.3802, 1.2733, 2.8220, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.4', 'LV', 1.46, 33, 0.5106, 0.4194, 2.4996, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.5', 'IM', 2.90, 33, 0.2862, 2.3150, 3.4810, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.5', 'LV', 2.98, 33, 0.4680, 2.0265, 3.9330, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.6', 'IM', 2.66, 33, 0.2472, 2.1580, 3.1650, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.2.b.6', 'LV', 3.38, 33, 0.3352, 2.6964, 4.0621, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.a.1', 'IM', 3.54, 33, 0.4581, 2.6035, 4.4697, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.a.1', 'LV', 3.02, 32, 0.2951, 2.4227, 3.6262, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.a.2', 'IM', 3.53, 33, 0.3090, 2.8972, 4.1562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.a.2', 'LV', 4.54, 33, 0.5893, 3.3396, 5.7405, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.a.3', 'IM', 2.55, 33, 0.8262, 1.0000, 4.2379, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.a.3', 'LV', 2.17, 33, 0.5449, 1.0563, 3.2760, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.a.4', 'IM', 1.54, 33, 0.4574, 1.0000, 2.4674, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.a.4', 'LV', 0.32, 33, 0.2384, 0.0000, 0.8047, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.1', 'IM', 2.19, 33, 0.5757, 1.0218, 3.3670, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.1', 'LV', 1.02, 33, 0.0599, 0.8967, 1.1408, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.2', 'IM', 1.07, 33, 0.0492, 1.0000, 1.1743, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.2', 'LV', 0.12, 33, 0.0835, 0.0000, 0.2926, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.4', 'IM', 1.33, 33, 0.1247, 1.0753, 1.5832, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.4', 'LV', 0.59, 33, 0.2585, 0.0645, 1.1174, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.5', 'IM', 1.33, 33, 0.1252, 1.0755, 1.5855, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.5', 'LV', 0.66, 33, 0.2525, 0.1451, 1.1737, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.6', 'IM', 2.21, 33, 0.3934, 1.4072, 3.0098, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.3.b.6', 'LV', 1.66, 33, 0.5969, 0.4413, 2.8731, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.1', 'IM', 2.74, 33, 0.2147, 2.3075, 3.1820, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.1', 'LV', 1.76, 32, 0.1648, 1.4246, 2.0968, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.2', 'IM', 2.05, 33, 0.0669, 1.9160, 2.1883, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.2', 'LV', 2.37, 33, 0.3306, 1.6982, 3.0450, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.3', 'IM', 2.43, 33, 0.2466, 1.9259, 2.9305, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.3', 'LV', 2.66, 33, 0.6716, 1.2903, 4.0264, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.4', 'IM', 3.79, 33, 0.1561, 3.4691, 4.1051, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.4', 'LV', 4.79, 32, 0.2729, 4.2318, 5.3451, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.5', 'IM', 3.84, 33, 0.1937, 3.4410, 4.2301, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.5', 'LV', 4.54, 33, 0.3780, 3.7687, 5.3088, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.6', 'IM', 3.72, 33, 0.2764, 3.1552, 4.2811, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.6', 'LV', 3.74, 33, 0.3284, 3.0700, 4.4079, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.7', 'IM', 2.89, 32, 0.2858, 2.3068, 3.4727, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.7', 'LV', 3.27, 33, 0.7822, 1.6770, 4.8636, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.8', 'IM', 4.70, 33, 0.1274, 4.4412, 4.9601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.a.8', 'LV', 5.13, 33, 0.2386, 4.6416, 5.6134, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.1', 'IM', 2.70, 32, 0.3817, 1.9262, 3.4832, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.1', 'LV', 3.31, 32, 0.7126, 1.8540, 4.7608, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.2', 'IM', 2.67, 32, 0.2523, 2.1550, 3.1843, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.2', 'LV', 2.16, 31, 0.3910, 1.3633, 2.9605, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.3', 'IM', 2.77, 32, 0.7883, 1.1602, 4.3758, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.3', 'LV', 2.39, 32, 1.0370, 0.2705, 4.5005, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.4', 'IM', 1.88, 32, 0.3868, 1.0959, 2.6735, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.4', 'LV', 1.44, 31, 0.6580, 0.1012, 2.7887, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.5', 'IM', 2.72, 33, 0.2485, 2.2102, 3.2224, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.5', 'LV', 2.95, 33, 0.4718, 1.9912, 3.9133, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.6', 'IM', 3.20, 33, 0.4383, 2.3117, 4.0972, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.b.6', 'LV', 3.14, 32, 0.6980, 1.7143, 4.5614, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.c.1', 'IM', 1.95, 33, 0.0899, 1.7713, 2.1377, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.c.1', 'LV', 1.88, 33, 0.1800, 1.5178, 2.2511, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.c.2', 'IM', 1.79, 31, 0.4150, 1.0000, 2.6378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.c.2', 'LV', 1.33, 32, 0.6811, 0.0000, 2.7192, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.c.3', 'IM', 1.54, 33, 0.1970, 1.1405, 1.9432, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.A.4.c.3', 'LV', 1.27, 33, 0.4409, 0.3688, 2.1650, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.a.1', 'IM', 4.22, 18, 0.1680, 3.8664, 4.5755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.a.1', 'LV', 4.51, 18, 0.7319, 2.9651, 6.0535, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.a.2', 'IM', 3.37, 18, 0.2757, 2.7896, 3.9531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.a.2', 'LV', 4.28, 15, 0.5845, 3.0253, 5.5326, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.b.1', 'IM', 3.98, 18, 0.2546, 3.4463, 4.5205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.b.1', 'LV', 4.45, 17, 0.8118, 2.7251, 6.1669, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.b.2', 'IM', 4.03, 18, 0.2239, 3.5583, 4.5029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.b.2', 'LV', 3.89, 17, 0.5650, 2.6874, 5.0828, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.b.3', 'IM', 2.83, 17, 0.1484, 2.5200, 3.1493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.1.b.3', 'LV', 2.62, 16, 0.4152, 1.7374, 3.5073, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.a.1', 'IM', 3.43, 18, 0.4439, 2.4984, 4.3715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.a.1', 'LV', 3.58, 16, 0.5545, 2.3950, 4.7586, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.a.2', 'IM', 3.40, 18, 0.3814, 2.5954, 4.2047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.a.2', 'LV', 3.41, 16, 0.6316, 2.0625, 4.7550, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.a.3', 'IM', 3.20, 18, 0.4714, 2.2039, 4.1929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.a.3', 'LV', 2.97, 16, 0.6736, 1.5342, 4.4058, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.a.4', 'IM', 2.92, 18, 0.4961, 1.8723, 3.9655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.a.4', 'LV', 2.62, 16, 0.8060, 0.9050, 4.3409, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.1', 'IM', 3.59, 18, 0.3220, 2.9107, 4.2696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.1', 'LV', 3.84, 16, 0.4468, 2.8849, 4.7896, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.2', 'IM', 2.89, 18, 0.4338, 1.9713, 3.8020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.2', 'LV', 2.93, 16, 0.7847, 1.2561, 4.6011, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.3', 'IM', 3.38, 18, 0.2873, 2.7772, 3.9896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.3', 'LV', 3.54, 16, 0.4871, 2.5034, 4.5798, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.4', 'IM', 2.56, 17, 0.3911, 1.7326, 3.3910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.4', 'LV', 2.54, 15, 0.7282, 0.9819, 4.1056, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.5', 'IM', 3.48, 18, 0.5168, 2.3896, 4.5704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.5', 'LV', 3.70, 16, 0.8416, 1.9043, 5.4918, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.6', 'IM', 3.34, 18, 0.2837, 2.7391, 3.9363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.2.b.6', 'LV', 3.55, 16, 0.5402, 2.3981, 4.7011, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.a.1', 'IM', 3.86, 18, 0.3438, 3.1302, 4.5811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.a.1', 'LV', 4.70, 16, 0.5387, 3.5558, 5.8521, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.a.2', 'IM', 4.35, 18, 0.1492, 4.0312, 4.6609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.a.2', 'LV', 6.20, 16, 0.2240, 5.7204, 6.6755, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.a.3', 'IM', 3.51, 18, 0.2228, 3.0419, 3.9819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.a.3', 'LV', 4.18, 17, 0.7017, 2.6952, 5.6702, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.a.4', 'IM', 4.27, 18, 0.3275, 3.5742, 4.9563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.a.4', 'LV', 3.76, 17, 0.7100, 2.2513, 5.2616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.1', 'IM', 3.17, 17, 0.4416, 2.2352, 4.1075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.1', 'LV', 2.37, 15, 0.2351, 1.8664, 2.8749, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.2', 'IM', 1.65, 15, 0.2554, 1.1045, 2.1999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.2', 'LV', 1.45, 14, 0.5973, 0.1563, 2.7372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.4', 'IM', 2.64, 16, 0.3020, 1.9979, 3.2851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.4', 'LV', 2.88, 15, 0.5018, 1.8079, 3.9605, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.5', 'IM', 1.90, 15, 0.2260, 1.4187, 2.3879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.5', 'LV', 1.27, 14, 0.3529, 0.5122, 2.0368, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.6', 'IM', 3.38, 16, 0.3886, 2.5481, 4.2048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.3.b.6', 'LV', 3.41, 15, 0.5405, 2.2496, 4.5681, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.1', 'IM', 2.84, 18, 0.2965, 2.2111, 3.4623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.1', 'LV', 2.20, 16, 0.3873, 1.3732, 3.0241, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.2', 'IM', 3.90, 18, 0.3674, 3.1271, 4.6774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.2', 'LV', 4.09, 16, 0.5052, 3.0140, 5.1674, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.3', 'IM', 3.80, 18, 0.4495, 2.8560, 4.7528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.3', 'LV', 3.86, 16, 0.6595, 2.4561, 5.2675, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.4', 'IM', 3.52, 18, 0.4322, 2.6045, 4.4281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.4', 'LV', 4.47, 16, 0.3117, 3.8060, 5.1345, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.5', 'IM', 4.08, 18, 0.4163, 3.1973, 4.9537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.5', 'LV', 4.75, 17, 0.3971, 3.9050, 5.5884, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.6', 'IM', 3.20, 17, 0.2982, 2.5644, 3.8285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.6', 'LV', 3.11, 17, 0.5095, 2.0258, 4.1861, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.7', 'IM', 3.09, 18, 0.3137, 2.4320, 3.7556, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.7', 'LV', 3.67, 17, 0.4807, 2.6501, 4.6883, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.8', 'IM', 4.68, 18, 0.1403, 4.3871, 4.9791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.a.8', 'LV', 5.19, 16, 0.4187, 4.2970, 6.0819, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.1', 'IM', 3.02, 17, 0.3306, 2.3187, 3.7204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.1', 'LV', 3.17, 15, 0.6324, 1.8147, 4.5272, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.2', 'IM', 3.29, 17, 0.3164, 2.6170, 3.9587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.2', 'LV', 3.39, 15, 0.5756, 2.1543, 4.6232, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.3', 'IM', 3.26, 17, 0.3323, 2.5585, 3.9673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.3', 'LV', 3.53, 16, 0.5138, 2.4358, 4.6260, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.4', 'IM', 2.69, 17, 0.3475, 1.9537, 3.4272, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.4', 'LV', 2.45, 16, 0.5712, 1.2282, 3.6631, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.5', 'IM', 3.30, 17, 0.3599, 2.5417, 4.0675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.5', 'LV', 3.61, 16, 0.4496, 2.6544, 4.5712, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.6', 'IM', 3.23, 18, 0.2531, 2.6911, 3.7590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.b.6', 'LV', 3.49, 16, 0.3907, 2.6574, 4.3228, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.c.1', 'IM', 2.52, 17, 0.3626, 1.7490, 3.2865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.c.1', 'LV', 2.39, 16, 0.5432, 1.2275, 3.5432, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.c.2', 'IM', 2.36, 18, 0.3171, 1.6944, 3.0324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.c.2', 'LV', 2.01, 17, 0.4817, 0.9852, 3.0274, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.c.3', 'IM', 2.58, 18, 0.3831, 1.7738, 3.3902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.A.4.c.3', 'LV', 2.74, 16, 0.6555, 1.3457, 4.1399, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.a.1', 'IM', 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.a.1', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.a.2', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.a.2', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.b.1', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.b.1', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.b.2', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.b.2', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.b.3', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.1.b.3', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.a.1', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.a.1', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.a.2', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.a.2', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.a.3', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.a.3', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.a.4', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.a.4', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.1', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.1', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.2', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.2', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.3', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.3', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.4', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.4', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.5', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.5', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.6', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.2.b.6', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.a.1', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.a.1', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.a.2', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.a.2', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.a.3', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.a.3', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.a.4', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.a.4', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.1', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.1', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.2', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.2', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.4', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.4', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.5', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.5', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.6', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.3.b.6', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.1', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.1', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.2', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.2', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.3', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.3', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.4', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.4', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.5', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.5', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.6', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.6', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.7', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.7', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.8', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.a.8', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.1', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.1', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.2', 'LV', 2.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.3', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.3', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.4', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.4', 'LV', 3.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.5', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.5', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.6', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.b.6', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.c.1', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.c.1', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.c.2', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.c.2', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.c.3', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.A.4.c.3', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.a.1', 'IM', 4.23, 22, 0.2428, 3.7224, 4.7323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.a.1', 'LV', 3.61, 21, 0.3670, 2.8457, 4.3768, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.a.2', 'IM', 2.66, 22, 0.3701, 1.8889, 3.4283, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.a.2', 'LV', 2.70, 22, 0.6020, 1.4469, 3.9508, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.b.1', 'IM', 3.99, 22, 0.2477, 3.4772, 4.5074, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.b.1', 'LV', 3.98, 22, 0.3742, 3.1996, 4.7560, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.b.2', 'IM', 2.33, 22, 0.3237, 1.6537, 2.9999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.b.2', 'LV', 1.82, 22, 0.4656, 0.8547, 2.7912, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.b.3', 'IM', 2.30, 22, 0.2824, 1.7165, 2.8911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.1.b.3', 'LV', 2.18, 22, 0.4519, 1.2390, 3.1186, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.a.1', 'IM', 2.34, 22, 0.2777, 1.7604, 2.9155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.a.1', 'LV', 2.52, 22, 0.5274, 1.4252, 3.6188, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.a.2', 'IM', 2.94, 22, 0.1536, 2.6255, 3.2643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.a.2', 'LV', 2.85, 22, 0.3482, 2.1242, 3.5726, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.a.3', 'IM', 2.62, 22, 0.3728, 1.8440, 3.3947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.a.3', 'LV', 2.20, 22, 0.5083, 1.1403, 3.2546, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.a.4', 'IM', 2.39, 22, 0.2430, 1.8811, 2.8917, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.a.4', 'LV', 1.82, 22, 0.3864, 1.0122, 2.6194, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.1', 'IM', 3.14, 22, 0.2687, 2.5839, 3.7016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.1', 'LV', 3.12, 22, 0.3982, 2.2937, 3.9498, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.2', 'IM', 2.94, 22, 0.4098, 2.0856, 3.7903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.2', 'LV', 3.03, 22, 0.4813, 2.0286, 4.0306, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.3', 'IM', 3.29, 21, 0.3016, 2.6590, 3.9172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.3', 'LV', 3.66, 22, 0.3991, 2.8306, 4.4906, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.4', 'IM', 2.36, 22, 0.2690, 1.8002, 2.9190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.4', 'LV', 1.73, 22, 0.4366, 0.8212, 2.6372, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.5', 'IM', 2.82, 22, 0.2786, 2.2367, 3.3953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.5', 'LV', 2.89, 22, 0.3836, 2.0897, 3.6853, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.6', 'IM', 2.32, 22, 0.1608, 1.9899, 2.6588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.2.b.6', 'LV', 2.64, 22, 0.2629, 2.0957, 3.1894, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.a.1', 'IM', 2.22, 22, 0.3866, 1.4141, 3.0219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.a.1', 'LV', 1.91, 22, 0.4488, 0.9786, 2.8454, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.a.2', 'IM', 1.97, 22, 0.3148, 1.3171, 2.6263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.a.2', 'LV', 2.15, 22, 0.5099, 1.0867, 3.2075, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.a.3', 'IM', 1.61, 22, 0.2314, 1.1296, 2.0919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.a.3', 'LV', 0.86, 22, 0.3146, 0.2010, 1.5095, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.a.4', 'IM', 1.88, 22, 0.3770, 1.0941, 2.6619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.a.4', 'LV', 1.15, 22, 0.4526, 0.2111, 2.0937, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.1', 'IM', 2.39, 22, 0.3202, 1.7237, 3.0555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.1', 'LV', 2.12, 22, 0.3410, 1.4128, 2.8312, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.2', 'IM', 1.12, 22, 0.0604, 1.0000, 1.2493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.2', 'LV', 0.23, 22, 0.1329, 0.0000, 0.5082, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.4', 'IM', 1.20, 22, 0.1052, 1.0000, 1.4204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.4', 'LV', 0.43, 22, 0.2103, 0.0000, 0.8629, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.5', 'IM', 1.46, 22, 0.2098, 1.0189, 1.8915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.5', 'LV', 0.65, 22, 0.3041, 0.0224, 1.2870, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.6', 'IM', 2.63, 22, 0.2645, 2.0767, 3.1770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.3.b.6', 'LV', 2.41, 22, 0.3823, 1.6121, 3.2024, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.1', 'IM', 3.29, 22, 0.3942, 2.4656, 4.1052, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.1', 'LV', 3.12, 22, 0.4405, 2.2050, 4.0373, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.2', 'IM', 3.62, 22, 0.1655, 3.2729, 3.9611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.2', 'LV', 3.67, 22, 0.2054, 3.2456, 4.1000, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.3', 'IM', 4.00, 22, 0.2527, 3.4766, 4.5277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.3', 'LV', 4.11, 22, 0.3499, 3.3780, 4.8332, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.4', 'IM', 3.94, 22, 0.1788, 3.5673, 4.3109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.4', 'LV', 4.23, 22, 0.1721, 3.8727, 4.5885, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.5', 'IM', 2.67, 21, 0.2573, 2.1302, 3.2036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.5', 'LV', 2.72, 21, 0.3605, 1.9728, 3.4767, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.6', 'IM', 1.92, 21, 0.4204, 1.0429, 2.7967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.6', 'LV', 1.68, 21, 0.7068, 0.2091, 3.1577, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.7', 'IM', 2.27, 21, 0.3847, 1.4647, 3.0695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.7', 'LV', 1.83, 21, 0.5012, 0.7847, 2.8758, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.8', 'IM', 4.29, 21, 0.3423, 3.5787, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.a.8', 'LV', 4.83, 21, 0.3076, 4.1901, 5.4735, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.1', 'IM', 2.66, 22, 0.2139, 2.2137, 3.1033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.1', 'LV', 2.89, 22, 0.3365, 2.1860, 3.5854, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.2', 'IM', 2.27, 22, 0.2912, 1.6656, 2.8767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.2', 'LV', 1.74, 22, 0.4110, 0.8860, 2.5955, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.3', 'IM', 3.15, 22, 0.2212, 2.6932, 3.6132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.3', 'LV', 2.99, 22, 0.3381, 2.2868, 3.6929, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.4', 'IM', 1.97, 22, 0.2725, 1.4018, 2.5353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.4', 'LV', 1.30, 22, 0.3280, 0.6188, 1.9829, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.5', 'IM', 2.48, 22, 0.2782, 1.8982, 3.0554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.5', 'LV', 2.55, 22, 0.5743, 1.3530, 3.7418, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.6', 'IM', 1.89, 22, 0.2179, 1.4338, 2.3399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.b.6', 'LV', 1.47, 22, 0.3534, 0.7301, 2.2000, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.c.1', 'IM', 1.83, 22, 0.2152, 1.3780, 2.2732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.c.1', 'LV', 1.42, 22, 0.3648, 0.6595, 2.1770, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.c.2', 'IM', 1.39, 22, 0.1553, 1.0692, 1.7153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.c.2', 'LV', 1.02, 22, 0.3837, 0.2174, 1.8134, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.c.3', 'IM', 1.66, 22, 0.2609, 1.1184, 2.2036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.A.4.c.3', 'LV', 1.09, 22, 0.4153, 0.2241, 1.9515, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.a.1', 'IM', 4.35, 19, 0.1905, 3.9545, 4.7548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.a.1', 'LV', 5.18, 17, 0.4810, 4.1608, 6.2003, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.a.2', 'IM', 4.27, 19, 0.3286, 3.5755, 4.9565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.a.2', 'LV', 4.28, 19, 0.6180, 2.9813, 5.5781, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.b.1', 'IM', 4.39, 18, 0.2122, 3.9448, 4.8401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.b.1', 'LV', 4.64, 18, 0.5268, 3.5245, 5.7476, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.b.2', 'IM', 3.13, 19, 0.2792, 2.5434, 3.7167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.b.2', 'LV', 2.41, 19, 0.4835, 1.3980, 3.4294, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.b.3', 'IM', 3.00, 19, 0.2429, 2.4884, 3.5090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.1.b.3', 'LV', 2.74, 19, 0.2976, 2.1162, 3.3669, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.a.1', 'IM', 3.54, 19, 0.2083, 3.1049, 3.9801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.a.1', 'LV', 3.41, 18, 0.5020, 2.3511, 4.4695, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.a.2', 'IM', 3.23, 19, 0.4533, 2.2819, 4.1864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.a.2', 'LV', 3.42, 19, 0.6310, 2.0921, 4.7437, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.a.3', 'IM', 2.88, 19, 0.1972, 2.4700, 3.2987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.a.3', 'LV', 2.56, 19, 0.3822, 1.7585, 3.3646, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.a.4', 'IM', 2.75, 19, 0.4087, 1.8946, 3.6119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.a.4', 'LV', 2.27, 18, 0.4148, 1.3961, 3.1464, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.1', 'IM', 4.09, 19, 0.2290, 3.6054, 4.5678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.1', 'LV', 4.34, 18, 0.2474, 3.8138, 4.8576, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.2', 'IM', 4.13, 18, 0.2594, 3.5838, 4.6783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.2', 'LV', 4.40, 18, 0.2238, 3.9276, 4.8718, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.3', 'IM', 3.57, 18, 0.2249, 3.0916, 4.0406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.3', 'LV', 4.10, 18, 0.5473, 2.9416, 5.2510, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.4', 'IM', 3.21, 19, 0.2126, 2.7610, 3.6544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.4', 'LV', 3.25, 18, 0.2976, 2.6198, 3.8755, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.5', 'IM', 3.28, 18, 0.4511, 2.3282, 4.2317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.5', 'LV', 4.13, 17, 0.6488, 2.7547, 5.5057, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.6', 'IM', 3.33, 19, 0.3504, 2.5921, 4.0643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.2.b.6', 'LV', 5.34, 19, 0.2536, 4.8084, 5.8739, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.a.1', 'IM', 3.35, 17, 0.4980, 2.2928, 4.4044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.a.1', 'LV', 3.57, 18, 0.7128, 2.0624, 5.0700, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.a.2', 'IM', 3.19, 19, 0.4126, 2.3222, 4.0560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.a.2', 'LV', 4.35, 19, 0.5454, 3.2055, 5.4970, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.a.3', 'IM', 2.77, 19, 0.3502, 2.0333, 3.5048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.a.3', 'LV', 2.79, 19, 0.5193, 1.6998, 3.8819, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.a.4', 'IM', 2.89, 19, 0.5065, 1.8272, 3.9556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.a.4', 'LV', 2.65, 19, 0.4602, 1.6841, 3.6179, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.1', 'IM', 2.82, 19, 0.4837, 1.8047, 3.8369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.1', 'LV', 2.74, 19, 0.8034, 1.0508, 4.4267, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.2', 'IM', 1.53, 19, 0.3537, 1.0000, 2.2752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.2', 'LV', 0.99, 19, 0.6947, 0.0000, 2.4459, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.4', 'IM', 2.08, 19, 0.4762, 1.0826, 3.0834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.4', 'LV', 2.11, 19, 0.8308, 0.3633, 3.8541, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.5', 'IM', 2.07, 19, 0.4828, 1.0565, 3.0852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.5', 'LV', 1.39, 19, 0.5531, 0.2271, 2.5511, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.6', 'IM', 3.59, 19, 0.3840, 2.7842, 4.3978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.3.b.6', 'LV', 3.55, 18, 0.4324, 2.6360, 4.4607, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.1', 'IM', 2.87, 19, 0.2747, 2.2977, 3.4521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.1', 'LV', 2.85, 19, 0.4720, 1.8626, 3.8458, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.2', 'IM', 3.19, 19, 0.4830, 2.1722, 4.2017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.2', 'LV', 3.66, 18, 0.9081, 1.7397, 5.5715, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.3', 'IM', 4.52, 19, 0.2117, 4.0709, 4.9606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.3', 'LV', 5.51, 19, 0.3666, 4.7361, 6.2765, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.4', 'IM', 4.23, 19, 0.3527, 3.4845, 4.9663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.4', 'LV', 4.97, 19, 0.3358, 4.2600, 5.6711, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.5', 'IM', 3.58, 19, 0.3668, 2.8069, 4.3480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.5', 'LV', 4.25, 19, 0.3883, 3.4351, 5.0667, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.6', 'IM', 3.22, 19, 0.3461, 2.4957, 3.9497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.6', 'LV', 3.94, 19, 0.5531, 2.7743, 5.0984, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.7', 'IM', 3.53, 19, 0.3324, 2.8303, 4.2270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.7', 'LV', 4.43, 18, 0.3661, 3.6616, 5.2064, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.8', 'IM', 4.62, 19, 0.1969, 4.2095, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.a.8', 'LV', 5.29, 18, 0.2270, 4.8141, 5.7721, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.1', 'IM', 2.70, 17, 0.4781, 1.6819, 3.7091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.1', 'LV', 3.03, 16, 0.7957, 1.3345, 4.7264, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.2', 'IM', 3.00, 16, 0.3730, 2.2010, 3.7913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.2', 'LV', 3.17, 16, 0.2351, 2.6672, 3.6692, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.3', 'IM', 3.44, 17, 0.2479, 2.9130, 3.9638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.3', 'LV', 3.82, 17, 0.3744, 3.0291, 4.6166, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.4', 'IM', 2.56, 17, 0.4010, 1.7084, 3.4087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.4', 'LV', 2.62, 16, 0.7553, 1.0054, 4.2252, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.5', 'IM', 2.70, 19, 0.5239, 1.5983, 3.7995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.5', 'LV', 2.60, 19, 0.6729, 1.1824, 4.0097, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.6', 'IM', 2.32, 19, 0.4776, 1.3183, 3.3252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.b.6', 'LV', 2.74, 19, 1.0890, 0.4530, 5.0290, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.c.1', 'IM', 2.79, 19, 0.5981, 1.5317, 4.0450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.c.1', 'LV', 2.95, 19, 0.9270, 1.0069, 4.9019, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.c.2', 'IM', 1.86, 18, 0.1652, 1.5081, 2.2054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.c.2', 'LV', 1.66, 18, 0.4568, 0.6965, 2.6239, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.c.3', 'IM', 2.72, 19, 0.4508, 1.7772, 3.6716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.A.4.c.3', 'LV', 3.23, 19, 0.6379, 1.8885, 4.5691, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.a.1', 'IM', 3.59, 58, 0.1918, 3.2057, 3.9739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.a.1', 'LV', 2.61, 54, 0.2845, 2.0374, 3.1785, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.a.2', 'IM', 3.21, 59, 0.1560, 2.8989, 3.5233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.a.2', 'LV', 3.35, 56, 0.2625, 2.8222, 3.8744, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.b.1', 'IM', 3.31, 57, 0.1650, 2.9747, 3.6359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.b.1', 'LV', 3.02, 54, 0.3910, 2.2309, 3.7994, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.b.2', 'IM', 3.10, 58, 0.1672, 2.7630, 3.4328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.b.2', 'LV', 2.31, 57, 0.2604, 1.7866, 2.8299, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.b.3', 'IM', 2.11, 55, 0.1834, 1.7385, 2.4740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.1.b.3', 'LV', 1.53, 54, 0.3651, 0.7980, 2.2625, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.a.1', 'IM', 2.80, 57, 0.1966, 2.4042, 3.1919, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.a.1', 'LV', 2.78, 55, 0.3556, 2.0711, 3.4969, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.a.2', 'IM', 2.96, 57, 0.2408, 2.4820, 3.4467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.a.2', 'LV', 1.96, 55, 0.3756, 1.2061, 2.7122, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.a.3', 'IM', 3.18, 57, 0.2917, 2.5981, 3.7669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.a.3', 'LV', 2.48, 56, 0.4326, 1.6123, 3.3462, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.a.4', 'IM', 2.37, 58, 0.1778, 2.0139, 2.7261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.a.4', 'LV', 1.76, 57, 0.3545, 1.0535, 2.4740, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.1', 'IM', 3.86, 59, 0.1749, 3.5087, 4.2087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.1', 'LV', 3.05, 58, 0.2930, 2.4640, 3.6373, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.2', 'IM', 3.71, 59, 0.1924, 3.3202, 4.0905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.2', 'LV', 3.60, 58, 0.2856, 3.0326, 4.1763, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.3', 'IM', 3.11, 59, 0.2016, 2.7035, 3.5107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.3', 'LV', 3.27, 57, 0.2750, 2.7169, 3.8186, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.4', 'IM', 3.15, 58, 0.2104, 2.7321, 3.5748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.4', 'LV', 2.72, 57, 0.3586, 2.0060, 3.4426, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.5', 'IM', 3.08, 59, 0.1980, 2.6838, 3.4763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.5', 'LV', 2.43, 58, 0.3304, 1.7645, 3.0879, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.6', 'IM', 3.42, 59, 0.2310, 2.9625, 3.8873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.2.b.6', 'LV', 3.85, 58, 0.3627, 3.1286, 4.5812, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.a.1', 'IM', 3.28, 59, 0.1770, 2.9252, 3.6338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.a.1', 'LV', 3.19, 58, 0.3109, 2.5681, 3.8131, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.a.2', 'IM', 2.60, 58, 0.2408, 2.1181, 3.0826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.a.2', 'LV', 2.85, 57, 0.3862, 2.0770, 3.6244, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.a.3', 'IM', 1.78, 56, 0.1612, 1.4592, 2.1052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.a.3', 'LV', 1.38, 55, 0.3030, 0.7711, 1.9861, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.a.4', 'IM', 1.53, 58, 0.2280, 1.0748, 1.9881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.a.4', 'LV', 0.76, 57, 0.3587, 0.0398, 1.4768, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.1', 'IM', 1.81, 58, 0.2479, 1.3167, 2.3095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.1', 'LV', 0.97, 57, 0.3403, 0.2877, 1.6510, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.2', 'IM', 1.41, 58, 0.1767, 1.0513, 1.7591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.2', 'LV', 0.29, 57, 0.1224, 0.0472, 0.5377, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.4', 'IM', 1.41, 58, 0.1613, 1.0884, 1.7346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.4', 'LV', 0.34, 57, 0.1387, 0.0638, 0.6195, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.5', 'IM', 1.26, 58, 0.1357, 1.0000, 1.5321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.5', 'LV', 0.23, 58, 0.1065, 0.0207, 0.4471, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.6', 'IM', 3.17, 58, 0.3820, 2.4043, 3.9343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.3.b.6', 'LV', 2.24, 57, 0.4372, 1.3609, 3.1126, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.1', 'IM', 2.72, 58, 0.2937, 2.1315, 3.3076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.1', 'LV', 2.01, 57, 0.3564, 1.3008, 2.7287, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.2', 'IM', 3.68, 57, 0.2814, 3.1144, 4.2418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.2', 'LV', 2.94, 57, 0.5706, 1.7961, 4.0824, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.3', 'IM', 2.91, 56, 0.3220, 2.2650, 3.5554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.3', 'LV', 2.39, 56, 0.4078, 1.5743, 3.2088, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.4', 'IM', 3.40, 57, 0.2502, 2.8952, 3.8975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.4', 'LV', 3.66, 57, 0.3207, 3.0149, 4.2997, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.5', 'IM', 4.19, 59, 0.2162, 3.7537, 4.6193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.5', 'LV', 4.17, 58, 0.2777, 3.6150, 4.7274, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.6', 'IM', 2.06, 58, 0.1947, 1.6706, 2.4505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.6', 'LV', 1.19, 57, 0.4027, 0.3863, 1.9999, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.7', 'IM', 3.42, 59, 0.2009, 3.0220, 3.8261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.7', 'LV', 3.21, 58, 0.3058, 2.6006, 3.8253, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.8', 'IM', 3.13, 59, 0.1755, 2.7745, 3.4770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.a.8', 'LV', 2.91, 58, 0.3541, 2.1979, 3.6159, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.1', 'IM', 3.18, 56, 0.1663, 2.8418, 3.5084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.1', 'LV', 2.87, 55, 0.3601, 2.1527, 3.5966, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.2', 'IM', 3.14, 57, 0.2730, 2.5951, 3.6888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.2', 'LV', 2.57, 56, 0.3646, 1.8420, 3.3032, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.3', 'IM', 3.10, 56, 0.3543, 2.3895, 3.8094, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.3', 'LV', 2.57, 55, 0.5008, 1.5702, 3.5781, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.4', 'IM', 2.71, 57, 0.2991, 2.1090, 3.3073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.4', 'LV', 1.81, 56, 0.3798, 1.0502, 2.5726, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.5', 'IM', 2.74, 58, 0.2630, 2.2096, 3.2627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.5', 'LV', 2.34, 57, 0.4405, 1.4536, 3.2184, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.6', 'IM', 2.43, 58, 0.1893, 2.0494, 2.8074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.b.6', 'LV', 2.00, 57, 0.2740, 1.4535, 2.5513, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.c.1', 'IM', 2.15, 58, 0.1241, 1.9036, 2.4005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.c.1', 'LV', 1.59, 57, 0.2342, 1.1167, 2.0551, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.c.2', 'IM', 1.94, 57, 0.2961, 1.3510, 2.5375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.c.2', 'LV', 1.08, 56, 0.3267, 0.4208, 1.7303, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.c.3', 'IM', 2.08, 59, 0.2027, 1.6744, 2.4858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.A.4.c.3', 'LV', 1.71, 58, 0.3064, 1.0956, 2.3228, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.a.1', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.a.1', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.a.2', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.a.2', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.b.1', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.b.1', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.b.2', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.b.2', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.b.3', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.1.b.3', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.a.1', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.a.1', 'LV', 2.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.a.2', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.a.2', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.a.3', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.a.3', 'LV', 2.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.a.4', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.a.4', 'LV', 1.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.1', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.1', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.2', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.2', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.3', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.3', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.4', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.4', 'LV', 1.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.5', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.5', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.6', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.2.b.6', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.a.1', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.a.1', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.a.2', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.a.2', 'LV', 4.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.a.3', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.a.3', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.a.4', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.a.4', 'LV', 1.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.1', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.1', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.2', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.2', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.4', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.4', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.5', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.5', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.6', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.3.b.6', 'LV', 2.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.1', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.1', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.2', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.2', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.3', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.3', 'LV', 1.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.4', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.4', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.5', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.5', 'LV', 4.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.6', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.6', 'LV', 1.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.7', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.7', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.8', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.a.8', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.1', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.1', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.2', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.2', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.3', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.3', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.4', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.4', 'LV', 2.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.5', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.5', 'LV', 2.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.6', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.b.6', 'LV', 2.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.c.1', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.c.1', 'LV', 1.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.c.2', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.c.2', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.c.3', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.A.4.c.3', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.a.1', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.a.1', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.a.2', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.a.2', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.b.1', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.b.1', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.b.2', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.b.2', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.b.3', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.1.b.3', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.a.1', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.a.1', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.a.2', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.a.2', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.a.3', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.a.3', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.a.4', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.a.4', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.1', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.1', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.2', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.2', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.3', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.3', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.4', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.4', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.5', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.5', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.6', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.2.b.6', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.a.1', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.a.1', 'LV', 5.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.a.2', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.a.2', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.a.3', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.a.3', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.a.4', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.a.4', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.1', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.1', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.2', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.2', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.4', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.4', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.5', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.5', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.6', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.3.b.6', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.1', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.1', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.2', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.2', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.3', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.3', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.4', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.4', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.5', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.5', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.6', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.6', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.7', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.7', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.8', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.a.8', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.1', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.1', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.2', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.2', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.3', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.3', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.4', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.4', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.5', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.5', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.6', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.b.6', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.c.1', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.c.1', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.c.2', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.c.2', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.c.3', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.A.4.c.3', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.a.1', 'IM', 4.56, 30, 0.2459, 4.0609, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.a.1', 'LV', 4.68, 30, 0.2942, 4.0826, 5.2858, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.a.2', 'IM', 4.13, 30, 0.2729, 3.5681, 4.6844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.a.2', 'LV', 4.58, 30, 0.3682, 3.8282, 5.3344, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.b.1', 'IM', 3.62, 29, 0.3729, 2.8606, 4.3885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.b.1', 'LV', 3.90, 29, 0.4153, 3.0488, 4.7500, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.b.2', 'IM', 3.28, 30, 0.3116, 2.6446, 3.9192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.b.2', 'LV', 2.80, 30, 0.3501, 2.0842, 3.5164, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.b.3', 'IM', 3.26, 31, 0.2520, 2.7494, 3.7786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.1.b.3', 'LV', 3.21, 31, 0.3440, 2.5058, 3.9110, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.a.1', 'IM', 3.72, 31, 0.3193, 3.0698, 4.3741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.a.1', 'LV', 3.55, 31, 0.4227, 2.6842, 4.4108, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.a.2', 'IM', 4.00, 31, 0.2780, 3.4301, 4.5656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.a.2', 'LV', 4.39, 31, 0.4025, 3.5712, 5.2154, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.a.3', 'IM', 3.79, 31, 0.2622, 3.2539, 4.3250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.a.3', 'LV', 3.55, 31, 0.4017, 2.7294, 4.3703, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.a.4', 'IM', 3.51, 31, 0.3822, 2.7292, 4.2903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.a.4', 'LV', 3.31, 30, 0.5411, 2.2075, 4.4209, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.1', 'IM', 4.18, 31, 0.2397, 3.6921, 4.6713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.1', 'LV', 4.14, 31, 0.3469, 3.4335, 4.8504, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.2', 'IM', 4.52, 30, 0.2488, 4.0093, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.2', 'LV', 4.53, 30, 0.3419, 3.8325, 5.2309, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.3', 'IM', 4.05, 31, 0.2646, 3.5101, 4.5908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.3', 'LV', 4.73, 31, 0.4259, 3.8557, 5.5951, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.4', 'IM', 3.72, 30, 0.2064, 3.2999, 4.1440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.4', 'LV', 3.49, 29, 0.3998, 2.6747, 4.3126, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.5', 'IM', 4.30, 30, 0.1925, 3.9074, 4.6950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.5', 'LV', 4.76, 30, 0.3356, 4.0702, 5.4429, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.6', 'IM', 4.16, 30, 0.2338, 3.6799, 4.6361, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.2.b.6', 'LV', 5.34, 30, 0.5185, 4.2769, 6.3977, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.a.1', 'IM', 3.65, 30, 0.3094, 3.0197, 4.2853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.a.1', 'LV', 3.98, 30, 0.4390, 3.0788, 4.8746, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.a.2', 'IM', 3.06, 29, 0.2302, 2.5903, 3.5334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.a.2', 'LV', 3.52, 30, 0.3702, 2.7623, 4.2767, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.a.3', 'IM', 2.47, 30, 0.2484, 1.9650, 2.9811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.a.3', 'LV', 1.89, 30, 0.2361, 1.4039, 2.3696, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.a.4', 'IM', 2.48, 30, 0.3881, 1.6857, 3.2732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.a.4', 'LV', 1.82, 29, 0.3685, 1.0688, 2.5786, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.1', 'IM', 3.86, 30, 0.2730, 3.3063, 4.4228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.1', 'LV', 3.20, 30, 0.5159, 2.1465, 4.2565, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.2', 'IM', 1.67, 29, 0.2320, 1.1987, 2.1494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.2', 'LV', 1.11, 29, 0.3942, 0.3070, 1.9218, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.4', 'IM', 2.34, 29, 0.3062, 1.7173, 2.9717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.4', 'LV', 2.28, 29, 0.4879, 1.2824, 3.2811, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.5', 'IM', 2.41, 28, 0.2899, 1.8195, 3.0094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.5', 'LV', 1.69, 28, 0.3087, 1.0540, 2.3210, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.6', 'IM', 4.01, 29, 0.2059, 3.5913, 4.4347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.3.b.6', 'LV', 3.77, 28, 0.5415, 2.6554, 4.8777, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.1', 'IM', 3.54, 31, 0.3482, 2.8308, 4.2529, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.1', 'LV', 3.31, 30, 0.5658, 2.1522, 4.4664, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.2', 'IM', 4.38, 31, 0.2377, 3.8936, 4.8646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.2', 'LV', 4.41, 31, 0.4235, 3.5471, 5.2771, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.3', 'IM', 3.61, 31, 0.3548, 2.8807, 4.3297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.3', 'LV', 4.22, 31, 0.6264, 2.9397, 5.4984, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.4', 'IM', 4.18, 31, 0.2534, 3.6649, 4.6997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.4', 'LV', 4.89, 31, 0.4000, 4.0725, 5.7062, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.5', 'IM', 3.71, 31, 0.3608, 2.9773, 4.4509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.5', 'LV', 4.35, 31, 0.5534, 3.2215, 5.4820, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.6', 'IM', 3.14, 31, 0.2406, 2.6533, 3.6362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.6', 'LV', 3.09, 31, 0.4873, 2.0980, 4.0883, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.7', 'IM', 3.88, 31, 0.2105, 3.4528, 4.3128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.7', 'LV', 4.53, 30, 0.4056, 3.7011, 5.3603, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.8', 'IM', 3.92, 31, 0.3770, 3.1474, 4.6874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.a.8', 'LV', 3.97, 30, 0.5649, 2.8158, 5.1263, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.1', 'IM', 3.99, 31, 0.2565, 3.4667, 4.5145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.1', 'LV', 4.37, 30, 0.4743, 3.3992, 5.3393, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.2', 'IM', 3.96, 31, 0.2092, 3.5313, 4.3857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.2', 'LV', 3.80, 31, 0.4731, 2.8322, 4.7646, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.3', 'IM', 3.71, 31, 0.3644, 2.9614, 4.4498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.3', 'LV', 3.76, 31, 0.4809, 2.7728, 4.7373, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.4', 'IM', 3.31, 31, 0.3012, 2.6937, 3.9240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.4', 'LV', 3.54, 30, 0.4641, 2.5936, 4.4920, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.5', 'IM', 3.64, 30, 0.2623, 3.1050, 4.1781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.5', 'LV', 3.81, 30, 0.4732, 2.8398, 4.7753, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.6', 'IM', 3.56, 30, 0.3392, 2.8706, 4.2581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.b.6', 'LV', 3.89, 29, 0.5453, 2.7682, 5.0023, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.c.1', 'IM', 3.57, 30, 0.1983, 3.1615, 3.9725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.c.1', 'LV', 3.27, 30, 0.4209, 2.4117, 4.1334, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.c.2', 'IM', 3.36, 30, 0.3442, 2.6559, 4.0637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.c.2', 'LV', 3.17, 29, 0.5907, 1.9581, 4.3780, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.c.3', 'IM', 3.76, 29, 0.2730, 3.1964, 4.3148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.A.4.c.3', 'LV', 4.25, 29, 0.4213, 3.3907, 5.1168, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.a.1', 'IM', 4.09, 25, 0.2360, 3.6042, 4.5785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.a.1', 'LV', 4.44, 25, 0.6398, 3.1168, 5.7576, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.a.2', 'IM', 4.02, 25, 0.2788, 3.4434, 4.5942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.a.2', 'LV', 4.59, 24, 0.5145, 3.5275, 5.6560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.b.1', 'IM', 4.12, 25, 0.2853, 3.5284, 4.7060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.b.1', 'LV', 4.16, 25, 0.4695, 3.1913, 5.1293, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.b.2', 'IM', 3.69, 25, 0.2408, 3.1890, 4.1831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.b.2', 'LV', 2.62, 25, 0.2536, 2.0969, 3.1437, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.b.3', 'IM', 2.99, 24, 0.3313, 2.3064, 3.6769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.1.b.3', 'LV', 2.47, 24, 0.4067, 1.6329, 3.3156, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.a.1', 'IM', 3.24, 24, 0.4673, 2.2736, 4.2068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.a.1', 'LV', 3.17, 24, 0.6302, 1.8679, 4.4752, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.a.2', 'IM', 3.72, 24, 0.3053, 3.0848, 4.3480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.a.2', 'LV', 3.33, 24, 0.4964, 2.2981, 4.3520, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.a.3', 'IM', 3.89, 24, 0.2515, 3.3690, 4.4097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.a.3', 'LV', 3.15, 24, 0.4081, 2.3094, 3.9979, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.a.4', 'IM', 3.11, 25, 0.3115, 2.4705, 3.7561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.a.4', 'LV', 3.13, 25, 0.4709, 2.1629, 4.1068, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.1', 'IM', 4.00, 24, 0.2512, 3.4792, 4.5183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.1', 'LV', 3.99, 25, 0.5886, 2.7755, 5.2051, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.2', 'IM', 3.31, 25, 0.3508, 2.5878, 4.0360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.2', 'LV', 3.42, 25, 0.4729, 2.4488, 4.4009, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.3', 'IM', 3.29, 25, 0.3174, 2.6396, 3.9496, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.3', 'LV', 3.74, 25, 0.5389, 2.6273, 4.8515, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.4', 'IM', 3.46, 24, 0.4372, 2.5529, 4.3617, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.4', 'LV', 2.93, 24, 0.6484, 1.5868, 4.2695, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.5', 'IM', 3.73, 25, 0.2959, 3.1146, 4.3361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.5', 'LV', 3.54, 25, 0.5017, 2.5091, 4.5798, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.6', 'IM', 4.43, 25, 0.1839, 4.0479, 4.8072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.2.b.6', 'LV', 4.71, 25, 0.4549, 3.7724, 5.6502, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.a.1', 'IM', 3.12, 25, 0.3143, 2.4742, 3.7716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.a.1', 'LV', 2.88, 25, 0.3703, 2.1177, 3.6460, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.a.2', 'IM', 2.71, 25, 0.3769, 1.9341, 3.4897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.a.2', 'LV', 3.47, 25, 0.5625, 2.3074, 4.6291, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.a.3', 'IM', 1.86, 25, 0.4142, 1.0019, 2.7116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.a.3', 'LV', 1.49, 25, 0.7261, 0.0000, 2.9922, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.a.4', 'IM', 2.23, 25, 0.3623, 1.4777, 2.9733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.a.4', 'LV', 2.30, 25, 0.6214, 1.0212, 3.5864, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.1', 'IM', 3.57, 25, 0.3671, 2.8132, 4.3285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.1', 'LV', 3.33, 25, 0.5541, 2.1875, 4.4746, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.2', 'IM', 1.70, 25, 0.3472, 1.0000, 2.4188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.2', 'LV', 0.61, 24, 0.3626, 0.0000, 1.3582, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.4', 'IM', 1.66, 25, 0.4256, 1.0000, 2.5428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.4', 'LV', 1.05, 25, 0.5628, 0.0000, 2.2142, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.5', 'IM', 1.84, 25, 0.4136, 1.0000, 2.6915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.5', 'LV', 1.21, 25, 0.5271, 0.1186, 2.2944, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.6', 'IM', 3.93, 25, 0.4581, 2.9819, 4.8729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.3.b.6', 'LV', 3.38, 25, 0.6465, 2.0489, 4.7174, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.1', 'IM', 3.12, 25, 0.3447, 2.4079, 3.8306, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.1', 'LV', 2.60, 25, 0.5202, 1.5254, 3.6726, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.2', 'IM', 4.18, 25, 0.4242, 3.3031, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.2', 'LV', 4.17, 25, 0.7016, 2.7222, 5.6185, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.3', 'IM', 3.49, 25, 0.3983, 2.6715, 4.3155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.3', 'LV', 3.85, 25, 0.6251, 2.5557, 5.1360, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.4', 'IM', 4.35, 25, 0.2139, 3.9054, 4.7882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.4', 'LV', 5.27, 25, 0.3299, 4.5864, 5.9480, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.5', 'IM', 4.75, 23, 0.1425, 4.4515, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.5', 'LV', 5.11, 24, 0.4661, 4.1433, 6.0717, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.6', 'IM', 2.56, 24, 0.4505, 1.6259, 3.4896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.6', 'LV', 2.10, 24, 0.7247, 0.6003, 3.5986, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.7', 'IM', 3.70, 24, 0.2525, 3.1819, 4.2265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.7', 'LV', 4.61, 24, 0.4232, 3.7340, 5.4848, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.8', 'IM', 3.47, 24, 0.4318, 2.5738, 4.3601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.a.8', 'LV', 2.98, 24, 0.6975, 1.5404, 4.4260, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.1', 'IM', 3.81, 25, 0.2388, 3.3180, 4.3038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.1', 'LV', 4.19, 25, 0.3870, 3.3939, 4.9915, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.2', 'IM', 3.61, 25, 0.3393, 2.9083, 4.3087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.2', 'LV', 3.34, 25, 0.3802, 2.5562, 4.1255, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.3', 'IM', 3.45, 25, 0.3542, 2.7228, 4.1849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.3', 'LV', 3.80, 25, 0.5554, 2.6515, 4.9439, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.4', 'IM', 3.29, 25, 0.2406, 2.7885, 3.7818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.4', 'LV', 3.88, 25, 0.5390, 2.7720, 4.9970, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.5', 'IM', 3.53, 24, 0.4219, 2.6567, 4.4023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.5', 'LV', 3.76, 24, 0.6064, 2.5020, 5.0106, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.6', 'IM', 2.92, 24, 0.4066, 2.0805, 3.7629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.b.6', 'LV', 3.34, 23, 0.7023, 1.8793, 4.7921, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.c.1', 'IM', 3.75, 25, 0.1891, 3.3562, 4.1365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.c.1', 'LV', 3.77, 25, 0.4905, 2.7601, 4.7847, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.c.2', 'IM', 2.65, 24, 0.3853, 1.8532, 3.4473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.c.2', 'LV', 3.07, 25, 0.7225, 1.5834, 4.5657, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.c.3', 'IM', 3.05, 25, 0.3823, 2.2577, 3.8360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.A.4.c.3', 'LV', 3.55, 25, 0.5893, 2.3316, 4.7641, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.a.1', 'IM', 3.80, 25, 0.3854, 3.0081, 4.5991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.a.1', 'LV', 3.80, 25, 0.6034, 2.5521, 5.0429, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.a.2', 'IM', 3.35, 25, 0.3356, 2.6596, 4.0450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.a.2', 'LV', 3.46, 25, 0.6611, 2.0928, 4.8216, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.b.1', 'IM', 3.73, 25, 0.3370, 3.0368, 4.4277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.b.1', 'LV', 3.82, 25, 0.6136, 2.5580, 5.0908, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.b.2', 'IM', 2.39, 24, 0.3774, 1.6059, 3.1673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.b.2', 'LV', 2.27, 24, 0.6468, 0.9354, 3.6112, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.b.3', 'IM', 2.46, 25, 0.3776, 1.6803, 3.2389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.1.b.3', 'LV', 2.24, 25, 0.6175, 0.9637, 3.5124, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.a.1', 'IM', 3.16, 25, 0.4355, 2.2636, 4.0612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.a.1', 'LV', 3.22, 25, 0.6192, 1.9437, 4.4996, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.a.2', 'IM', 2.89, 25, 0.3749, 2.1117, 3.6593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.a.2', 'LV', 3.01, 25, 0.5327, 1.9114, 4.1104, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.a.3', 'IM', 3.17, 25, 0.3553, 2.4326, 3.8993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.a.3', 'LV', 3.56, 25, 0.6659, 2.1901, 4.9390, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.a.4', 'IM', 3.17, 23, 0.3455, 2.4563, 3.8894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.a.4', 'LV', 3.48, 23, 0.4985, 2.4491, 4.5168, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.1', 'IM', 3.93, 23, 0.3631, 3.1720, 4.6781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.1', 'LV', 4.01, 23, 0.5058, 2.9640, 5.0619, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.2', 'IM', 2.67, 21, 0.3357, 1.9748, 3.3751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.2', 'LV', 2.89, 23, 0.5298, 1.7909, 3.9886, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.3', 'IM', 3.13, 23, 0.2730, 2.5680, 3.7006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.3', 'LV', 3.50, 23, 0.4251, 2.6206, 4.3840, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.4', 'IM', 2.73, 24, 0.3450, 2.0161, 3.4434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.4', 'LV', 2.30, 25, 0.5160, 1.2381, 3.3682, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.5', 'IM', 3.44, 25, 0.2770, 2.8718, 4.0150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.5', 'LV', 3.92, 25, 0.4284, 3.0331, 4.8014, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.6', 'IM', 3.56, 25, 0.3380, 2.8585, 4.2535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.2.b.6', 'LV', 4.07, 25, 0.5175, 3.0004, 5.1367, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.a.1', 'IM', 2.80, 24, 0.3668, 2.0446, 3.5622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.a.1', 'LV', 2.59, 25, 0.4394, 1.6804, 3.4942, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.a.2', 'IM', 2.90, 23, 0.2818, 2.3190, 3.4880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.a.2', 'LV', 3.72, 23, 0.5536, 2.5764, 4.8725, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.a.3', 'IM', 2.28, 24, 0.3361, 1.5872, 2.9779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.a.3', 'LV', 2.10, 24, 0.4424, 1.1840, 3.0144, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.a.4', 'IM', 1.64, 24, 0.2035, 1.2172, 2.0591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.a.4', 'LV', 0.89, 24, 0.2990, 0.2738, 1.5109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.1', 'IM', 3.24, 24, 0.3809, 2.4476, 4.0236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.1', 'LV', 3.06, 24, 0.3091, 2.4190, 3.6977, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.2', 'IM', 1.17, 25, 0.0803, 1.0016, 1.3330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.2', 'LV', 0.35, 25, 0.1932, 0.0000, 0.7499, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.4', 'IM', 1.44, 25, 0.1526, 1.1254, 1.7552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.4', 'LV', 0.99, 25, 0.3886, 0.1921, 1.7962, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.5', 'IM', 1.57, 25, 0.2014, 1.1530, 1.9842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.5', 'LV', 0.84, 25, 0.3283, 0.1612, 1.5165, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.6', 'IM', 2.95, 24, 0.3912, 2.1363, 3.7547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.3.b.6', 'LV', 2.85, 25, 0.5381, 1.7374, 3.9585, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.1', 'IM', 3.01, 25, 0.3896, 2.2049, 3.8129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.1', 'LV', 2.54, 25, 0.3801, 1.7526, 3.3216, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.2', 'IM', 3.82, 25, 0.2902, 3.2183, 4.4164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.2', 'LV', 4.24, 25, 0.2626, 3.6932, 4.7771, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.3', 'IM', 3.67, 25, 0.3093, 3.0280, 4.3047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.3', 'LV', 4.28, 25, 0.4498, 3.3534, 5.2099, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.4', 'IM', 3.81, 25, 0.2450, 3.3058, 4.3170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.4', 'LV', 4.80, 25, 0.2027, 4.3834, 5.2201, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.5', 'IM', 3.12, 25, 0.3183, 2.4629, 3.7768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.5', 'LV', 3.31, 24, 0.4343, 2.4092, 4.2061, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.6', 'IM', 3.28, 25, 0.3459, 2.5672, 3.9949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.6', 'LV', 4.10, 25, 0.5210, 3.0280, 5.1784, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.7', 'IM', 3.89, 25, 0.1862, 3.5067, 4.2752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.7', 'LV', 4.53, 25, 0.3212, 3.8665, 5.1926, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.8', 'IM', 4.08, 25, 0.2133, 3.6392, 4.5198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.a.8', 'LV', 4.60, 25, 0.3664, 3.8390, 5.3515, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.1', 'IM', 3.81, 25, 0.3155, 3.1539, 4.4562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.1', 'LV', 4.08, 25, 0.4307, 3.1942, 4.9721, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.2', 'IM', 3.59, 25, 0.2811, 3.0089, 4.1694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.2', 'LV', 3.64, 25, 0.4601, 2.6910, 4.5900, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.3', 'IM', 4.09, 25, 0.2345, 3.6058, 4.5737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.3', 'LV', 4.28, 25, 0.4193, 3.4152, 5.1461, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.4', 'IM', 3.67, 25, 0.2728, 3.1093, 4.2355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.4', 'LV', 4.34, 25, 0.3891, 3.5363, 5.1424, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.5', 'IM', 3.89, 25, 0.3378, 3.1954, 4.5898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.5', 'LV', 4.50, 25, 0.3995, 3.6800, 5.3289, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.6', 'IM', 2.78, 25, 0.3223, 2.1139, 3.4442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.b.6', 'LV', 3.12, 25, 0.4797, 2.1280, 4.1080, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.c.1', 'IM', 3.14, 25, 0.4622, 2.1856, 4.0935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.c.1', 'LV', 2.85, 25, 0.5015, 1.8152, 3.8853, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.c.2', 'IM', 3.08, 25, 0.4266, 2.2012, 3.9621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.c.2', 'LV', 3.59, 25, 0.5933, 2.3674, 4.8165, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.c.3', 'IM', 2.59, 25, 0.3868, 1.7916, 3.3882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.A.4.c.3', 'LV', 2.97, 25, 0.5985, 1.7308, 4.2014, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.a.1', 'IM', 4.38, 25, 0.1555, 4.0580, 4.7001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.a.1', 'LV', 4.70, 25, 0.2225, 4.2363, 5.1548, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.a.2', 'IM', 3.56, 25, 0.2710, 2.9987, 4.1175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.a.2', 'LV', 4.10, 25, 0.4220, 3.2322, 4.9742, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.b.1', 'IM', 4.28, 25, 0.1752, 3.9186, 4.6419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.b.1', 'LV', 4.03, 24, 0.3990, 3.2009, 4.8516, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.b.2', 'IM', 2.71, 25, 0.2974, 2.0952, 3.3227, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.b.2', 'LV', 2.61, 25, 0.3542, 1.8767, 3.3387, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.b.3', 'IM', 2.83, 25, 0.2667, 2.2838, 3.3846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.1.b.3', 'LV', 3.16, 23, 0.5766, 1.9667, 4.3583, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.a.1', 'IM', 3.72, 25, 0.2361, 3.2331, 4.2075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.a.1', 'LV', 4.20, 25, 0.3685, 3.4397, 4.9609, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.a.2', 'IM', 3.75, 25, 0.2593, 3.2105, 4.2808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.a.2', 'LV', 4.62, 25, 0.4654, 3.6605, 5.5816, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.a.3', 'IM', 3.75, 24, 0.3597, 3.0086, 4.4970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.a.3', 'LV', 4.30, 24, 0.5497, 3.1678, 5.4421, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.a.4', 'IM', 3.83, 24, 0.2728, 3.2646, 4.3932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.a.4', 'LV', 4.54, 24, 0.4872, 3.5340, 5.5495, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.1', 'IM', 4.39, 25, 0.1980, 3.9854, 4.8026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.1', 'LV', 5.28, 25, 0.3813, 4.4956, 6.0697, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.2', 'IM', 3.22, 25, 0.2152, 2.7711, 3.6594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.2', 'LV', 3.95, 25, 0.4986, 2.9257, 4.9840, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.3', 'IM', 3.54, 24, 0.1962, 3.1371, 3.9487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.3', 'LV', 4.78, 25, 0.2963, 4.1678, 5.3908, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.4', 'IM', 4.06, 23, 0.3841, 3.2646, 4.8578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.4', 'LV', 4.29, 24, 0.5516, 3.1463, 5.4286, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.5', 'IM', 3.79, 25, 0.2760, 3.2155, 4.3549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.5', 'LV', 4.62, 24, 0.2303, 4.1392, 5.0918, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.6', 'IM', 3.75, 25, 0.2454, 3.2437, 4.2567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.2.b.6', 'LV', 5.14, 25, 0.2504, 4.6232, 5.6568, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.a.1', 'IM', 2.18, 25, 0.1861, 1.7933, 2.5613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.a.1', 'LV', 2.22, 25, 0.4504, 1.2931, 3.1523, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.a.2', 'IM', 2.27, 23, 0.4207, 1.3985, 3.1436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.a.2', 'LV', 2.65, 24, 0.6782, 1.2492, 4.0551, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.a.3', 'IM', 2.81, 23, 0.3615, 2.0634, 3.5629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.a.3', 'LV', 2.90, 24, 0.5829, 1.6979, 4.1097, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.a.4', 'IM', 2.39, 25, 0.2535, 1.8694, 2.9159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.a.4', 'LV', 1.94, 25, 0.3220, 1.2738, 2.6029, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.1', 'IM', 4.25, 25, 0.2608, 3.7141, 4.7906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.1', 'LV', 3.79, 25, 0.5752, 2.6026, 4.9767, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.2', 'IM', 1.40, 23, 0.1979, 1.0000, 1.8088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.2', 'LV', 0.67, 23, 0.3440, 0.0000, 1.3854, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.4', 'IM', 1.70, 24, 0.3313, 1.0148, 2.3854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.4', 'LV', 1.33, 24, 0.5941, 0.1012, 2.5591, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.5', 'IM', 1.95, 24, 0.2125, 1.5085, 2.3878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.5', 'LV', 2.10, 25, 0.3972, 1.2762, 2.9157, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.6', 'IM', 3.54, 24, 0.2902, 2.9397, 4.1402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.3.b.6', 'LV', 3.88, 24, 0.5328, 2.7806, 4.9848, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.1', 'IM', 3.39, 24, 0.3063, 2.7523, 4.0198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.1', 'LV', 3.29, 24, 0.5816, 2.0902, 4.4964, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.2', 'IM', 4.57, 24, 0.2284, 4.0978, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.2', 'LV', 5.27, 24, 0.3141, 4.6170, 5.9164, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.3', 'IM', 3.76, 25, 0.2349, 3.2800, 4.2497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.3', 'LV', 3.99, 25, 0.5632, 2.8321, 5.1569, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.4', 'IM', 3.75, 25, 0.3394, 3.0478, 4.4488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.4', 'LV', 4.51, 25, 0.5035, 3.4695, 5.5480, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.5', 'IM', 2.90, 24, 0.3404, 2.1968, 3.6053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.5', 'LV', 2.60, 24, 0.4852, 1.5976, 3.6051, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.6', 'IM', 3.72, 25, 0.4366, 2.8229, 4.6252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.6', 'LV', 3.68, 25, 0.6396, 2.3596, 4.9999, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.7', 'IM', 3.77, 25, 0.1913, 3.3732, 4.1627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.7', 'LV', 4.28, 25, 0.4349, 3.3842, 5.1794, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.8', 'IM', 2.90, 24, 0.4253, 2.0183, 3.7779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.a.8', 'LV', 3.10, 24, 0.6272, 1.8036, 4.3985, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.1', 'IM', 3.86, 25, 0.2482, 3.3505, 4.3752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.1', 'LV', 3.97, 25, 0.5061, 2.9242, 5.0133, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.2', 'IM', 3.85, 24, 0.1982, 3.4368, 4.2566, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.2', 'LV', 3.97, 25, 0.4796, 2.9756, 4.9552, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.3', 'IM', 4.21, 25, 0.2572, 3.6799, 4.7417, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.3', 'LV', 3.90, 24, 0.4318, 3.0018, 4.7882, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.4', 'IM', 4.38, 25, 0.2403, 3.8882, 4.8802, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.4', 'LV', 4.99, 25, 0.3930, 4.1748, 5.7970, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.5', 'IM', 4.40, 25, 0.2404, 3.9019, 4.8942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.5', 'LV', 4.73, 25, 0.4246, 3.8537, 5.6062, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.6', 'IM', 3.50, 25, 0.2126, 3.0629, 3.9406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.b.6', 'LV', 4.87, 24, 0.3878, 4.0654, 5.6699, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.c.1', 'IM', 3.21, 23, 0.2427, 2.7100, 3.7167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.c.1', 'LV', 3.19, 24, 0.3108, 2.5444, 3.8304, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.c.2', 'IM', 3.22, 24, 0.2422, 2.7193, 3.7213, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.c.2', 'LV', 3.65, 25, 0.4268, 2.7698, 4.5316, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.c.3', 'IM', 2.93, 25, 0.2719, 2.3644, 3.4866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.A.4.c.3', 'LV', 3.73, 25, 0.5305, 2.6309, 4.8205, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.a.1', 'IM', 4.05, 41, 0.1986, 3.6511, 4.4539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.a.1', 'LV', 3.07, 37, 0.2848, 2.4958, 3.6509, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.a.2', 'IM', 3.36, 41, 0.3061, 2.7398, 3.9769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.a.2', 'LV', 2.74, 39, 0.3866, 1.9622, 3.5275, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.b.1', 'IM', 4.17, 41, 0.1454, 3.8764, 4.4641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.b.1', 'LV', 3.55, 40, 0.2657, 3.0168, 4.0915, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.b.2', 'IM', 2.96, 40, 0.4559, 2.0351, 3.8795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.b.2', 'LV', 2.29, 39, 0.4730, 1.3317, 3.2467, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.b.3', 'IM', 2.87, 40, 0.5162, 1.8306, 3.9186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.1.b.3', 'LV', 1.88, 38, 0.4179, 1.0356, 2.7293, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.a.1', 'IM', 3.50, 41, 0.3514, 2.7873, 4.2078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.a.1', 'LV', 2.69, 38, 0.4372, 1.8029, 3.5746, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.a.2', 'IM', 3.51, 41, 0.3096, 2.8827, 4.1341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.a.2', 'LV', 2.81, 39, 0.6653, 1.4673, 4.1611, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.a.3', 'IM', 3.12, 40, 0.4270, 2.2522, 3.9796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.a.3', 'LV', 2.81, 38, 0.7080, 1.3775, 4.2468, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.a.4', 'IM', 2.11, 41, 0.3879, 1.3292, 2.8971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.a.4', 'LV', 1.68, 39, 0.5633, 0.5369, 2.8175, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.1', 'IM', 3.28, 41, 0.4845, 2.3002, 4.2587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.1', 'LV', 2.56, 38, 0.6166, 1.3102, 3.8091, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.2', 'IM', 2.48, 41, 0.4764, 1.5156, 3.4411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.2', 'LV', 2.23, 39, 0.6727, 0.8658, 3.5896, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.3', 'IM', 3.67, 41, 0.2368, 3.1880, 4.1452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.3', 'LV', 3.23, 41, 0.4724, 2.2705, 4.1799, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.4', 'IM', 2.09, 40, 0.4700, 1.1356, 3.0368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.4', 'LV', 1.38, 38, 0.6257, 0.1131, 2.6487, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.5', 'IM', 2.55, 40, 0.2898, 1.9648, 3.1373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.5', 'LV', 2.36, 39, 0.5988, 1.1505, 3.5749, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.6', 'IM', 2.97, 41, 0.2119, 2.5429, 3.3993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.2.b.6', 'LV', 3.47, 41, 0.4500, 2.5652, 4.3842, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.a.1', 'IM', 3.13, 41, 0.3595, 2.4076, 3.8607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.a.1', 'LV', 2.71, 41, 0.3997, 1.9053, 3.5207, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.a.2', 'IM', 3.09, 40, 0.2823, 2.5144, 3.6564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.a.2', 'LV', 3.90, 39, 0.4290, 3.0295, 4.7664, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.a.3', 'IM', 3.37, 39, 0.3058, 2.7526, 3.9906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.a.3', 'LV', 2.66, 40, 0.4950, 1.6556, 3.6579, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.a.4', 'IM', 1.85, 40, 0.3942, 1.0515, 2.6463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.a.4', 'LV', 1.01, 40, 0.3472, 0.3069, 1.7115, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.1', 'IM', 2.94, 40, 0.4583, 2.0165, 3.8707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.1', 'LV', 1.48, 39, 0.3340, 0.8058, 2.1581, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.2', 'IM', 1.81, 38, 0.4965, 1.0000, 2.8172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.2', 'LV', 0.83, 38, 0.4565, 0.0000, 1.7517, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.4', 'IM', 1.84, 39, 0.4590, 1.0000, 2.7665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.4', 'LV', 1.04, 39, 0.4641, 0.0983, 1.9774, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.5', 'IM', 1.86, 39, 0.4615, 1.0000, 2.7907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.5', 'LV', 0.93, 39, 0.4094, 0.1062, 1.7636, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.6', 'IM', 2.56, 40, 0.6234, 1.2955, 3.8174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.3.b.6', 'LV', 1.29, 39, 0.5165, 0.2454, 2.3366, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.1', 'IM', 2.85, 40, 0.5470, 1.7408, 3.9538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.1', 'LV', 1.79, 38, 0.4107, 0.9598, 2.6242, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.2', 'IM', 3.81, 39, 0.2996, 3.1989, 4.4119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.2', 'LV', 2.87, 40, 0.2554, 2.3549, 3.3881, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.3', 'IM', 3.58, 40, 0.4532, 2.6662, 4.4995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.3', 'LV', 3.30, 40, 0.8182, 1.6455, 4.9553, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.4', 'IM', 3.77, 40, 0.3130, 3.1345, 4.4009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.4', 'LV', 4.76, 39, 0.1640, 4.4321, 5.0962, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.5', 'IM', 3.44, 41, 0.2450, 2.9464, 3.9369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.5', 'LV', 2.89, 41, 0.1184, 2.6556, 3.1342, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.6', 'IM', 3.38, 41, 0.3717, 2.6270, 4.1295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.6', 'LV', 2.93, 41, 0.3251, 2.2758, 3.5900, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.7', 'IM', 3.06, 41, 0.3365, 2.3802, 3.7402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.7', 'LV', 2.91, 41, 0.2909, 2.3174, 3.4934, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.8', 'IM', 4.43, 40, 0.1844, 4.0544, 4.8004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.a.8', 'LV', 3.91, 39, 0.3850, 3.1315, 4.6903, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.1', 'IM', 3.09, 41, 0.3721, 2.3340, 3.8381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.1', 'LV', 2.77, 40, 0.3705, 2.0182, 3.5170, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.2', 'IM', 2.94, 41, 0.3113, 2.3150, 3.5735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.2', 'LV', 2.19, 41, 0.3099, 1.5661, 2.8188, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.3', 'IM', 3.57, 40, 0.1986, 3.1699, 3.9734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.3', 'LV', 2.88, 40, 0.3292, 2.2102, 3.5418, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.4', 'IM', 2.66, 39, 0.2992, 2.0590, 3.2705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.4', 'LV', 2.19, 39, 0.3650, 1.4544, 2.9322, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.5', 'IM', 2.98, 41, 0.4244, 2.1251, 3.8407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.5', 'LV', 2.65, 41, 0.5248, 1.5903, 3.7116, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.6', 'IM', 2.35, 41, 0.1583, 2.0297, 2.6697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.b.6', 'LV', 1.93, 41, 0.2506, 1.4271, 2.4400, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.c.1', 'IM', 2.34, 41, 0.3261, 1.6796, 2.9976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.c.1', 'LV', 1.83, 41, 0.3929, 1.0326, 2.6208, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.c.2', 'IM', 1.78, 40, 0.4598, 1.0000, 2.7114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.c.2', 'LV', 0.73, 40, 0.3888, 0.0000, 1.5133, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.c.3', 'IM', 1.96, 40, 0.3612, 1.2288, 2.6899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.A.4.c.3', 'LV', 1.46, 40, 0.4028, 0.6425, 2.2718, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.a.1', 'IM', 4.08, 29, 0.2740, 3.5156, 4.6381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.a.1', 'LV', 3.65, 27, 0.4373, 2.7560, 4.5537, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.a.2', 'IM', 3.23, 29, 0.4173, 2.3789, 4.0886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.a.2', 'LV', 3.41, 28, 0.5781, 2.2197, 4.5919, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.b.1', 'IM', 3.26, 29, 0.3307, 2.5841, 3.9391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.b.1', 'LV', 3.13, 28, 0.6200, 1.8582, 4.4024, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.b.2', 'IM', 3.12, 29, 0.4727, 2.1475, 4.0842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.b.2', 'LV', 2.92, 27, 0.6282, 1.6282, 4.2106, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.b.3', 'IM', 2.49, 28, 0.3199, 1.8361, 3.1490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.1.b.3', 'LV', 2.25, 27, 0.5652, 1.0866, 3.4099, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.a.1', 'IM', 3.30, 28, 0.3597, 2.5661, 4.0423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.a.1', 'LV', 3.17, 27, 0.5475, 2.0432, 4.2940, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.a.2', 'IM', 3.83, 28, 0.3716, 3.0628, 4.5877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.a.2', 'LV', 3.88, 27, 0.5514, 2.7437, 5.0104, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.a.3', 'IM', 3.95, 28, 0.3537, 3.2231, 4.6744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.a.3', 'LV', 4.10, 27, 0.5723, 2.9228, 5.2755, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.a.4', 'IM', 2.89, 28, 0.3561, 2.1555, 3.6168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.a.4', 'LV', 2.62, 27, 0.3649, 1.8652, 3.3654, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.1', 'IM', 3.72, 28, 0.2620, 3.1820, 4.2572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.1', 'LV', 4.00, 26, 0.4562, 3.0564, 4.9354, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.2', 'IM', 2.23, 29, 0.1944, 1.8329, 2.6291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.2', 'LV', 2.14, 28, 0.4144, 1.2872, 2.9879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.3', 'IM', 3.40, 29, 0.1890, 3.0162, 3.7906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.3', 'LV', 3.85, 28, 0.3109, 3.2137, 4.4894, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.4', 'IM', 2.30, 29, 0.2328, 1.8206, 2.7742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.4', 'LV', 1.76, 28, 0.3893, 0.9617, 2.5593, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.5', 'IM', 2.81, 29, 0.3587, 2.0706, 3.5400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.5', 'LV', 2.63, 28, 0.3879, 1.8309, 3.4229, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.6', 'IM', 3.45, 29, 0.2796, 2.8765, 4.0219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.2.b.6', 'LV', 3.49, 28, 0.3417, 2.7920, 4.1941, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.a.1', 'IM', 3.01, 29, 0.2286, 2.5442, 3.4807, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.a.1', 'LV', 3.08, 28, 0.4362, 2.1826, 3.9725, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.a.2', 'IM', 2.84, 25, 0.3561, 2.1068, 3.5765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.a.2', 'LV', 3.27, 26, 0.5971, 2.0390, 4.4985, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.a.3', 'IM', 2.67, 26, 0.3710, 1.9048, 3.4332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.a.3', 'LV', 2.37, 26, 0.5757, 1.1877, 3.5592, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.a.4', 'IM', 1.77, 27, 0.3700, 1.0137, 2.5348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.a.4', 'LV', 1.24, 26, 0.6558, 0.0000, 2.5913, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.1', 'IM', 3.78, 26, 0.3267, 3.1036, 4.4493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.1', 'LV', 2.82, 26, 0.5255, 1.7360, 3.9005, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.2', 'IM', 2.63, 29, 0.3966, 1.8174, 3.4422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.2', 'LV', 2.09, 28, 0.3956, 1.2808, 2.9041, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.4', 'IM', 2.65, 29, 0.3852, 1.8590, 3.4371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.4', 'LV', 2.17, 28, 0.3741, 1.3995, 2.9345, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.5', 'IM', 2.68, 29, 0.3955, 1.8664, 3.4867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.5', 'LV', 2.22, 27, 0.4586, 1.2725, 3.1577, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.6', 'IM', 3.40, 29, 0.3757, 2.6321, 4.1714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.3.b.6', 'LV', 3.05, 28, 0.3587, 2.3181, 3.7902, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.1', 'IM', 2.87, 29, 0.3213, 2.2097, 3.5260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.1', 'LV', 2.82, 27, 0.3463, 2.1048, 3.5285, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.2', 'IM', 4.02, 28, 0.2679, 3.4677, 4.5672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.2', 'LV', 4.03, 27, 0.3927, 3.2185, 4.8329, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.3', 'IM', 2.85, 29, 0.3675, 2.0992, 3.6047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.3', 'LV', 2.81, 29, 0.4244, 1.9392, 3.6779, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.4', 'IM', 3.87, 28, 0.2451, 3.3671, 4.3728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.4', 'LV', 4.79, 27, 0.4184, 3.9258, 5.6460, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.5', 'IM', 3.14, 29, 0.3154, 2.4935, 3.7858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.5', 'LV', 3.28, 28, 0.3841, 2.4902, 4.0662, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.6', 'IM', 1.98, 29, 0.3177, 1.3271, 2.6287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.6', 'LV', 1.74, 29, 0.5361, 0.6405, 2.8367, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.7', 'IM', 3.96, 29, 0.1809, 3.5929, 4.3342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.7', 'LV', 3.73, 28, 0.2909, 3.1366, 4.3303, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.8', 'IM', 4.40, 29, 0.2235, 3.9375, 4.8531, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.a.8', 'LV', 4.36, 26, 0.4103, 3.5163, 5.2063, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.1', 'IM', 3.21, 28, 0.3009, 2.5929, 3.8276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.1', 'LV', 2.85, 28, 0.3452, 2.1400, 3.5567, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.2', 'IM', 3.38, 29, 0.2907, 2.7802, 3.9710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.2', 'LV', 2.32, 28, 0.2723, 1.7623, 2.8799, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.3', 'IM', 3.42, 29, 0.2858, 2.8329, 4.0040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.3', 'LV', 2.95, 28, 0.5696, 1.7844, 4.1216, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.4', 'IM', 3.17, 28, 0.3183, 2.5123, 3.8183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.4', 'LV', 2.71, 28, 0.7073, 1.2571, 4.1598, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.5', 'IM', 3.31, 29, 0.2802, 2.7336, 3.8814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.5', 'LV', 3.40, 28, 0.4694, 2.4401, 4.3662, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.6', 'IM', 2.83, 29, 0.3394, 2.1373, 3.5276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.b.6', 'LV', 2.25, 28, 0.5845, 1.0462, 3.4450, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.c.1', 'IM', 3.06, 29, 0.1529, 2.7493, 3.3755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.c.1', 'LV', 2.18, 28, 0.3267, 1.5130, 2.8538, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.c.2', 'IM', 1.93, 27, 0.3478, 1.2123, 2.6423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.c.2', 'LV', 1.45, 27, 0.4525, 0.5154, 2.3756, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.c.3', 'IM', 2.81, 29, 0.3464, 2.1052, 3.5244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.A.4.c.3', 'LV', 2.24, 28, 0.6376, 0.9310, 3.5477, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.a.1', 'IM', 3.44, 20, 0.3312, 2.7498, 4.1363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.a.1', 'LV', 3.23, 19, 0.3276, 2.5466, 3.9232, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.a.2', 'IM', 3.18, 20, 0.3515, 2.4422, 3.9137, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.a.2', 'LV', 2.61, 20, 0.4456, 1.6815, 3.5469, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.b.1', 'IM', 3.76, 20, 0.3116, 3.1034, 4.4079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.b.1', 'LV', 2.77, 19, 0.4460, 1.8306, 3.7046, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.b.2', 'IM', 3.36, 20, 0.6536, 1.9964, 4.7326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.b.2', 'LV', 2.83, 20, 0.6923, 1.3776, 4.2758, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.b.3', 'IM', 2.84, 20, 0.2898, 2.2337, 3.4467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.1.b.3', 'LV', 2.26, 20, 0.4243, 1.3768, 3.1531, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.a.1', 'IM', 3.27, 20, 0.3558, 2.5237, 4.0129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.a.1', 'LV', 2.90, 20, 0.4263, 2.0123, 3.7969, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.a.2', 'IM', 4.10, 20, 0.2311, 3.6207, 4.5882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.a.2', 'LV', 3.39, 19, 0.4487, 2.4452, 4.3306, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.a.3', 'IM', 2.78, 18, 0.4339, 1.8675, 3.6983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.a.3', 'LV', 2.49, 19, 0.5394, 1.3535, 3.6201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.a.4', 'IM', 2.97, 19, 0.3505, 2.2318, 3.7048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.a.4', 'LV', 2.32, 19, 0.5189, 1.2323, 3.4125, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.1', 'IM', 3.77, 19, 0.3070, 3.1300, 4.4198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.1', 'LV', 3.40, 19, 0.5605, 2.2217, 4.5767, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.2', 'IM', 3.21, 19, 0.4156, 2.3331, 4.0792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.2', 'LV', 2.67, 19, 0.5565, 1.5045, 3.8431, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.3', 'IM', 2.87, 18, 0.3955, 2.0372, 3.7062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.3', 'LV', 2.51, 19, 0.4807, 1.4994, 3.5191, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.4', 'IM', 2.96, 20, 0.4594, 2.0019, 3.9250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.4', 'LV', 2.22, 20, 0.5507, 1.0650, 3.3701, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.5', 'IM', 2.35, 19, 0.3883, 1.5370, 3.1684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.5', 'LV', 2.16, 20, 0.6311, 0.8379, 3.4797, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.6', 'IM', 3.19, 19, 0.4409, 2.2640, 4.1164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.2.b.6', 'LV', 3.39, 20, 0.5746, 2.1882, 4.5935, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.a.1', 'IM', 2.67, 20, 0.2781, 2.0917, 3.2559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.a.1', 'LV', 2.64, 20, 0.3869, 1.8260, 3.4456, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.a.2', 'IM', 2.89, 19, 0.4321, 1.9799, 3.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.a.2', 'LV', 3.94, 20, 0.5373, 2.8172, 5.0664, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.a.3', 'IM', 2.66, 20, 0.3555, 1.9198, 3.4079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.a.3', 'LV', 2.17, 20, 0.3468, 1.4481, 2.9000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.a.4', 'IM', 3.42, 20, 0.6102, 2.1448, 4.6992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.a.4', 'LV', 2.80, 20, 0.7673, 1.1970, 4.4088, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.1', 'IM', 3.70, 20, 0.4749, 2.7037, 4.6915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.1', 'LV', 3.09, 20, 0.5676, 1.8991, 4.2751, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.2', 'IM', 2.03, 20, 0.3562, 1.2825, 2.7736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.2', 'LV', 1.88, 20, 0.6575, 0.5050, 3.2573, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.4', 'IM', 2.71, 20, 0.6671, 1.3098, 4.1021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.4', 'LV', 2.30, 20, 0.8130, 0.6011, 4.0045, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.5', 'IM', 2.45, 19, 0.3721, 1.6724, 3.2358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.5', 'LV', 1.88, 20, 0.4511, 0.9326, 2.8210, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.6', 'IM', 4.23, 20, 0.3191, 3.5582, 4.8938, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.3.b.6', 'LV', 3.02, 19, 0.4634, 2.0515, 3.9985, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.1', 'IM', 3.03, 20, 0.3134, 2.3769, 3.6890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.1', 'LV', 2.33, 20, 0.4456, 1.3978, 3.2632, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.2', 'IM', 3.84, 20, 0.4559, 2.8848, 4.7933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.2', 'LV', 3.37, 20, 0.5980, 2.1138, 4.6170, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.3', 'IM', 3.39, 20, 0.4160, 2.5164, 4.2577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.3', 'LV', 3.10, 20, 0.5767, 1.8943, 4.3085, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.4', 'IM', 3.18, 20, 0.3428, 2.4620, 3.8968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.4', 'LV', 3.82, 20, 0.5958, 2.5726, 5.0668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.5', 'IM', 3.19, 20, 0.4699, 2.2093, 4.1763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.5', 'LV', 2.71, 20, 0.4239, 1.8217, 3.5961, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.6', 'IM', 3.52, 20, 0.4004, 2.6810, 4.3571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.6', 'LV', 3.16, 20, 0.5425, 2.0228, 4.2936, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.7', 'IM', 3.37, 20, 0.4014, 2.5303, 4.2106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.7', 'LV', 3.01, 20, 0.5804, 1.7950, 4.2247, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.8', 'IM', 4.44, 20, 0.1909, 4.0379, 4.8369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.a.8', 'LV', 4.41, 20, 0.3045, 3.7727, 5.0472, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.1', 'IM', 2.69, 20, 0.3768, 1.8970, 3.4742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.1', 'LV', 2.85, 20, 0.5973, 1.5998, 4.1002, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.2', 'IM', 2.97, 20, 0.4599, 2.0073, 3.9325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.2', 'LV', 1.91, 18, 0.4630, 0.9352, 2.8888, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.3', 'IM', 3.03, 20, 0.3673, 2.2571, 3.7947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.3', 'LV', 2.87, 20, 0.4970, 1.8299, 3.9104, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.4', 'IM', 2.54, 20, 0.4016, 1.7019, 3.3831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.4', 'LV', 2.16, 20, 0.6451, 0.8091, 3.5093, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.5', 'IM', 2.91, 20, 0.3386, 2.2007, 3.6181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.5', 'LV', 3.09, 20, 0.5738, 1.8925, 4.2943, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.6', 'IM', 2.47, 20, 0.3245, 1.7868, 3.1450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.b.6', 'LV', 2.05, 20, 0.6175, 0.7533, 3.3382, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.c.1', 'IM', 2.55, 20, 0.5204, 1.4569, 3.6354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.c.1', 'LV', 2.03, 20, 0.6740, 0.6167, 3.4381, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.c.2', 'IM', 2.08, 20, 0.4295, 1.1790, 2.9768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.c.2', 'LV', 1.67, 20, 0.5265, 0.5672, 2.7712, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.c.3', 'IM', 2.97, 20, 0.5101, 1.9029, 4.0383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.A.4.c.3', 'LV', 2.61, 20, 0.5581, 1.4448, 3.7812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.a.1', 'IM', 4.36, 15, 0.2213, 3.8883, 4.8377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.a.1', 'LV', 4.62, 15, 0.3006, 3.9715, 5.2607, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.a.2', 'IM', 3.66, 14, 0.1650, 3.3028, 4.0157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.a.2', 'LV', 4.68, 15, 0.3414, 3.9488, 5.4132, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.b.1', 'IM', 3.84, 14, 0.1147, 3.5898, 4.0855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.b.1', 'LV', 4.16, 15, 0.5390, 3.0044, 5.3164, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.b.2', 'IM', 2.73, 13, 0.3907, 1.8758, 3.5783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.b.2', 'LV', 2.73, 14, 0.4947, 1.6643, 3.8019, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.b.3', 'IM', 2.53, 14, 0.2213, 2.0541, 3.0103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.1.b.3', 'LV', 3.01, 15, 0.5082, 1.9243, 4.1041, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.a.1', 'IM', 2.99, 12, 0.2113, 2.5221, 3.4522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.a.1', 'LV', 3.89, 14, 0.4788, 2.8578, 4.9268, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.a.2', 'IM', 3.70, 14, 0.3134, 3.0218, 4.3760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.a.2', 'LV', 4.50, 15, 0.4664, 3.4947, 5.4955, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.a.3', 'IM', 2.87, 14, 0.2934, 2.2351, 3.5030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.a.3', 'LV', 3.70, 15, 0.4766, 2.6786, 4.7230, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.a.4', 'IM', 3.18, 14, 0.2559, 2.6309, 3.7368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.a.4', 'LV', 3.73, 15, 0.3971, 2.8778, 4.5812, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.1', 'IM', 4.23, 13, 0.1687, 3.8621, 4.5970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.1', 'LV', 4.12, 14, 0.4340, 3.1786, 5.0539, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.2', 'IM', 3.29, 14, 0.3114, 2.6167, 3.9621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.2', 'LV', 4.42, 14, 0.4729, 3.4013, 5.4445, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.3', 'IM', 3.91, 13, 0.2044, 3.4692, 4.3601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.3', 'LV', 4.49, 15, 0.4332, 3.5622, 5.4204, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.4', 'IM', 3.18, 15, 0.3405, 2.4476, 3.9082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.4', 'LV', 3.09, 15, 0.5410, 1.9296, 4.2504, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.5', 'IM', 3.55, 14, 0.2257, 3.0654, 4.0405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.5', 'LV', 3.97, 14, 0.4436, 3.0146, 4.9311, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.6', 'IM', 3.70, 15, 0.2425, 3.1767, 4.2169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.2.b.6', 'LV', 4.16, 14, 0.3963, 3.3039, 5.0161, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.a.1', 'IM', 3.05, 14, 0.3881, 2.2156, 3.8924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.a.1', 'LV', 3.82, 15, 0.4691, 2.8179, 4.8301, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.a.2', 'IM', 3.46, 12, 0.4234, 2.5304, 4.3942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.a.2', 'LV', 4.70, 14, 0.6024, 3.3994, 6.0024, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.a.3', 'IM', 3.01, 14, 0.2999, 2.3655, 3.6613, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.a.3', 'LV', 3.31, 15, 0.4589, 2.3283, 4.2968, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.a.4', 'IM', 3.21, 15, 0.4560, 2.2325, 4.1885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.a.4', 'LV', 3.43, 15, 0.4553, 2.4490, 4.4023, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.1', 'IM', 4.48, 15, 0.1446, 4.1689, 4.7891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.1', 'LV', 4.42, 15, 0.4387, 3.4789, 5.3610, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.2', 'IM', 2.74, 14, 0.2907, 2.1073, 3.3633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.2', 'LV', 2.42, 15, 0.3996, 1.5653, 3.2792, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.4', 'IM', 2.53, 14, 0.2815, 1.9236, 3.1398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.4', 'LV', 3.16, 15, 0.4499, 2.1953, 4.1251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.5', 'IM', 2.81, 13, 0.4154, 1.8998, 3.7102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.5', 'LV', 3.28, 15, 0.5744, 2.0467, 4.5106, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.6', 'IM', 4.00, 14, 0.2764, 3.4026, 4.5971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.3.b.6', 'LV', 3.66, 15, 0.4470, 2.6984, 4.6159, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.1', 'IM', 3.44, 14, 0.2570, 2.8845, 3.9949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.1', 'LV', 3.45, 15, 0.4598, 2.4615, 4.4337, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.2', 'IM', 3.95, 14, 0.1116, 3.7066, 4.1889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.2', 'LV', 4.69, 15, 0.3824, 3.8724, 5.5126, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.3', 'IM', 4.30, 14, 0.1964, 3.8769, 4.7254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.3', 'LV', 5.12, 15, 0.3222, 4.4246, 5.8065, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.4', 'IM', 3.92, 13, 0.2803, 3.3137, 4.5351, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.4', 'LV', 4.67, 15, 0.3740, 3.8683, 5.4725, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.5', 'IM', 2.97, 14, 0.3131, 2.2978, 3.6505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.5', 'LV', 3.62, 15, 0.5595, 2.4151, 4.8152, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.6', 'IM', 3.69, 14, 0.3800, 2.8709, 4.5127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.6', 'LV', 4.26, 15, 0.4012, 3.4032, 5.1244, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.7', 'IM', 3.56, 14, 0.1664, 3.1970, 3.9160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.7', 'LV', 4.74, 15, 0.4042, 3.8731, 5.6072, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.8', 'IM', 4.28, 14, 0.3151, 3.5991, 4.9604, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.a.8', 'LV', 4.96, 15, 0.3794, 4.1471, 5.7746, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.1', 'IM', 3.42, 14, 0.3312, 2.7065, 4.1377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.1', 'LV', 4.17, 15, 0.5964, 2.8928, 5.4513, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.2', 'IM', 3.16, 13, 0.3321, 2.4374, 3.8845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.2', 'LV', 3.78, 14, 0.5944, 2.4915, 5.0597, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.3', 'IM', 3.40, 13, 0.3214, 2.7027, 4.1033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.3', 'LV', 3.95, 15, 0.4422, 2.9981, 4.8949, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.4', 'IM', 3.02, 14, 0.2617, 2.4532, 3.5837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.4', 'LV', 3.69, 15, 0.5800, 2.4459, 4.9336, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.5', 'IM', 2.93, 14, 0.4077, 2.0508, 3.8124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.5', 'LV', 3.80, 15, 0.6249, 2.4620, 5.1425, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.6', 'IM', 3.00, 14, 0.3565, 2.2324, 3.7727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.b.6', 'LV', 3.78, 15, 0.4548, 2.8026, 4.7536, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.c.1', 'IM', 3.53, 13, 0.2581, 2.9629, 4.0877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.c.1', 'LV', 3.85, 13, 0.3305, 3.1260, 4.5661, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.c.2', 'IM', 2.63, 14, 0.3469, 1.8783, 3.3772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.c.2', 'LV', 3.03, 15, 0.5290, 1.8948, 4.1638, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.c.3', 'IM', 3.22, 14, 0.2908, 2.5932, 3.8497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.A.4.c.3', 'LV', 3.89, 15, 0.3607, 3.1167, 4.6640, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.a.1', 'IM', 4.09, 29, 0.2035, 3.6693, 4.5031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.a.1', 'LV', 3.82, 28, 0.5082, 2.7786, 4.8640, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.a.2', 'IM', 3.33, 31, 0.2559, 2.8046, 3.8499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.a.2', 'LV', 3.36, 30, 0.5289, 2.2742, 4.4374, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.b.1', 'IM', 3.60, 31, 0.3530, 2.8840, 4.3260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.b.1', 'LV', 2.92, 30, 0.5880, 1.7204, 4.1257, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.b.2', 'IM', 2.53, 30, 0.3219, 1.8737, 3.1906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.b.2', 'LV', 2.41, 30, 0.5244, 1.3391, 3.4841, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.b.3', 'IM', 2.70, 30, 0.3226, 2.0379, 3.3573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.1.b.3', 'LV', 2.28, 30, 0.4512, 1.3591, 3.2046, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.a.1', 'IM', 3.37, 30, 0.4281, 2.4950, 4.2460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.a.1', 'LV', 3.12, 30, 0.6098, 1.8712, 4.3654, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.a.2', 'IM', 3.10, 31, 0.4020, 2.2755, 3.9176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.a.2', 'LV', 2.83, 31, 0.4271, 1.9583, 3.7028, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.a.3', 'IM', 2.75, 31, 0.2858, 2.1650, 3.3324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.a.3', 'LV', 2.00, 31, 0.4376, 1.1092, 2.8966, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.a.4', 'IM', 2.75, 30, 0.3385, 2.0575, 3.4423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.a.4', 'LV', 2.62, 29, 0.6008, 1.3893, 3.8506, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.1', 'IM', 3.88, 31, 0.3920, 3.0751, 4.6761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.1', 'LV', 2.91, 31, 0.4409, 2.0065, 3.8074, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.2', 'IM', 3.08, 31, 0.3814, 2.2989, 3.8568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.2', 'LV', 3.07, 31, 0.5193, 2.0106, 4.1316, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.3', 'IM', 3.55, 31, 0.4064, 2.7207, 4.3808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.3', 'LV', 3.60, 31, 0.4791, 2.6243, 4.5811, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.4', 'IM', 2.82, 31, 0.3523, 2.1001, 3.5393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.4', 'LV', 2.40, 31, 0.5409, 1.2987, 3.5081, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.5', 'IM', 2.60, 31, 0.4428, 1.6925, 3.5010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.5', 'LV', 2.02, 31, 0.5650, 0.8653, 3.1730, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.6', 'IM', 3.14, 31, 0.4522, 2.2130, 4.0603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.2.b.6', 'LV', 2.98, 31, 0.5779, 1.7964, 4.1570, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.a.1', 'IM', 3.01, 30, 0.3750, 2.2475, 3.7816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.a.1', 'LV', 2.88, 30, 0.5315, 1.7956, 3.9696, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.a.2', 'IM', 3.44, 30, 0.4984, 2.4186, 4.4573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.a.2', 'LV', 3.89, 30, 0.6800, 2.5013, 5.2826, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.a.3', 'IM', 2.97, 30, 0.5246, 1.8930, 4.0388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.a.3', 'LV', 2.50, 30, 0.6370, 1.2011, 3.8068, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.a.4', 'IM', 1.85, 31, 0.2872, 1.2645, 2.4377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.a.4', 'LV', 0.86, 31, 0.3013, 0.2400, 1.4709, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.1', 'IM', 3.46, 31, 0.4933, 2.4561, 4.4711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.1', 'LV', 2.52, 31, 0.4446, 1.6160, 3.4322, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.2', 'IM', 1.42, 30, 0.2359, 1.0000, 1.9001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.2', 'LV', 0.67, 31, 0.3538, 0.0000, 1.3922, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.4', 'IM', 1.88, 31, 0.3699, 1.1225, 2.6335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.4', 'LV', 1.22, 31, 0.4977, 0.2070, 2.2399, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.5', 'IM', 1.88, 31, 0.3358, 1.1924, 2.5640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.5', 'LV', 1.47, 31, 0.5399, 0.3627, 2.5678, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.6', 'IM', 2.73, 31, 0.2913, 2.1385, 3.3284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.3.b.6', 'LV', 2.07, 31, 0.4700, 1.1078, 3.0276, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.1', 'IM', 2.99, 31, 0.4319, 2.1052, 3.8693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.1', 'LV', 2.10, 31, 0.5024, 1.0746, 3.1267, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.2', 'IM', 3.65, 31, 0.4440, 2.7412, 4.5548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.2', 'LV', 3.07, 31, 0.4352, 2.1788, 3.9563, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.3', 'IM', 2.82, 31, 0.4937, 1.8144, 3.8309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.3', 'LV', 2.52, 31, 0.5540, 1.3920, 3.6551, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.4', 'IM', 4.01, 31, 0.3098, 3.3747, 4.6402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.4', 'LV', 4.51, 31, 0.3278, 3.8371, 5.1758, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.5', 'IM', 3.05, 31, 0.3010, 2.4393, 3.6688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.5', 'LV', 2.61, 31, 0.4745, 1.6445, 3.5827, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.6', 'IM', 4.40, 31, 0.2786, 3.8285, 4.9664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.6', 'LV', 4.51, 31, 0.3404, 3.8191, 5.2095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.7', 'IM', 3.45, 31, 0.4013, 2.6275, 4.2668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.7', 'LV', 3.53, 31, 0.4265, 2.6540, 4.3963, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.8', 'IM', 4.71, 31, 0.0828, 4.5383, 4.8763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.a.8', 'LV', 4.86, 31, 0.2599, 4.3306, 5.3923, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.1', 'IM', 2.88, 30, 0.3427, 2.1833, 3.5849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.1', 'LV', 2.66, 30, 0.4484, 1.7436, 3.5778, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.2', 'IM', 2.79, 30, 0.2355, 2.3045, 3.2678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.2', 'LV', 1.90, 30, 0.4445, 0.9861, 2.8042, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.3', 'IM', 2.64, 30, 0.3764, 1.8711, 3.4109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.3', 'LV', 2.04, 30, 0.4922, 1.0359, 3.0491, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.4', 'IM', 2.33, 30, 0.4361, 1.4346, 3.2185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.4', 'LV', 1.78, 30, 0.5194, 0.7162, 2.8408, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.5', 'IM', 2.51, 31, 0.3597, 1.7767, 3.2460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.5', 'LV', 1.96, 31, 0.4760, 0.9906, 2.9346, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.6', 'IM', 2.26, 31, 0.4108, 1.4232, 3.1013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.b.6', 'LV', 1.61, 31, 0.5835, 0.4230, 2.8064, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.c.1', 'IM', 2.38, 31, 0.2251, 1.9220, 2.8415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.c.1', 'LV', 1.86, 31, 0.3077, 1.2288, 2.4857, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.c.2', 'IM', 1.57, 31, 0.1809, 1.2023, 1.9412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.c.2', 'LV', 0.84, 31, 0.2625, 0.3017, 1.3739, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.c.3', 'IM', 1.88, 31, 0.4023, 1.0576, 2.7007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.A.4.c.3', 'LV', 1.09, 31, 0.4314, 0.2124, 1.9747, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.a.1', 'IM', 4.24, 25, 0.1286, 3.9732, 4.5041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.a.1', 'LV', 4.05, 25, 0.1953, 3.6515, 4.4577, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.a.2', 'IM', 3.14, 25, 0.3076, 2.5032, 3.7731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.a.2', 'LV', 3.53, 24, 0.4288, 2.6471, 4.4213, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.b.1', 'IM', 3.21, 25, 0.1691, 2.8635, 3.5616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.b.1', 'LV', 3.37, 24, 0.4129, 2.5164, 4.2249, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.b.2', 'IM', 1.76, 25, 0.2321, 1.2763, 2.2345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.b.2', 'LV', 1.23, 25, 0.3612, 0.4815, 1.9725, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.b.3', 'IM', 2.76, 25, 0.0958, 2.5588, 2.9543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.1.b.3', 'LV', 2.71, 22, 0.3519, 1.9747, 3.4384, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.a.1', 'IM', 3.27, 25, 0.3541, 2.5364, 3.9981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.a.1', 'LV', 3.00, 24, 0.4559, 2.0591, 3.9454, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.a.2', 'IM', 3.47, 25, 0.2187, 3.0142, 3.9169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.a.2', 'LV', 3.96, 23, 0.3019, 3.3379, 4.5902, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.a.3', 'IM', 3.05, 25, 0.2768, 2.4811, 3.6238, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.a.3', 'LV', 3.10, 24, 0.4611, 2.1485, 4.0562, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.a.4', 'IM', 2.98, 25, 0.2143, 2.5363, 3.4209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.a.4', 'LV', 3.44, 24, 0.3319, 2.7529, 4.1261, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.1', 'IM', 3.97, 25, 0.1484, 3.6643, 4.2768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.1', 'LV', 4.31, 24, 0.4711, 3.3332, 5.2821, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.2', 'IM', 4.31, 25, 0.1847, 3.9304, 4.6926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.2', 'LV', 4.76, 24, 0.3020, 4.1354, 5.3850, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.3', 'IM', 3.70, 25, 0.2401, 3.2071, 4.1982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.3', 'LV', 4.68, 24, 0.4146, 3.8220, 5.5373, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.4', 'IM', 3.45, 25, 0.3029, 2.8287, 4.0791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.4', 'LV', 3.32, 24, 0.6456, 1.9863, 4.6573, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.5', 'IM', 3.35, 25, 0.2833, 2.7637, 3.9332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.5', 'LV', 4.18, 24, 0.4110, 3.3319, 5.0323, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.6', 'IM', 4.19, 24, 0.1788, 3.8222, 4.5620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.2.b.6', 'LV', 5.22, 25, 0.3365, 4.5268, 5.9160, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.a.1', 'IM', 2.09, 25, 0.2676, 1.5403, 2.6451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.a.1', 'LV', 1.66, 24, 0.4905, 0.6420, 2.6714, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.a.2', 'IM', 1.63, 25, 0.2291, 1.1527, 2.0982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.a.2', 'LV', 1.25, 25, 0.5034, 0.2135, 2.2913, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.a.3', 'IM', 1.47, 25, 0.1338, 1.1940, 1.7461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.a.3', 'LV', 0.90, 24, 0.3176, 0.2450, 1.5591, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.a.4', 'IM', 2.53, 24, 0.4552, 1.5927, 3.4759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.a.4', 'LV', 1.71, 25, 0.4365, 0.8074, 2.6092, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.1', 'IM', 4.12, 25, 0.1891, 3.7305, 4.5111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.1', 'LV', 3.44, 24, 0.1803, 3.0691, 3.8149, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.2', 'IM', 1.25, 24, 0.1409, 1.0000, 1.5425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.2', 'LV', 0.45, 24, 0.2523, 0.0000, 0.9693, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.4', 'IM', 1.06, 25, 0.0435, 1.0000, 1.1543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.4', 'LV', 0.12, 25, 0.0827, 0.0000, 0.2905, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.5', 'IM', 1.40, 25, 0.1185, 1.1550, 1.6442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.5', 'LV', 0.84, 25, 0.2669, 0.2863, 1.3879, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.6', 'IM', 3.32, 25, 0.3223, 2.6565, 3.9867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.3.b.6', 'LV', 3.07, 23, 0.5672, 1.8923, 4.2448, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.1', 'IM', 2.98, 24, 0.3282, 2.2993, 3.6570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.1', 'LV', 2.29, 22, 0.3106, 1.6491, 2.9409, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.2', 'IM', 3.98, 24, 0.2116, 3.5391, 4.4145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.2', 'LV', 4.90, 24, 0.4706, 3.9290, 5.8762, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.3', 'IM', 4.72, 25, 0.1193, 4.4714, 4.9638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.3', 'LV', 5.63, 25, 0.3728, 4.8635, 6.4024, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.4', 'IM', 4.52, 25, 0.1616, 4.1838, 4.8509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.4', 'LV', 5.06, 25, 0.3970, 4.2429, 5.8815, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.5', 'IM', 2.36, 25, 0.3621, 1.6158, 3.1105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.5', 'LV', 2.27, 25, 0.6154, 0.9949, 3.5353, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.6', 'IM', 4.94, 25, 0.0411, 4.8525, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.6', 'LV', 5.94, 25, 0.2620, 5.4004, 6.4820, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.7', 'IM', 4.10, 25, 0.1855, 3.7216, 4.4871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.7', 'LV', 5.09, 24, 0.4358, 4.1916, 5.9946, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.8', 'IM', 4.27, 25, 0.1314, 3.9944, 4.5366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.a.8', 'LV', 5.15, 24, 0.1652, 4.8036, 5.4869, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.1', 'IM', 2.54, 25, 0.2762, 1.9694, 3.1096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.1', 'LV', 3.17, 23, 0.4873, 2.1617, 4.1831, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.2', 'IM', 2.76, 25, 0.3464, 2.0457, 3.4757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.2', 'LV', 2.55, 25, 0.4493, 1.6268, 3.4815, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.3', 'IM', 2.36, 25, 0.3127, 1.7171, 3.0079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.3', 'LV', 2.17, 25, 0.3432, 1.4637, 2.8805, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.4', 'IM', 2.30, 24, 0.4031, 1.4704, 3.1380, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.4', 'LV', 1.96, 25, 0.5297, 0.8667, 3.0532, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.5', 'IM', 2.57, 25, 0.3403, 1.8703, 3.2748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.5', 'LV', 2.42, 24, 0.4369, 1.5171, 3.3248, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.6', 'IM', 3.23, 25, 0.1610, 2.8941, 3.5585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.b.6', 'LV', 3.43, 25, 0.2052, 3.0106, 3.8578, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.c.1', 'IM', 3.54, 25, 0.2861, 2.9488, 4.1299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.c.1', 'LV', 3.42, 25, 0.4194, 2.5567, 4.2880, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.c.2', 'IM', 1.82, 25, 0.2725, 1.2602, 2.3851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.c.2', 'LV', 1.32, 25, 0.5058, 0.2771, 2.3650, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.c.3', 'IM', 2.16, 23, 0.3084, 1.5237, 2.8031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.A.4.c.3', 'LV', 2.23, 22, 0.6534, 0.8696, 3.5871, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.a.1', 'IM', 4.02, 24, 0.1477, 3.7104, 4.3213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.a.1', 'LV', 3.93, 22, 0.3715, 3.1615, 4.7065, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.a.2', 'IM', 3.04, 23, 0.4702, 2.0696, 4.0198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.a.2', 'LV', 3.17, 22, 0.6302, 1.8558, 4.4770, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.b.1', 'IM', 3.11, 24, 0.2769, 2.5375, 3.6833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.b.1', 'LV', 3.58, 22, 0.4754, 2.5938, 4.5711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.b.2', 'IM', 2.07, 24, 0.2659, 1.5226, 2.6229, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.b.2', 'LV', 1.70, 24, 0.4555, 0.7577, 2.6424, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.b.3', 'IM', 2.46, 24, 0.3455, 1.7466, 3.1759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.1.b.3', 'LV', 2.05, 22, 0.4413, 1.1341, 2.9698, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.a.1', 'IM', 3.13, 23, 0.3304, 2.4447, 3.8153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.a.1', 'LV', 3.40, 21, 0.7161, 1.9044, 4.8917, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.a.2', 'IM', 3.36, 24, 0.3389, 2.6559, 4.0578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.a.2', 'LV', 3.63, 22, 0.4448, 2.7079, 4.5577, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.a.3', 'IM', 3.47, 24, 0.3389, 2.7683, 4.1705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.a.3', 'LV', 3.74, 24, 0.4488, 2.8088, 4.6656, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.a.4', 'IM', 3.26, 23, 0.3356, 2.5616, 3.9537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.a.4', 'LV', 3.76, 21, 0.5117, 2.6896, 4.8245, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.1', 'IM', 3.46, 23, 0.3525, 2.7335, 4.1955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.1', 'LV', 3.94, 22, 0.6153, 2.6647, 5.2237, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.2', 'IM', 3.13, 23, 0.3745, 2.3579, 3.9113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.2', 'LV', 4.09, 23, 0.6234, 2.8001, 5.3858, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.3', 'IM', 3.30, 23, 0.4340, 2.3965, 4.1967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.3', 'LV', 4.13, 23, 0.6038, 2.8747, 5.3793, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.4', 'IM', 3.33, 24, 0.3181, 2.6725, 3.9888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.4', 'LV', 3.38, 24, 0.5013, 2.3466, 4.4208, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.5', 'IM', 3.22, 24, 0.5554, 2.0760, 4.3739, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.5', 'LV', 2.87, 23, 0.5175, 1.7982, 3.9447, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.6', 'IM', 3.68, 24, 0.3727, 2.9049, 4.4469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.2.b.6', 'LV', 4.31, 24, 0.6134, 3.0458, 5.5838, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.a.1', 'IM', 1.66, 24, 0.2529, 1.1341, 2.1804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.a.1', 'LV', 1.26, 24, 0.5119, 0.1976, 2.3156, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.a.2', 'IM', 1.67, 24, 0.1579, 1.3404, 1.9936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.a.2', 'LV', 1.32, 24, 0.2490, 0.8072, 1.8374, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.a.3', 'IM', 1.46, 23, 0.2238, 1.0000, 1.9222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.a.3', 'LV', 0.68, 23, 0.3120, 0.0323, 1.3266, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.a.4', 'IM', 1.99, 24, 0.2882, 1.3935, 2.5860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.a.4', 'LV', 1.54, 24, 0.5197, 0.4605, 2.6107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.1', 'IM', 3.88, 24, 0.2189, 3.4263, 4.3318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.1', 'LV', 3.73, 23, 0.2333, 3.2441, 4.2118, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.2', 'IM', 1.42, 24, 0.2284, 1.0000, 1.8920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.2', 'LV', 0.84, 24, 0.4569, 0.0000, 1.7840, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.4', 'IM', 1.22, 24, 0.1581, 1.0000, 1.5452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.4', 'LV', 0.65, 24, 0.4748, 0.0000, 1.6329, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.5', 'IM', 1.46, 23, 0.2003, 1.0430, 1.8737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.5', 'LV', 0.69, 24, 0.2482, 0.1759, 1.2028, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.6', 'IM', 3.14, 24, 0.4078, 2.2915, 3.9785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.3.b.6', 'LV', 2.91, 23, 0.5336, 1.8081, 4.0214, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.1', 'IM', 3.02, 24, 0.2975, 2.4029, 3.6337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.1', 'LV', 2.51, 23, 0.4188, 1.6428, 3.3799, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.2', 'IM', 3.29, 24, 0.3492, 2.5707, 4.0153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.2', 'LV', 3.62, 24, 0.5312, 2.5214, 4.7192, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.3', 'IM', 3.25, 24, 0.5774, 2.0587, 4.4475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.3', 'LV', 3.10, 24, 0.7936, 1.4613, 4.7448, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.4', 'IM', 4.22, 24, 0.1281, 3.9520, 4.4819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.4', 'LV', 4.55, 24, 0.3966, 3.7327, 5.3736, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.5', 'IM', 2.05, 24, 0.2313, 1.5760, 2.5328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.5', 'LV', 2.03, 24, 0.4117, 1.1759, 2.8794, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.6', 'IM', 4.01, 24, 0.3967, 3.1892, 4.8305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.6', 'LV', 4.22, 24, 0.5919, 2.9920, 5.4410, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.7', 'IM', 3.02, 24, 0.3943, 2.2086, 3.8400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.7', 'LV', 3.41, 23, 0.7159, 1.9286, 4.8978, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.8', 'IM', 3.41, 24, 0.3310, 2.7270, 4.0964, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.a.8', 'LV', 3.96, 23, 0.5877, 2.7436, 5.1810, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.1', 'IM', 2.34, 23, 0.3434, 1.6326, 3.0570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.1', 'LV', 2.15, 24, 0.4366, 1.2475, 3.0538, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.2', 'IM', 2.61, 24, 0.4350, 1.7085, 3.5081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.2', 'LV', 2.36, 24, 0.4910, 1.3408, 3.3721, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.3', 'IM', 2.16, 24, 0.2084, 1.7321, 2.5943, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.3', 'LV', 2.21, 24, 0.3911, 1.3984, 3.0166, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.4', 'IM', 2.21, 24, 0.2618, 1.6713, 2.7543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.4', 'LV', 1.98, 24, 0.4303, 1.0925, 2.8730, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.5', 'IM', 2.06, 24, 0.3175, 1.4045, 2.7183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.5', 'LV', 2.12, 23, 0.5374, 1.0022, 3.2314, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.6', 'IM', 2.62, 22, 0.2718, 2.0525, 3.1831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.b.6', 'LV', 2.48, 23, 0.5112, 1.4181, 3.5383, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.c.1', 'IM', 3.31, 24, 0.3055, 2.6823, 3.9461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.c.1', 'LV', 3.44, 24, 0.5553, 2.2958, 4.5931, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.c.2', 'IM', 1.60, 24, 0.2241, 1.1400, 2.0673, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.c.2', 'LV', 1.31, 23, 0.5068, 0.2624, 2.3646, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.c.3', 'IM', 2.08, 23, 0.4406, 1.1616, 2.9892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.A.4.c.3', 'LV', 1.69, 23, 0.5896, 0.4630, 2.9085, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.a.1', 'IM', 4.27, 86, 0.0933, 4.0802, 4.4513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.a.1', 'LV', 4.40, 86, 0.1978, 4.0025, 4.7891, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.a.2', 'IM', 3.19, 86, 0.1563, 2.8820, 3.5034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.a.2', 'LV', 3.50, 86, 0.3224, 2.8558, 4.1379, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.b.1', 'IM', 3.70, 85, 0.1791, 3.3464, 4.0588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.b.1', 'LV', 4.05, 84, 0.1967, 3.6627, 4.4452, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.b.2', 'IM', 1.58, 86, 0.1096, 1.3601, 1.7958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.b.2', 'LV', 1.08, 86, 0.2045, 0.6751, 1.4883, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.b.3', 'IM', 2.91, 85, 0.1751, 2.5582, 3.2548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.1.b.3', 'LV', 2.69, 84, 0.2598, 2.1695, 3.2031, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.a.1', 'IM', 3.40, 85, 0.1644, 3.0693, 3.7230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.a.1', 'LV', 4.08, 86, 0.3092, 3.4664, 4.6960, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.a.2', 'IM', 4.08, 86, 0.1051, 3.8683, 4.2861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.a.2', 'LV', 4.49, 84, 0.2558, 3.9813, 4.9990, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.a.3', 'IM', 3.96, 85, 0.1445, 3.6740, 4.2485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.a.3', 'LV', 4.28, 86, 0.2435, 3.7978, 4.7660, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.a.4', 'IM', 3.90, 86, 0.1624, 3.5770, 4.2228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.a.4', 'LV', 4.53, 85, 0.2329, 4.0715, 4.9978, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.1', 'IM', 4.08, 86, 0.1456, 3.7867, 4.3658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.1', 'LV', 4.42, 85, 0.2785, 3.8693, 4.9770, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.2', 'IM', 3.17, 86, 0.1070, 2.9585, 3.3840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.2', 'LV', 3.54, 85, 0.2359, 3.0694, 4.0078, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.3', 'IM', 4.01, 86, 0.1041, 3.8004, 4.2142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.3', 'LV', 4.86, 85, 0.2226, 4.4183, 5.3035, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.4', 'IM', 3.08, 86, 0.2164, 2.6468, 3.5075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.4', 'LV', 3.55, 85, 0.3343, 2.8869, 4.2164, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.5', 'IM', 2.99, 86, 0.1857, 2.6238, 3.3623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.5', 'LV', 3.28, 85, 0.3065, 2.6725, 3.8914, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.6', 'IM', 3.88, 86, 0.1649, 3.5498, 4.2055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.2.b.6', 'LV', 4.82, 85, 0.2080, 4.4056, 5.2330, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.a.1', 'IM', 1.62, 86, 0.1475, 1.3309, 1.9176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.a.1', 'LV', 0.86, 86, 0.1814, 0.4948, 1.2160, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.a.2', 'IM', 1.26, 86, 0.0873, 1.0901, 1.4374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.a.2', 'LV', 0.55, 86, 0.1554, 0.2394, 0.8572, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.a.3', 'IM', 1.53, 86, 0.1149, 1.3029, 1.7598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.a.3', 'LV', 0.95, 86, 0.2022, 0.5513, 1.3551, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.a.4', 'IM', 1.51, 86, 0.1478, 1.2116, 1.7991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.a.4', 'LV', 0.68, 86, 0.1772, 0.3273, 1.0318, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.1', 'IM', 4.42, 85, 0.1409, 4.1384, 4.6988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.1', 'LV', 3.72, 85, 0.2588, 3.2074, 4.2367, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.2', 'IM', 1.11, 84, 0.0463, 1.0222, 1.2063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.2', 'LV', 0.28, 84, 0.1218, 0.0392, 0.5236, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.4', 'IM', 1.19, 86, 0.0602, 1.0675, 1.3067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.4', 'LV', 0.42, 86, 0.1362, 0.1468, 0.6884, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.5', 'IM', 1.24, 85, 0.0683, 1.1040, 1.3755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.5', 'LV', 0.47, 85, 0.1383, 0.1938, 0.7437, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.6', 'IM', 3.63, 85, 0.1830, 3.2683, 3.9960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.3.b.6', 'LV', 3.57, 84, 0.2533, 3.0640, 4.0716, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.1', 'IM', 3.75, 86, 0.1547, 3.4402, 4.0553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.1', 'LV', 3.61, 85, 0.2280, 3.1602, 4.0669, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.2', 'IM', 3.85, 86, 0.1278, 3.5990, 4.1070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.2', 'LV', 4.39, 84, 0.1821, 4.0284, 4.7526, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.3', 'IM', 3.98, 86, 0.1595, 3.6633, 4.2975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.3', 'LV', 4.33, 85, 0.1490, 4.0325, 4.6252, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.4', 'IM', 4.23, 86, 0.1215, 3.9908, 4.4740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.4', 'LV', 5.01, 85, 0.1291, 4.7485, 5.2619, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.5', 'IM', 2.03, 86, 0.1408, 1.7510, 2.3107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.5', 'LV', 1.75, 86, 0.2481, 1.2583, 2.2448, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.6', 'IM', 3.73, 86, 0.2166, 3.2953, 4.1566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.6', 'LV', 4.35, 85, 0.2734, 3.8099, 4.8973, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.7', 'IM', 3.29, 86, 0.1586, 2.9782, 3.6087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.7', 'LV', 3.97, 86, 0.2547, 3.4681, 4.4808, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.8', 'IM', 3.49, 86, 0.2885, 2.9123, 4.0594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.a.8', 'LV', 3.57, 86, 0.3960, 2.7833, 4.3581, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.1', 'IM', 2.76, 86, 0.1849, 2.3900, 3.1254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.1', 'LV', 3.13, 86, 0.3443, 2.4430, 3.8120, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.2', 'IM', 2.74, 86, 0.2582, 2.2309, 3.2577, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.2', 'LV', 2.51, 85, 0.3635, 1.7832, 3.2290, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.3', 'IM', 2.59, 86, 0.2066, 2.1778, 2.9992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.3', 'LV', 2.85, 85, 0.2698, 2.3166, 3.3897, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.4', 'IM', 2.56, 86, 0.2094, 2.1453, 2.9781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.4', 'LV', 2.64, 86, 0.3438, 1.9567, 3.3239, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.5', 'IM', 2.66, 85, 0.1511, 2.3570, 2.9580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.5', 'LV', 3.13, 85, 0.2887, 2.5531, 3.7014, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.6', 'IM', 2.95, 84, 0.1454, 2.6560, 3.2343, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.b.6', 'LV', 3.44, 84, 0.2624, 2.9181, 3.9619, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.c.1', 'IM', 3.08, 84, 0.1641, 2.7582, 3.4108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.c.1', 'LV', 3.53, 84, 0.2367, 3.0550, 3.9965, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.c.2', 'IM', 1.69, 85, 0.1761, 1.3448, 2.0450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.c.2', 'LV', 1.42, 84, 0.4063, 0.6155, 2.2316, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.c.3', 'IM', 2.47, 86, 0.1991, 2.0710, 2.8628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '4.A.4.c.3', 'LV', 2.34, 85, 0.3907, 1.5640, 3.1179, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.a.1', 'IM', 4.56, 25, 0.1436, 4.2646, 4.8572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.a.1', 'LV', 4.49, 24, 0.2266, 4.0215, 4.9591, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.a.2', 'IM', 2.62, 25, 0.4453, 1.6976, 3.5355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.a.2', 'LV', 2.83, 25, 0.6825, 1.4239, 4.2409, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.b.1', 'IM', 2.83, 25, 0.6135, 1.5622, 4.0947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.b.1', 'LV', 3.07, 24, 0.8691, 1.2704, 4.8660, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.b.2', 'IM', 2.18, 24, 0.4092, 1.3304, 3.0233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.b.2', 'LV', 1.69, 24, 0.5214, 0.6160, 2.7732, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.b.3', 'IM', 2.82, 25, 0.4189, 1.9572, 3.6862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.1.b.3', 'LV', 2.45, 25, 0.6165, 1.1755, 3.7204, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.a.1', 'IM', 3.43, 24, 0.1366, 3.1456, 3.7106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.a.1', 'LV', 3.77, 25, 0.2397, 3.2746, 4.2639, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.a.2', 'IM', 3.89, 25, 0.1935, 3.4932, 4.2918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.a.2', 'LV', 4.59, 24, 0.1945, 4.1853, 4.9901, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.a.3', 'IM', 2.58, 25, 0.3257, 1.9086, 3.2531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.a.3', 'LV', 2.35, 25, 0.5685, 1.1797, 3.5262, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.a.4', 'IM', 3.50, 25, 0.3898, 2.6943, 4.3034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.a.4', 'LV', 3.55, 25, 0.4894, 2.5422, 4.5623, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.1', 'IM', 3.53, 25, 0.2742, 2.9658, 4.0975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.1', 'LV', 4.06, 24, 0.2232, 3.6017, 4.5250, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.2', 'IM', 3.03, 25, 0.2933, 2.4220, 3.6327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.2', 'LV', 2.98, 24, 0.5475, 1.8450, 4.1101, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.3', 'IM', 3.80, 24, 0.2291, 3.3217, 4.2694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.3', 'LV', 4.45, 25, 0.4121, 3.6027, 5.3040, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.4', 'IM', 2.41, 25, 0.2930, 1.8095, 3.0191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.4', 'LV', 2.43, 24, 0.4861, 1.4211, 3.4322, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.5', 'IM', 2.95, 25, 0.1206, 2.6968, 3.1946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.5', 'LV', 3.60, 24, 0.2589, 3.0683, 4.1394, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.6', 'IM', 3.47, 25, 0.2094, 3.0373, 3.9016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.2.b.6', 'LV', 4.37, 25, 0.2768, 3.7986, 4.9413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.a.1', 'IM', 1.34, 24, 0.1670, 1.0000, 1.6812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.a.1', 'LV', 0.48, 24, 0.2137, 0.0330, 0.9172, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.a.2', 'IM', 1.59, 25, 0.2546, 1.0617, 2.1126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.a.2', 'LV', 1.08, 25, 0.4350, 0.1817, 1.9772, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.a.3', 'IM', 1.44, 25, 0.1979, 1.0332, 1.8502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.a.3', 'LV', 0.89, 25, 0.3915, 0.0854, 1.7013, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.a.4', 'IM', 1.48, 25, 0.2760, 1.0000, 2.0511, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.a.4', 'LV', 0.78, 25, 0.4379, 0.0000, 1.6846, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.1', 'IM', 4.60, 25, 0.1179, 4.3521, 4.8389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.1', 'LV', 3.83, 25, 0.4383, 2.9217, 4.7307, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.2', 'IM', 1.55, 25, 0.2298, 1.0797, 2.0281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.2', 'LV', 1.04, 25, 0.3797, 0.2580, 1.8254, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.4', 'IM', 1.87, 25, 0.4962, 1.0000, 2.8924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.4', 'LV', 1.35, 25, 0.7722, 0.0000, 2.9436, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.5', 'IM', 1.71, 24, 0.3646, 1.0000, 2.4658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.5', 'LV', 1.17, 24, 0.5447, 0.0427, 2.2961, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.6', 'IM', 3.76, 24, 0.1825, 3.3874, 4.1423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.3.b.6', 'LV', 3.50, 23, 0.1610, 3.1651, 3.8331, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.1', 'IM', 3.30, 25, 0.3286, 2.6217, 3.9783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.1', 'LV', 3.06, 25, 0.4914, 2.0459, 4.0742, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.2', 'IM', 3.78, 25, 0.3328, 3.0885, 4.4621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.2', 'LV', 3.75, 25, 0.0607, 3.6240, 3.8747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.3', 'IM', 4.23, 24, 0.3939, 3.4178, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.3', 'LV', 3.98, 25, 0.5205, 2.9055, 5.0541, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.4', 'IM', 3.93, 25, 0.2473, 3.4182, 4.4391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.4', 'LV', 4.13, 25, 0.4912, 3.1196, 5.1473, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.5', 'IM', 2.40, 25, 0.4293, 1.5133, 3.2853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.5', 'LV', 2.32, 25, 0.5511, 1.1803, 3.4552, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.6', 'IM', 3.76, 25, 0.3174, 3.1095, 4.4196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.6', 'LV', 4.17, 25, 0.5020, 3.1356, 5.2075, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.7', 'IM', 3.42, 25, 0.2414, 2.9255, 3.9221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.7', 'LV', 3.71, 25, 0.3246, 3.0400, 4.3799, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.8', 'IM', 4.07, 25, 0.1728, 3.7094, 4.4225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.a.8', 'LV', 4.46, 24, 0.1344, 4.1786, 4.7347, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.1', 'IM', 2.78, 25, 0.1950, 2.3748, 3.1797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.1', 'LV', 3.09, 25, 0.2208, 2.6303, 3.5416, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.2', 'IM', 1.96, 25, 0.1316, 1.6858, 2.2289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.2', 'LV', 1.70, 25, 0.2635, 1.1576, 2.2453, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.3', 'IM', 2.93, 25, 0.4580, 1.9802, 3.8708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.3', 'LV', 3.00, 25, 0.5569, 1.8536, 4.1523, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.4', 'IM', 2.46, 25, 0.2870, 1.8698, 3.0545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.4', 'LV', 2.21, 25, 0.4363, 1.3091, 3.1101, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.5', 'IM', 2.62, 25, 0.2654, 2.0701, 3.1655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.5', 'LV', 3.11, 25, 0.4232, 2.2332, 3.9800, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.6', 'IM', 2.55, 25, 0.2633, 2.0035, 3.0905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.b.6', 'LV', 3.06, 25, 0.5350, 1.9543, 4.1625, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.c.1', 'IM', 3.76, 25, 0.2017, 3.3410, 4.1738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.c.1', 'LV', 3.41, 25, 0.2156, 2.9652, 3.8554, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.c.2', 'IM', 2.22, 24, 0.2363, 1.7344, 2.7122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.c.2', 'LV', 2.06, 24, 0.3388, 1.3547, 2.7564, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.c.3', 'IM', 2.42, 25, 0.2596, 1.8865, 2.9582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.A.4.c.3', 'LV', 2.13, 25, 0.3278, 1.4569, 2.8101, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.a.1', 'IM', 3.66, 28, 0.5578, 2.5156, 4.8046, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.a.1', 'LV', 3.88, 28, 0.9081, 2.0213, 5.7479, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.a.2', 'IM', 2.50, 28, 0.6702, 1.1209, 3.8712, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.a.2', 'LV', 2.60, 28, 1.1767, 0.1885, 5.0174, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.b.1', 'IM', 2.58, 28, 0.5470, 1.4556, 3.7002, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.b.1', 'LV', 2.92, 27, 1.0628, 0.7350, 5.1042, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.b.2', 'IM', 1.80, 28, 0.3225, 1.1405, 2.4639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.b.2', 'LV', 1.47, 28, 0.6402, 0.1524, 2.7795, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.b.3', 'IM', 2.03, 28, 0.3771, 1.2515, 2.7990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.1.b.3', 'LV', 1.73, 28, 0.7108, 0.2729, 3.1896, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.a.1', 'IM', 2.40, 27, 0.5363, 1.2936, 3.4984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.a.1', 'LV', 2.76, 27, 1.0653, 0.5706, 4.9499, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.a.2', 'IM', 2.56, 27, 0.6828, 1.1525, 3.9595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.a.2', 'LV', 2.76, 27, 1.1871, 0.3222, 5.2026, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.a.3', 'IM', 2.70, 27, 0.6289, 1.4121, 3.9975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.a.3', 'LV', 2.53, 27, 1.1019, 0.2679, 4.7979, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.a.4', 'IM', 2.62, 27, 0.4741, 1.6503, 3.5995, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.a.4', 'LV', 3.12, 27, 0.9301, 1.2101, 5.0336, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.1', 'IM', 3.04, 27, 0.5144, 1.9875, 4.1024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.1', 'LV', 3.47, 26, 0.9582, 1.4968, 5.4438, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.2', 'IM', 2.55, 27, 0.5560, 1.4100, 3.6957, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.2', 'LV', 2.87, 25, 1.0769, 0.6476, 5.0929, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.3', 'IM', 2.67, 27, 0.5643, 1.5066, 3.8265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.3', 'LV', 3.29, 26, 1.1404, 0.9378, 5.6351, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.4', 'IM', 2.94, 28, 0.7152, 1.4724, 4.4073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.4', 'LV', 2.74, 27, 1.1871, 0.2997, 5.1798, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.5', 'IM', 2.55, 28, 0.5510, 1.4223, 3.6834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.5', 'LV', 2.95, 28, 1.0741, 0.7425, 5.1504, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.6', 'IM', 3.51, 28, 0.3440, 2.8071, 4.2188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.2.b.6', 'LV', 4.68, 28, 0.6166, 3.4117, 5.9418, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.a.1', 'IM', 1.81, 28, 0.1975, 1.4006, 2.2112, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.a.1', 'LV', 1.03, 27, 0.2489, 0.5178, 1.5409, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.a.2', 'IM', 1.54, 28, 0.1843, 1.1575, 1.9140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.a.2', 'LV', 1.16, 28, 0.3775, 0.3890, 1.9382, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.a.3', 'IM', 1.49, 28, 0.1911, 1.0936, 1.8776, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.a.3', 'LV', 0.96, 28, 0.3844, 0.1730, 1.7507, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.a.4', 'IM', 2.21, 28, 0.3012, 1.5913, 2.8274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.a.4', 'LV', 1.60, 28, 0.3520, 0.8737, 2.3181, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.1', 'IM', 3.02, 28, 0.5308, 1.9284, 4.1068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.1', 'LV', 2.87, 28, 0.9636, 0.8950, 4.8492, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.2', 'IM', 1.15, 28, 0.0764, 1.0000, 1.3105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.2', 'LV', 0.37, 28, 0.1873, 0.0000, 0.7500, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.4', 'IM', 1.07, 28, 0.0573, 1.0000, 1.1918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.4', 'LV', 0.13, 28, 0.1000, 0.0000, 0.3402, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.5', 'IM', 1.12, 28, 0.0838, 1.0000, 1.2940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.5', 'LV', 0.24, 28, 0.1516, 0.0000, 0.5522, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.6', 'IM', 2.47, 28, 0.5324, 1.3793, 3.5640, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.3.b.6', 'LV', 2.56, 27, 1.0257, 0.4509, 4.6676, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.1', 'IM', 2.55, 28, 0.5509, 1.4161, 3.6766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.1', 'LV', 2.45, 27, 1.0291, 0.3347, 4.5656, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.2', 'IM', 3.52, 28, 0.5438, 2.3993, 4.6307, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.2', 'LV', 4.17, 28, 0.9273, 2.2663, 6.0715, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.3', 'IM', 3.45, 28, 0.6818, 2.0465, 4.8443, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.3', 'LV', 3.89, 28, 1.1094, 1.6092, 6.1620, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.4', 'IM', 4.42, 28, 0.3379, 3.7241, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.4', 'LV', 5.24, 28, 0.5235, 4.1687, 6.3170, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.5', 'IM', 2.22, 28, 0.4572, 1.2769, 3.1532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.5', 'LV', 2.08, 28, 0.6126, 0.8193, 3.3332, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.6', 'IM', 3.36, 28, 0.6665, 1.9890, 4.7242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.6', 'LV', 3.84, 28, 1.1980, 1.3798, 6.2960, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.7', 'IM', 3.27, 28, 0.6611, 1.9123, 4.6254, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.7', 'LV', 3.64, 28, 0.9796, 1.6318, 5.6516, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.8', 'IM', 2.13, 28, 0.3912, 1.3234, 2.9287, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.a.8', 'LV', 1.81, 28, 0.7078, 0.3575, 3.2621, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.1', 'IM', 2.50, 27, 0.4899, 1.4907, 3.5047, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.1', 'LV', 2.48, 26, 0.8397, 0.7527, 4.2114, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.2', 'IM', 2.30, 27, 0.3642, 1.5529, 3.0501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.2', 'LV', 2.00, 27, 0.6433, 0.6751, 3.3199, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.3', 'IM', 2.11, 27, 0.3245, 1.4446, 2.7786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.3', 'LV', 2.07, 27, 0.6365, 0.7624, 3.3790, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.4', 'IM', 1.63, 27, 0.2344, 1.1451, 2.1088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.4', 'LV', 1.14, 27, 0.4255, 0.2621, 2.0113, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.5', 'IM', 1.99, 28, 0.3794, 1.2142, 2.7711, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.5', 'LV', 1.78, 28, 0.7186, 0.3034, 3.2525, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.6', 'IM', 2.48, 28, 0.4779, 1.4979, 3.4589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.b.6', 'LV', 3.15, 27, 1.1063, 0.8768, 5.4250, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.c.1', 'IM', 2.70, 28, 0.4829, 1.7116, 3.6934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.c.1', 'LV', 2.61, 28, 0.8015, 0.9677, 4.2567, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.c.2', 'IM', 1.39, 28, 0.1840, 1.0106, 1.7655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.c.2', 'LV', 1.26, 28, 0.7076, 0.0000, 2.7165, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.c.3', 'IM', 1.71, 27, 0.2329, 1.2269, 2.1845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.A.4.c.3', 'LV', 1.46, 27, 0.4740, 0.4901, 2.4387, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.a.1', 'IM', 4.12, 23, 0.0939, 3.9267, 4.3160, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.a.1', 'LV', 4.04, 23, 0.2494, 3.5264, 4.5607, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.a.2', 'IM', 3.15, 23, 0.3444, 2.4342, 3.8627, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.a.2', 'LV', 3.54, 23, 0.5871, 2.3192, 4.7541, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.b.1', 'IM', 3.55, 23, 0.2396, 3.0565, 4.0505, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.b.1', 'LV', 4.18, 22, 0.2388, 3.6871, 4.6802, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.b.2', 'IM', 2.73, 23, 0.3460, 2.0096, 3.4446, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.b.2', 'LV', 2.82, 23, 0.5417, 1.6990, 3.9457, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.b.3', 'IM', 3.24, 22, 0.2720, 2.6770, 3.8085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.1.b.3', 'LV', 3.04, 22, 0.3046, 2.4056, 3.6723, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.a.1', 'IM', 3.42, 23, 0.2782, 2.8408, 3.9949, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.a.1', 'LV', 3.79, 23, 0.4978, 2.7527, 4.8173, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.a.2', 'IM', 3.26, 23, 0.3244, 2.5901, 3.9356, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.a.2', 'LV', 3.67, 23, 0.5598, 2.5073, 4.8291, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.a.3', 'IM', 3.21, 23, 0.4978, 2.1734, 4.2379, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.a.3', 'LV', 3.54, 23, 0.6162, 2.2654, 4.8213, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.a.4', 'IM', 3.17, 23, 0.2921, 2.5599, 3.7715, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.a.4', 'LV', 3.43, 23, 0.4904, 2.4163, 4.4503, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.1', 'IM', 3.63, 23, 0.2017, 3.2122, 4.0487, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.1', 'LV', 4.68, 23, 0.3897, 3.8713, 5.4878, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.2', 'IM', 3.62, 23, 0.2408, 3.1166, 4.1155, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.2', 'LV', 3.99, 23, 0.2739, 3.4247, 4.5609, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.3', 'IM', 4.06, 23, 0.2994, 3.4352, 4.6769, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.3', 'LV', 4.72, 23, 0.3811, 3.9256, 5.5064, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.4', 'IM', 3.04, 23, 0.3368, 2.3404, 3.7372, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.4', 'LV', 3.23, 23, 0.2705, 2.6659, 3.7877, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.5', 'IM', 2.93, 23, 0.2850, 2.3425, 3.5244, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.5', 'LV', 2.94, 23, 0.4132, 2.0877, 3.8015, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.6', 'IM', 4.15, 23, 0.1418, 3.8511, 4.4393, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.2.b.6', 'LV', 5.10, 23, 0.2159, 4.6536, 5.5490, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.a.1', 'IM', 3.01, 23, 0.3990, 2.1870, 3.8417, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.a.1', 'LV', 3.72, 23, 0.5474, 2.5842, 4.8547, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.a.2', 'IM', 2.16, 22, 0.2201, 1.7009, 2.6165, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.a.2', 'LV', 2.77, 22, 0.4775, 1.7740, 3.7600, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.a.3', 'IM', 1.42, 23, 0.1787, 1.0479, 1.7891, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.a.3', 'LV', 0.66, 23, 0.2768, 0.0896, 1.2375, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.a.4', 'IM', 2.10, 23, 0.1863, 1.7131, 2.4857, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.a.4', 'LV', 1.64, 23, 0.2608, 1.0991, 2.1810, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.1', 'IM', 3.91, 23, 0.1969, 3.4987, 4.3155, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.1', 'LV', 3.20, 23, 0.4882, 2.1872, 4.2121, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.2', 'IM', 3.01, 23, 0.3576, 2.2641, 3.7476, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.2', 'LV', 3.23, 23, 0.5074, 2.1735, 4.2779, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.4', 'IM', 1.80, 23, 0.3617, 1.0540, 2.5542, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.4', 'LV', 1.43, 23, 0.6149, 0.1555, 2.7058, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.5', 'IM', 1.91, 23, 0.4383, 1.0000, 2.8151, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.5', 'LV', 1.37, 23, 0.6493, 0.0215, 2.7146, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.6', 'IM', 2.94, 23, 0.3866, 2.1401, 3.7438, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.3.b.6', 'LV', 2.64, 22, 0.4449, 1.7103, 3.5606, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.1', 'IM', 2.67, 23, 0.2174, 2.2227, 3.1244, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.1', 'LV', 2.38, 22, 0.3798, 1.5886, 3.1682, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.2', 'IM', 3.53, 23, 0.3240, 2.8579, 4.2017, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.2', 'LV', 3.76, 23, 0.3748, 2.9797, 4.5343, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.3', 'IM', 4.31, 23, 0.1700, 3.9563, 4.6615, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.3', 'LV', 5.33, 23, 0.1590, 5.0029, 5.6624, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.4', 'IM', 3.08, 23, 0.4154, 2.2226, 3.9454, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.4', 'LV', 4.32, 23, 0.5145, 3.2516, 5.3858, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.5', 'IM', 2.13, 23, 0.4815, 1.1333, 3.1306, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.5', 'LV', 2.07, 23, 0.7487, 0.5211, 3.6264, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.6', 'IM', 4.31, 23, 0.2753, 3.7389, 4.8809, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.6', 'LV', 5.38, 23, 0.4045, 4.5440, 6.2218, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.7', 'IM', 3.15, 23, 0.4321, 2.2510, 4.0434, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.7', 'LV', 3.73, 23, 0.6899, 2.2974, 5.1587, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.8', 'IM', 2.98, 23, 0.4303, 2.0855, 3.8702, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.a.8', 'LV', 3.69, 23, 0.4982, 2.6581, 4.7244, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.1', 'IM', 2.86, 23, 0.3171, 2.2024, 3.5177, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.1', 'LV', 3.08, 23, 0.5016, 2.0372, 4.1178, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.2', 'IM', 2.70, 23, 0.5136, 1.6313, 3.7617, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.2', 'LV', 2.49, 23, 0.7654, 0.9068, 4.0817, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.3', 'IM', 3.00, 23, 0.2998, 2.3753, 3.6189, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.3', 'LV', 3.66, 23, 0.3164, 3.0055, 4.3176, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.4', 'IM', 2.29, 23, 0.3733, 1.5125, 3.0611, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.4', 'LV', 1.93, 23, 0.5541, 0.7839, 3.0821, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.5', 'IM', 2.31, 23, 0.1916, 1.9107, 2.7053, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.5', 'LV', 2.61, 23, 0.4244, 1.7323, 3.4924, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.6', 'IM', 3.23, 22, 0.6525, 1.8756, 4.5897, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.b.6', 'LV', 3.21, 23, 0.7835, 1.5811, 4.8310, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.c.1', 'IM', 2.59, 22, 0.2533, 2.0624, 3.1158, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.c.1', 'LV', 3.22, 23, 0.3242, 2.5447, 3.8895, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.c.2', 'IM', 1.72, 23, 0.4010, 1.0000, 2.5522, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.c.2', 'LV', 1.20, 23, 0.6319, 0.0000, 2.5090, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.c.3', 'IM', 2.44, 22, 0.5008, 1.4012, 3.4843, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '4.A.4.c.3', 'LV', 2.08, 22, 0.6693, 0.6894, 3.4732, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.a.1', 'IM', 4.47, 20, 0.1541, 4.1459, 4.7908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.a.1', 'LV', 3.85, 20, 0.1621, 3.5129, 4.1914, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.a.2', 'IM', 4.04, 20, 0.4217, 3.1554, 4.9205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.a.2', 'LV', 3.69, 20, 0.1293, 3.4243, 3.9655, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.b.1', 'IM', 4.19, 20, 0.3163, 3.5235, 4.8477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.b.1', 'LV', 3.85, 20, 0.3515, 3.1182, 4.5894, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.b.2', 'IM', 2.01, 20, 0.2796, 1.4269, 2.5971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.b.2', 'LV', 0.92, 20, 0.2332, 0.4303, 1.4067, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.b.3', 'IM', 2.99, 20, 0.5489, 1.8406, 4.1383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.1.b.3', 'LV', 1.57, 20, 0.3209, 0.8936, 2.2367, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.a.1', 'IM', 3.15, 20, 0.1779, 2.7798, 3.5245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.a.1', 'LV', 2.35, 20, 0.3004, 1.7163, 2.9740, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.a.2', 'IM', 3.75, 19, 0.4171, 2.8728, 4.6255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.a.2', 'LV', 2.88, 19, 0.3798, 2.0858, 3.6816, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.a.3', 'IM', 3.02, 19, 0.5508, 1.8667, 4.1810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.a.3', 'LV', 2.57, 19, 0.6806, 1.1410, 4.0010, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.a.4', 'IM', 2.81, 18, 0.4787, 1.7997, 3.8198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.a.4', 'LV', 2.18, 18, 0.5293, 1.0667, 3.3000, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.1', 'IM', 4.41, 18, 0.1781, 4.0341, 4.7856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.1', 'LV', 4.50, 18, 0.1727, 4.1335, 4.8624, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.2', 'IM', 3.93, 19, 0.1781, 3.5536, 4.3020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.2', 'LV', 3.96, 19, 0.2041, 3.5273, 4.3849, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.3', 'IM', 4.40, 19, 0.1746, 4.0365, 4.7700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.3', 'LV', 4.46, 19, 0.1859, 4.0704, 4.8517, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.4', 'IM', 2.96, 19, 0.5841, 1.7284, 4.1828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.4', 'LV', 2.28, 19, 0.6444, 0.9254, 3.6332, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.5', 'IM', 3.12, 20, 0.0825, 2.9429, 3.2881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.5', 'LV', 3.34, 20, 0.2505, 2.8118, 3.8605, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.6', 'IM', 3.71, 20, 0.2433, 3.1967, 4.2153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.2.b.6', 'LV', 4.73, 20, 0.2216, 4.2623, 5.1901, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.a.1', 'IM', 3.45, 20, 0.7781, 1.8222, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.a.1', 'LV', 3.16, 20, 0.9915, 1.0873, 5.2376, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.a.2', 'IM', 3.24, 20, 0.9422, 1.2705, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.a.2', 'LV', 3.64, 20, 1.3799, 0.7553, 6.5317, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.a.3', 'IM', 2.44, 20, 0.5931, 1.1997, 3.6822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.a.3', 'LV', 2.52, 20, 0.9962, 0.4359, 4.6060, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.a.4', 'IM', 4.00, 20, 0.2509, 3.4736, 4.5241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.a.4', 'LV', 3.06, 20, 0.6006, 1.7982, 4.3125, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.1', 'IM', 4.07, 20, 0.2047, 3.6421, 4.4989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.1', 'LV', 3.18, 20, 0.3756, 2.3894, 3.9615, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.2', 'IM', 1.48, 20, 0.3796, 1.0000, 2.2780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.2', 'LV', 0.67, 20, 0.5054, 0.0000, 1.7280, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.4', 'IM', 1.05, 20, 0.0383, 1.0000, 1.1272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.4', 'LV', 0.10, 20, 0.0800, 0.0000, 0.2669, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.5', 'IM', 1.07, 20, 0.0581, 1.0000, 1.1928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.5', 'LV', 0.10, 20, 0.0825, 0.0000, 0.2754, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.6', 'IM', 3.92, 20, 0.2817, 3.3271, 4.5061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.3.b.6', 'LV', 3.15, 20, 0.5549, 1.9894, 4.3121, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.1', 'IM', 2.58, 20, 0.1863, 2.1906, 2.9704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.1', 'LV', 2.01, 20, 0.2711, 1.4385, 2.5734, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.2', 'IM', 4.22, 20, 0.3561, 3.4795, 4.9701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.2', 'LV', 4.50, 20, 0.3300, 3.8127, 5.1942, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.3', 'IM', 3.94, 20, 0.1769, 3.5718, 4.3124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.3', 'LV', 3.24, 20, 0.5599, 2.0664, 4.4101, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.4', 'IM', 4.27, 20, 0.0726, 4.1182, 4.4221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.4', 'LV', 4.71, 20, 0.2239, 4.2459, 5.1832, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.5', 'IM', 2.95, 19, 0.3397, 2.2360, 3.6634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.5', 'LV', 2.74, 19, 0.5084, 1.6759, 3.8121, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.6', 'IM', 4.88, 19, 0.1275, 4.6086, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.6', 'LV', 5.14, 19, 0.2266, 4.6609, 5.6131, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.7', 'IM', 3.66, 19, 0.0850, 3.4855, 3.8427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.7', 'LV', 4.27, 19, 0.3807, 3.4655, 5.0651, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.8', 'IM', 3.79, 18, 0.2784, 3.2031, 4.3776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.a.8', 'LV', 3.80, 18, 0.3510, 3.0604, 4.5414, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.1', 'IM', 2.76, 20, 0.2350, 2.2659, 3.2495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.1', 'LV', 2.69, 20, 0.2868, 2.0890, 3.2897, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.2', 'IM', 2.19, 20, 0.2670, 1.6319, 2.7495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.2', 'LV', 1.09, 20, 0.2592, 0.5480, 1.6331, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.3', 'IM', 2.22, 20, 0.3626, 1.4590, 2.9767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.3', 'LV', 2.09, 20, 0.6752, 0.6744, 3.5007, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.4', 'IM', 2.45, 20, 0.4351, 1.5412, 3.3625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.4', 'LV', 2.33, 20, 0.7537, 0.7484, 3.9035, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.5', 'IM', 2.58, 20, 0.2869, 1.9843, 3.1851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.5', 'LV', 2.72, 20, 0.4237, 1.8322, 3.6059, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.6', 'IM', 2.31, 20, 0.3269, 1.6268, 2.9951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.b.6', 'LV', 2.19, 20, 0.5085, 1.1234, 3.2521, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.c.1', 'IM', 3.31, 20, 0.7453, 1.7544, 4.8744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.c.1', 'LV', 2.69, 20, 0.7682, 1.0858, 4.3014, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.c.2', 'IM', 1.15, 20, 0.1081, 1.0000, 1.3748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.c.2', 'LV', 0.29, 20, 0.2105, 0.0000, 0.7268, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.c.3', 'IM', 2.81, 20, 0.6224, 1.5065, 4.1118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.A.4.c.3', 'LV', 2.31, 20, 0.7632, 0.7104, 3.9051, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.a.1', 'IM', 3.58, 20, 0.3092, 2.9327, 4.2271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.a.1', 'LV', 3.10, 19, 0.3016, 2.4638, 3.7309, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.a.2', 'IM', 2.68, 20, 0.5103, 1.6162, 3.7523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.a.2', 'LV', 2.20, 20, 0.6434, 0.8551, 3.5484, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.b.1', 'IM', 3.26, 20, 0.4646, 2.2900, 4.2347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.b.1', 'LV', 3.21, 19, 0.4727, 2.2202, 4.2064, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.b.2', 'IM', 3.14, 20, 0.4315, 2.2325, 4.0386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.b.2', 'LV', 2.44, 20, 0.5857, 1.2189, 3.6708, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.b.3', 'IM', 2.74, 20, 0.5184, 1.6528, 3.8230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.1.b.3', 'LV', 2.29, 20, 0.4668, 1.3092, 3.2632, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.a.1', 'IM', 3.49, 19, 0.5174, 2.4058, 4.5800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.a.1', 'LV', 3.03, 19, 0.8032, 1.3454, 4.7204, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.a.2', 'IM', 2.56, 20, 0.4499, 1.6161, 3.4992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.a.2', 'LV', 1.88, 20, 0.5537, 0.7259, 3.0438, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.a.3', 'IM', 2.52, 20, 0.4820, 1.5124, 3.5299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.a.3', 'LV', 1.66, 20, 0.6222, 0.3602, 2.9650, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.a.4', 'IM', 2.80, 20, 0.4389, 1.8801, 3.7176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.a.4', 'LV', 2.20, 20, 0.6641, 0.8051, 3.5850, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.1', 'IM', 3.36, 20, 0.4434, 2.4339, 4.2899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.1', 'LV', 3.74, 20, 0.8347, 1.9900, 5.4839, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.2', 'IM', 3.31, 19, 0.4151, 2.4375, 4.1817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.2', 'LV', 3.01, 20, 0.6133, 1.7243, 4.2916, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.3', 'IM', 2.99, 20, 0.3879, 2.1812, 3.8051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.3', 'LV', 2.67, 20, 0.6933, 1.2190, 4.1212, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.4', 'IM', 2.73, 20, 0.4189, 1.8514, 3.6050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.4', 'LV', 2.26, 20, 0.6293, 0.9436, 3.5781, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.5', 'IM', 2.48, 20, 0.5260, 1.3784, 3.5802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.5', 'LV', 1.83, 20, 0.5418, 0.7007, 2.9685, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.6', 'IM', 3.13, 20, 0.3978, 2.2959, 3.9613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.2.b.6', 'LV', 3.39, 20, 0.8143, 1.6875, 5.0962, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.a.1', 'IM', 3.13, 20, 0.4498, 2.1913, 4.0743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.a.1', 'LV', 2.52, 20, 0.6688, 1.1169, 3.9166, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.a.2', 'IM', 3.08, 19, 0.4692, 2.0987, 4.0702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.a.2', 'LV', 3.48, 19, 0.8166, 1.7672, 5.1983, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.a.3', 'IM', 2.58, 19, 0.4781, 1.5710, 3.5799, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.a.3', 'LV', 1.83, 19, 0.6185, 0.5270, 3.1260, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.a.4', 'IM', 1.60, 20, 0.2510, 1.0793, 2.1301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.a.4', 'LV', 0.73, 20, 0.3309, 0.0401, 1.4254, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.1', 'IM', 2.02, 19, 0.4150, 1.1472, 2.8909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.1', 'LV', 1.62, 20, 0.6194, 0.3256, 2.9184, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.2', 'IM', 1.91, 20, 0.2921, 1.2981, 2.5208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.2', 'LV', 1.17, 19, 0.4559, 0.2073, 2.1229, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.4', 'IM', 1.50, 20, 0.2304, 1.0177, 1.9822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.4', 'LV', 0.58, 19, 0.3413, 0.0000, 1.2960, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.5', 'IM', 1.75, 20, 0.3615, 1.0000, 2.5043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.5', 'LV', 0.74, 20, 0.2824, 0.1502, 1.3325, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.6', 'IM', 2.85, 20, 0.4478, 1.9155, 3.7901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.3.b.6', 'LV', 1.68, 19, 0.4882, 0.6511, 2.7024, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.1', 'IM', 3.01, 19, 0.4296, 2.1105, 3.9158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.1', 'LV', 1.87, 19, 0.5171, 0.7798, 2.9527, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.2', 'IM', 3.81, 20, 0.3877, 2.9949, 4.6177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.2', 'LV', 3.16, 20, 0.6040, 1.8974, 4.4256, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.3', 'IM', 4.07, 20, 0.3922, 3.2509, 4.8928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.3', 'LV', 3.93, 20, 0.8102, 2.2316, 5.6232, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.4', 'IM', 4.14, 20, 0.3929, 3.3205, 4.9651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.4', 'LV', 4.72, 20, 0.6768, 3.3037, 6.1368, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.5', 'IM', 2.67, 20, 0.4312, 1.7680, 3.5728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.5', 'LV', 2.16, 20, 0.5256, 1.0600, 3.2601, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.6', 'IM', 4.72, 20, 0.0971, 4.5182, 4.9248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.6', 'LV', 4.90, 20, 0.2629, 4.3508, 5.4512, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.7', 'IM', 2.41, 20, 0.2591, 1.8645, 2.9489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.7', 'LV', 1.92, 20, 0.3185, 1.2570, 2.5903, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.8', 'IM', 4.74, 20, 0.1250, 4.4805, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.a.8', 'LV', 4.92, 19, 0.3125, 4.2608, 5.5739, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.1', 'IM', 2.73, 19, 0.4574, 1.7658, 3.6876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.1', 'LV', 2.27, 19, 0.6920, 0.8113, 3.7188, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.2', 'IM', 3.26, 19, 0.4672, 2.2793, 4.2425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.2', 'LV', 2.30, 19, 0.5494, 1.1456, 3.4540, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.3', 'IM', 3.07, 19, 0.3521, 2.3349, 3.8142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.3', 'LV', 2.84, 19, 0.3136, 2.1829, 3.5008, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.4', 'IM', 2.43, 19, 0.3698, 1.6507, 3.2046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.4', 'LV', 1.54, 19, 0.5313, 0.4261, 2.6584, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.5', 'IM', 2.64, 20, 0.4299, 1.7362, 3.5356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.5', 'LV', 2.35, 20, 0.5605, 1.1773, 3.5237, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.6', 'IM', 2.61, 20, 0.3195, 1.9365, 3.2740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.b.6', 'LV', 2.24, 20, 0.6188, 0.9496, 3.5399, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.c.1', 'IM', 2.68, 20, 0.5180, 1.5974, 3.7656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.c.1', 'LV', 1.46, 20, 0.5004, 0.4156, 2.5101, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.c.2', 'IM', 2.16, 19, 0.4417, 1.2298, 3.0858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.c.2', 'LV', 1.49, 20, 0.5257, 0.3906, 2.5912, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.c.3', 'IM', 2.10, 20, 0.3540, 1.3576, 2.8395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.A.4.c.3', 'LV', 1.40, 20, 0.4141, 0.5363, 2.2699, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.a.1', 'IM', 2.82, 18, 0.2637, 2.2642, 3.3769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.a.1', 'LV', 1.84, 17, 0.3419, 1.1161, 2.5657, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.a.2', 'IM', 1.74, 18, 0.2750, 1.1570, 2.3175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.a.2', 'LV', 1.41, 18, 0.2859, 0.8052, 2.0118, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.b.1', 'IM', 2.11, 18, 0.0878, 1.9251, 2.2956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.b.1', 'LV', 0.86, 16, 0.1347, 0.5745, 1.1488, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.b.2', 'IM', 1.57, 17, 0.1736, 1.2038, 1.9398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.b.2', 'LV', 0.71, 17, 0.2893, 0.0941, 1.3209, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.b.3', 'IM', 1.25, 17, 0.2265, 1.0000, 1.7265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.1.b.3', 'LV', 0.46, 18, 0.4387, 0.0000, 1.3855, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.a.1', 'IM', 1.84, 18, 0.2350, 1.3408, 2.3325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.a.1', 'LV', 1.20, 18, 0.5310, 0.0814, 2.3221, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.a.2', 'IM', 1.85, 18, 0.2393, 1.3448, 2.3544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.a.2', 'LV', 1.22, 18, 0.3830, 0.4136, 2.0297, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.a.3', 'IM', 1.50, 18, 0.2475, 1.0000, 2.0182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.a.3', 'LV', 0.87, 18, 0.4206, 0.0000, 1.7576, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.a.4', 'IM', 1.26, 18, 0.2265, 1.0000, 1.7406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.a.4', 'LV', 0.34, 18, 0.2979, 0.0000, 0.9655, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.1', 'IM', 1.99, 18, 0.2687, 1.4265, 2.5606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.1', 'LV', 1.62, 18, 0.4905, 0.5825, 2.6523, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.2', 'IM', 3.52, 17, 0.1400, 3.2255, 3.8193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.2', 'LV', 3.83, 17, 0.1958, 3.4161, 4.2461, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.3', 'IM', 2.06, 18, 0.3056, 1.4154, 2.7050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.3', 'LV', 1.53, 18, 0.5070, 0.4572, 2.5967, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.4', 'IM', 1.50, 18, 0.2491, 1.0000, 2.0267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.4', 'LV', 1.05, 18, 0.4000, 0.2089, 1.8967, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.5', 'IM', 2.97, 18, 0.2527, 2.4394, 3.5058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.5', 'LV', 2.12, 17, 0.3215, 1.4336, 2.7967, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.6', 'IM', 2.63, 18, 0.3631, 1.8606, 3.3927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.2.b.6', 'LV', 2.70, 18, 0.6550, 1.3150, 4.0788, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.a.1', 'IM', 4.43, 18, 0.1957, 4.0133, 4.8391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.a.1', 'LV', 5.13, 17, 0.4759, 4.1184, 6.1360, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.a.2', 'IM', 2.29, 18, 0.3795, 1.4861, 3.0873, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.a.2', 'LV', 2.63, 18, 0.7960, 0.9482, 4.3070, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.a.3', 'IM', 1.26, 17, 0.2426, 1.0000, 1.7706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.a.3', 'LV', 0.43, 17, 0.4043, 0.0000, 1.2843, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.a.4', 'IM', 1.26, 18, 0.2272, 1.0000, 1.7421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.a.4', 'LV', 0.28, 18, 0.2328, 0.0000, 0.7716, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.1', 'IM', 1.38, 18, 0.3098, 1.0000, 2.0373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.1', 'LV', 0.72, 18, 0.6061, 0.0000, 1.9967, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.2', 'IM', 1.22, 18, 0.2184, 1.0000, 1.6851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.2', 'LV', 0.44, 18, 0.4333, 0.0000, 1.3500, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.4', 'IM', 1.21, 18, 0.2159, 1.0000, 1.6701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.4', 'LV', 0.36, 18, 0.3598, 0.0000, 1.1169, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.5', 'IM', 1.21, 18, 0.2159, 1.0000, 1.6701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.5', 'LV', 0.36, 18, 0.3598, 0.0000, 1.1169, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.6', 'IM', 2.26, 18, 0.3429, 1.5362, 2.9833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.3.b.6', 'LV', 1.24, 18, 0.3947, 0.4105, 2.0760, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.1', 'IM', 1.74, 18, 0.2091, 1.2975, 2.1796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.1', 'LV', 0.92, 18, 0.2631, 0.3684, 1.4788, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.2', 'IM', 2.42, 18, 0.5297, 1.3002, 3.5352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.2', 'LV', 1.95, 18, 0.6447, 0.5928, 3.3131, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.3', 'IM', 1.67, 18, 0.2788, 1.0784, 2.2549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.3', 'LV', 1.16, 18, 0.5146, 0.0762, 2.2476, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.4', 'IM', 3.16, 18, 0.2133, 2.7063, 3.6063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.4', 'LV', 3.68, 18, 0.2923, 3.0667, 4.3001, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.5', 'IM', 1.87, 18, 0.3142, 1.2049, 2.5308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.5', 'LV', 1.46, 18, 0.4610, 0.4849, 2.4302, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.6', 'IM', 1.82, 18, 0.1912, 1.4185, 2.2253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.6', 'LV', 0.93, 18, 0.3656, 0.1626, 1.7054, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.7', 'IM', 1.60, 18, 0.3235, 1.0000, 2.2857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.7', 'LV', 1.36, 18, 0.6024, 0.0849, 2.6270, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.8', 'IM', 2.55, 18, 0.4433, 1.6186, 3.4893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.a.8', 'LV', 2.45, 18, 0.6127, 1.1536, 3.7389, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.1', 'IM', 1.90, 18, 0.2823, 1.3026, 2.4940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.1', 'LV', 1.22, 18, 0.5300, 0.1019, 2.3382, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.2', 'IM', 1.63, 18, 0.5293, 1.0000, 2.7427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.2', 'LV', 0.75, 18, 0.6680, 0.0000, 2.1612, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.3', 'IM', 1.53, 18, 0.2545, 1.0000, 2.0715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.3', 'LV', 0.96, 18, 0.4303, 0.0511, 1.8670, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.4', 'IM', 1.49, 18, 0.2480, 1.0000, 2.0160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.4', 'LV', 0.72, 18, 0.4617, 0.0000, 1.6894, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.5', 'IM', 1.33, 18, 0.2977, 1.0000, 1.9596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.5', 'LV', 0.57, 18, 0.5185, 0.0000, 1.6651, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.6', 'IM', 1.64, 18, 0.2252, 1.1657, 2.1157, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.b.6', 'LV', 1.16, 18, 0.5284, 0.0493, 2.2789, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.c.1', 'IM', 1.60, 18, 0.1614, 1.2613, 1.9423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.c.1', 'LV', 1.44, 18, 0.5568, 0.2616, 2.6112, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.c.2', 'IM', 1.31, 18, 0.2924, 1.0000, 1.9226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.c.2', 'LV', 0.51, 18, 0.5055, 0.0000, 1.5773, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.c.3', 'IM', 1.24, 18, 0.2206, 1.0000, 1.7070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.A.4.c.3', 'LV', 0.46, 18, 0.4373, 0.0000, 1.3855, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.a.1', 'IM', 4.38, 21, 0.2142, 3.9359, 4.8297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.a.1', 'LV', 4.44, 21, 0.4274, 3.5484, 5.3314, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.a.2', 'IM', 3.20, 21, 0.2865, 2.6016, 3.7968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.a.2', 'LV', 2.97, 21, 0.4035, 2.1302, 3.8138, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.b.1', 'IM', 3.75, 21, 0.1473, 3.4400, 4.0546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.b.1', 'LV', 3.01, 21, 0.4797, 2.0110, 4.0124, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.b.2', 'IM', 2.72, 21, 0.3687, 1.9494, 3.4877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.b.2', 'LV', 2.00, 21, 0.3730, 1.2253, 2.7815, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.b.3', 'IM', 3.05, 20, 0.2415, 2.5458, 3.5567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.1.b.3', 'LV', 2.64, 21, 0.4227, 1.7585, 3.5219, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.a.1', 'IM', 3.41, 21, 0.3141, 2.7501, 4.0607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.a.1', 'LV', 3.43, 21, 0.3252, 2.7555, 4.1124, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.a.2', 'IM', 3.71, 21, 0.3752, 2.9307, 4.4960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.a.2', 'LV', 3.65, 21, 0.2666, 3.0914, 4.2037, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.a.3', 'IM', 3.72, 21, 0.3862, 2.9167, 4.5281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.a.3', 'LV', 3.14, 21, 0.3944, 2.3153, 3.9605, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.a.4', 'IM', 3.74, 21, 0.4029, 2.8959, 4.5768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.a.4', 'LV', 4.23, 20, 0.3256, 3.5520, 4.9147, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.1', 'IM', 3.75, 21, 0.2514, 3.2232, 4.2720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.1', 'LV', 3.94, 20, 0.3934, 3.1118, 4.7586, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.2', 'IM', 3.73, 21, 0.3021, 3.0955, 4.3559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.2', 'LV', 3.84, 20, 0.4510, 2.8981, 4.7859, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.3', 'IM', 4.28, 21, 0.2435, 3.7759, 4.7919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.3', 'LV', 4.85, 20, 0.3749, 4.0622, 5.6317, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.4', 'IM', 3.22, 21, 0.4053, 2.3762, 4.0671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.4', 'LV', 2.89, 20, 0.4516, 1.9440, 3.8345, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.5', 'IM', 3.00, 21, 0.2116, 2.5559, 3.4385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.5', 'LV', 3.43, 20, 0.3727, 2.6452, 4.2054, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.6', 'IM', 3.81, 21, 0.2719, 3.2452, 4.3795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.2.b.6', 'LV', 4.53, 20, 0.1869, 4.1370, 4.9195, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.a.1', 'IM', 1.62, 21, 0.1618, 1.2825, 1.9576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.a.1', 'LV', 1.12, 21, 0.3079, 0.4745, 1.7588, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.a.2', 'IM', 1.47, 21, 0.1666, 1.1266, 1.8216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.a.2', 'LV', 1.36, 21, 0.4912, 0.3364, 2.3856, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.a.3', 'IM', 1.69, 21, 0.3260, 1.0066, 2.3668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.a.3', 'LV', 1.04, 21, 0.4521, 0.0968, 1.9830, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.a.4', 'IM', 2.26, 20, 0.3303, 1.5721, 2.9546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.a.4', 'LV', 1.63, 20, 0.2763, 1.0510, 2.2076, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.1', 'IM', 3.90, 21, 0.2618, 3.3539, 4.4459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.1', 'LV', 3.25, 21, 0.2857, 2.6589, 3.8509, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.2', 'IM', 1.29, 21, 0.2389, 1.0000, 1.7925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.2', 'LV', 0.45, 21, 0.3583, 0.0000, 1.1977, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.4', 'IM', 1.19, 21, 0.1231, 1.0000, 1.4494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.4', 'LV', 0.27, 21, 0.1406, 0.0000, 0.5640, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.5', 'IM', 1.60, 21, 0.2443, 1.0882, 2.1074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.5', 'LV', 0.97, 21, 0.3831, 0.1714, 1.7697, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.6', 'IM', 3.74, 21, 0.2324, 3.2549, 4.2244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.3.b.6', 'LV', 3.56, 20, 0.5067, 2.4944, 4.6156, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.1', 'IM', 3.02, 21, 0.3410, 2.3057, 3.7283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.1', 'LV', 2.51, 20, 0.3665, 1.7467, 3.2809, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.2', 'IM', 3.61, 21, 0.2595, 3.0641, 4.1468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.2', 'LV', 3.97, 20, 0.3060, 3.3267, 4.6077, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.3', 'IM', 3.79, 21, 0.2405, 3.2839, 4.2874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.3', 'LV', 4.05, 20, 0.3755, 3.2639, 4.8359, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.4', 'IM', 4.32, 21, 0.2628, 3.7748, 4.8710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.4', 'LV', 5.07, 21, 0.2996, 4.4495, 5.6995, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.5', 'IM', 2.52, 21, 0.2615, 1.9721, 3.0631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.5', 'LV', 2.51, 20, 0.4649, 1.5321, 3.4782, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.6', 'IM', 3.78, 20, 0.3023, 3.1459, 4.4115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.6', 'LV', 4.30, 19, 0.4915, 3.2657, 5.3308, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.7', 'IM', 3.53, 21, 0.3490, 2.8018, 4.2578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.7', 'LV', 4.57, 20, 0.4377, 3.6491, 5.4813, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.8', 'IM', 3.17, 21, 0.2925, 2.5581, 3.7784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.a.8', 'LV', 4.14, 20, 0.5456, 2.9954, 5.2794, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.1', 'IM', 3.01, 21, 0.3565, 2.2673, 3.7547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.1', 'LV', 3.17, 20, 0.7408, 1.6244, 4.7254, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.2', 'IM', 2.48, 20, 0.3311, 1.7837, 3.1698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.2', 'LV', 2.27, 19, 0.5936, 1.0205, 3.5146, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.3', 'IM', 2.79, 21, 0.3898, 1.9719, 3.5981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.3', 'LV', 2.91, 21, 0.5546, 1.7504, 4.0642, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.4', 'IM', 2.60, 21, 0.4463, 1.6676, 3.5294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.4', 'LV', 2.49, 21, 0.6325, 1.1687, 3.8075, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.5', 'IM', 2.86, 21, 0.4836, 1.8547, 3.8720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.5', 'LV', 3.33, 20, 0.7336, 1.7974, 4.8685, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.6', 'IM', 3.21, 21, 0.3898, 2.3924, 4.0189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.b.6', 'LV', 3.23, 21, 0.5794, 2.0254, 4.4428, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.c.1', 'IM', 3.80, 21, 0.2416, 3.2948, 4.3029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.c.1', 'LV', 3.91, 21, 0.3010, 3.2844, 4.5401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.c.2', 'IM', 2.27, 21, 0.4410, 1.3508, 3.1908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.c.2', 'LV', 2.10, 21, 0.6312, 0.7810, 3.4145, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.c.3', 'IM', 2.81, 21, 0.2674, 2.2542, 3.3696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.A.4.c.3', 'LV', 3.02, 21, 0.4866, 2.0034, 4.0336, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.a.1', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.a.1', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.a.2', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.a.2', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.b.1', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.b.1', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.b.2', 'IM', 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.b.2', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.b.3', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.1.b.3', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.a.1', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.a.1', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.a.2', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.a.2', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.a.3', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.a.3', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.a.4', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.a.4', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.1', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.1', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.2', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.2', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.3', 'IM', 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.3', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.4', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.4', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.5', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.5', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.6', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.2.b.6', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.a.1', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.a.1', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.a.2', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.a.2', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.a.3', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.a.3', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.a.4', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.a.4', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.1', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.1', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.2', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.2', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.4', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.4', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.5', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.5', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.6', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.3.b.6', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.1', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.1', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.2', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.2', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.3', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.3', 'LV', 5.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.4', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.4', 'LV', 5.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.5', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.5', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.6', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.6', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.7', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.7', 'LV', 5.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.8', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.a.8', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.1', 'IM', 3.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.1', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.2', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.2', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.3', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.3', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.4', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.4', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.5', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.5', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.6', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.b.6', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.c.1', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.c.1', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.c.2', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.c.2', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.c.3', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.A.4.c.3', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.a.1', 'IM', 4.40, 15, 0.1530, 4.0695, 4.7257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.a.1', 'LV', 4.59, 15, 0.3999, 3.7300, 5.4455, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.a.2', 'IM', 2.23, 15, 0.3574, 1.4647, 2.9977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.a.2', 'LV', 2.42, 15, 0.6491, 1.0275, 3.8120, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.b.1', 'IM', 4.21, 15, 0.2062, 3.7680, 4.6526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.b.1', 'LV', 4.25, 14, 0.5183, 3.1295, 5.3688, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.b.2', 'IM', 1.75, 15, 0.2635, 1.1813, 2.3117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.b.2', 'LV', 1.61, 15, 0.6283, 0.2661, 2.9614, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.b.3', 'IM', 4.07, 14, 0.2466, 3.5371, 4.6024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.1.b.3', 'LV', 4.00, 15, 0.4482, 3.0365, 4.9592, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.a.1', 'IM', 3.15, 14, 0.4271, 2.2319, 4.0774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.a.1', 'LV', 3.64, 15, 0.6840, 2.1705, 5.1045, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.a.2', 'IM', 3.39, 14, 0.2688, 2.8100, 3.9716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.a.2', 'LV', 4.11, 15, 0.4468, 3.1563, 5.0728, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.a.3', 'IM', 3.62, 15, 0.2384, 3.1060, 4.1285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.a.3', 'LV', 3.94, 15, 0.4071, 3.0648, 4.8113, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.a.4', 'IM', 3.55, 15, 0.2615, 2.9851, 4.1067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.a.4', 'LV', 4.09, 15, 0.4838, 3.0528, 5.1280, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.1', 'IM', 3.85, 15, 0.2996, 3.2117, 4.4969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.1', 'LV', 4.65, 15, 0.2832, 4.0399, 5.2549, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.2', 'IM', 3.95, 15, 0.2668, 3.3747, 4.5194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.2', 'LV', 4.30, 15, 0.2772, 3.7010, 4.8902, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.3', 'IM', 3.87, 14, 0.2694, 3.2839, 4.4480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.3', 'LV', 4.81, 14, 0.4404, 3.8553, 5.7583, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.4', 'IM', 3.25, 15, 0.2287, 2.7578, 3.7390, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.4', 'LV', 3.81, 15, 0.3054, 3.1598, 4.4697, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.5', 'IM', 2.67, 15, 0.3145, 1.9943, 3.3435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.5', 'LV', 2.90, 15, 0.4974, 1.8322, 3.9656, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.6', 'IM', 3.63, 14, 0.1488, 3.3095, 3.9525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.2.b.6', 'LV', 4.88, 14, 0.2197, 4.4072, 5.3563, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.a.1', 'IM', 1.54, 15, 0.1948, 1.1250, 1.9605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.a.1', 'LV', 1.24, 15, 0.4824, 0.2013, 2.2705, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.a.2', 'IM', 1.42, 15, 0.1841, 1.0223, 1.8121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.a.2', 'LV', 1.41, 15, 0.7522, 0.0000, 3.0252, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.a.3', 'IM', 1.70, 15, 0.3869, 1.0000, 2.5328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.a.3', 'LV', 1.41, 15, 0.7737, 0.0000, 3.0656, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.a.4', 'IM', 1.82, 15, 0.4835, 1.0000, 2.8544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.a.4', 'LV', 0.86, 15, 0.3931, 0.0152, 1.7016, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.1', 'IM', 4.19, 14, 0.2382, 3.6762, 4.7056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.1', 'LV', 4.25, 14, 0.5198, 3.1304, 5.3765, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.2', 'IM', 2.23, 15, 0.3209, 1.5383, 2.9149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.2', 'LV', 2.57, 15, 0.6243, 1.2318, 3.9098, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.4', 'IM', 1.58, 15, 0.2835, 1.0000, 2.1905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.4', 'LV', 1.21, 15, 0.5691, 0.0000, 2.4332, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.5', 'IM', 1.90, 15, 0.3333, 1.1803, 2.6099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.5', 'LV', 1.03, 15, 0.3146, 0.3509, 1.7002, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.6', 'IM', 3.30, 15, 0.2374, 2.7870, 3.8051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.3.b.6', 'LV', 3.62, 15, 0.3863, 2.7885, 4.4454, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.1', 'IM', 3.42, 15, 0.3427, 2.6885, 4.1584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.1', 'LV', 4.02, 15, 0.5604, 2.8207, 5.2247, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.2', 'IM', 3.96, 14, 0.2477, 3.4229, 4.4931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.2', 'LV', 4.96, 15, 0.3473, 4.2101, 5.7000, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.3', 'IM', 4.44, 15, 0.1693, 4.0725, 4.7987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.3', 'LV', 4.93, 15, 0.5362, 3.7822, 6.0825, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.4', 'IM', 4.00, 14, 0.2353, 3.4958, 4.5123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.4', 'LV', 4.78, 15, 0.4179, 3.8869, 5.6796, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.5', 'IM', 2.00, 15, 0.4043, 1.1287, 2.8628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.5', 'LV', 1.45, 15, 0.5473, 0.2768, 2.6244, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.6', 'IM', 4.32, 15, 0.2132, 3.8591, 4.7737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.6', 'LV', 5.32, 15, 0.4504, 4.3570, 6.2890, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.7', 'IM', 2.99, 15, 0.2743, 2.4020, 3.5786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.7', 'LV', 3.35, 15, 0.4725, 2.3342, 4.3611, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.8', 'IM', 2.59, 14, 0.4092, 1.7080, 3.4761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.a.8', 'LV', 3.03, 15, 0.6939, 1.5444, 4.5211, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.1', 'IM', 2.51, 15, 0.3985, 1.6536, 3.3630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.1', 'LV', 2.67, 15, 0.6791, 1.2140, 4.1268, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.2', 'IM', 2.34, 15, 0.3076, 1.6841, 3.0035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.2', 'LV', 2.48, 15, 0.5880, 1.2177, 3.7401, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.3', 'IM', 3.34, 15, 0.3067, 2.6817, 3.9973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.3', 'LV', 4.14, 15, 0.4153, 3.2469, 5.0282, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.4', 'IM', 2.44, 15, 0.4051, 1.5750, 3.3129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.4', 'LV', 2.65, 15, 0.6987, 1.1536, 4.1506, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.5', 'IM', 2.54, 15, 0.3285, 1.8311, 3.2401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.5', 'LV', 3.27, 15, 0.5812, 2.0207, 4.5140, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.6', 'IM', 3.52, 15, 0.4242, 2.6053, 4.4249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.b.6', 'LV', 4.61, 15, 0.7478, 3.0025, 6.2101, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.c.1', 'IM', 2.86, 15, 0.2335, 2.3635, 3.3650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.c.1', 'LV', 2.80, 15, 0.2278, 2.3102, 3.2875, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.c.2', 'IM', 1.61, 15, 0.2516, 1.0707, 2.1498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.c.2', 'LV', 1.11, 15, 0.4462, 0.1559, 2.0700, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.c.3', 'IM', 1.83, 14, 0.2802, 1.2217, 2.4323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.A.4.c.3', 'LV', 1.71, 15, 0.5776, 0.4734, 2.9509, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.a.1', 'IM', 4.34, 16, 0.1957, 3.9248, 4.7589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.a.1', 'LV', 4.80, 16, 0.4070, 3.9311, 5.6661, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.a.2', 'IM', 3.24, 15, 0.3247, 2.5430, 3.9357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.a.2', 'LV', 3.54, 15, 0.3745, 2.7332, 4.3394, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.b.1', 'IM', 4.00, 15, 0.2294, 3.5047, 4.4886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.b.1', 'LV', 4.36, 16, 0.5571, 3.1705, 5.5454, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.b.2', 'IM', 2.16, 15, 0.2880, 1.5468, 2.7821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.b.2', 'LV', 2.19, 16, 0.4619, 1.2044, 3.1732, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.b.3', 'IM', 2.71, 14, 0.4593, 1.7200, 3.7044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.1.b.3', 'LV', 2.10, 16, 0.3339, 1.3921, 2.8156, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.a.1', 'IM', 3.18, 16, 0.3033, 2.5318, 3.8247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.a.1', 'LV', 3.20, 16, 0.3496, 2.4537, 3.9438, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.a.2', 'IM', 4.08, 16, 0.3502, 3.3310, 4.8239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.a.2', 'LV', 4.38, 16, 0.7695, 2.7400, 6.0205, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.a.3', 'IM', 3.56, 16, 0.4365, 2.6301, 4.4908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.a.3', 'LV', 3.77, 16, 0.8061, 2.0527, 5.4890, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.a.4', 'IM', 3.81, 15, 0.4291, 2.8909, 4.7315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.a.4', 'LV', 4.30, 16, 0.7438, 2.7128, 5.8836, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.1', 'IM', 4.02, 16, 0.3229, 3.3353, 4.7119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.1', 'LV', 4.50, 16, 0.6954, 3.0172, 5.9818, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.2', 'IM', 3.54, 16, 0.2550, 2.9973, 4.0843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.2', 'LV', 4.08, 16, 0.5335, 2.9392, 5.2134, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.3', 'IM', 4.17, 16, 0.3246, 3.4772, 4.8608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.3', 'LV', 5.04, 16, 0.5515, 3.8603, 6.2115, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.4', 'IM', 3.68, 16, 0.2829, 3.0788, 4.2846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.4', 'LV', 3.93, 16, 0.7204, 2.3930, 5.4639, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.5', 'IM', 3.04, 16, 0.3588, 2.2756, 3.8053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.5', 'LV', 3.33, 16, 0.6295, 1.9861, 4.6694, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.6', 'IM', 3.64, 16, 0.3476, 2.9033, 4.3849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.2.b.6', 'LV', 4.60, 16, 0.5578, 3.4129, 5.7909, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.a.1', 'IM', 1.31, 16, 0.1126, 1.0663, 1.5463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.a.1', 'LV', 0.48, 16, 0.2763, 0.0000, 1.0716, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.a.2', 'IM', 2.00, 16, 0.4684, 1.0000, 2.9945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.a.2', 'LV', 2.00, 16, 0.8834, 0.1200, 3.8857, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.a.3', 'IM', 1.92, 16, 0.4293, 1.0065, 2.8365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.a.3', 'LV', 1.78, 16, 0.8733, 0.0000, 3.6386, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.a.4', 'IM', 1.43, 16, 0.2934, 1.0000, 2.0601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.a.4', 'LV', 0.70, 16, 0.4893, 0.0000, 1.7440, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.1', 'IM', 3.61, 15, 0.5437, 2.4440, 4.7763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.1', 'LV', 3.72, 16, 0.8833, 1.8323, 5.5978, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.2', 'IM', 1.39, 16, 0.2158, 1.0000, 1.8532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.2', 'LV', 0.80, 16, 0.4329, 0.0000, 1.7250, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.4', 'IM', 1.56, 16, 0.3917, 1.0000, 2.3909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.4', 'LV', 0.90, 16, 0.6931, 0.0000, 2.3740, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.5', 'IM', 1.80, 16, 0.3373, 1.0766, 2.5145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.5', 'LV', 1.26, 16, 0.5955, 0.0000, 2.5299, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.6', 'IM', 3.36, 16, 0.4842, 2.3255, 4.3896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.3.b.6', 'LV', 3.60, 16, 0.8881, 1.7077, 5.4935, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.1', 'IM', 3.47, 15, 0.6547, 2.0630, 4.8716, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.1', 'LV', 3.53, 15, 0.8908, 1.6169, 5.4379, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.2', 'IM', 4.21, 16, 0.2530, 3.6724, 4.7509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.2', 'LV', 4.68, 16, 0.5016, 3.6111, 5.7494, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.3', 'IM', 4.46, 16, 0.2126, 4.0067, 4.9129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.3', 'LV', 4.90, 16, 0.3963, 4.0554, 5.7449, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.4', 'IM', 3.94, 14, 0.4274, 3.0160, 4.8628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.4', 'LV', 4.79, 15, 0.4252, 3.8801, 5.7042, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.5', 'IM', 3.70, 16, 0.3893, 2.8730, 4.5326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.5', 'LV', 3.92, 16, 0.9191, 1.9645, 5.8824, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.6', 'IM', 4.85, 16, 0.1157, 4.6067, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.6', 'LV', 5.75, 16, 0.4608, 4.7680, 6.7325, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.7', 'IM', 3.75, 16, 0.2159, 3.2917, 4.2119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.7', 'LV', 4.41, 16, 0.3872, 3.5803, 5.2307, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.8', 'IM', 3.00, 16, 0.5803, 1.7639, 4.2375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.a.8', 'LV', 2.98, 16, 0.7660, 1.3503, 4.6155, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.1', 'IM', 2.49, 16, 0.3525, 1.7417, 3.2443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.1', 'LV', 2.74, 16, 0.6632, 1.3290, 4.1561, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.2', 'IM', 2.62, 16, 0.3350, 1.9068, 3.3348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.2', 'LV', 2.61, 16, 0.6587, 1.2027, 4.0107, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.3', 'IM', 2.89, 15, 0.4415, 1.9457, 3.8396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.3', 'LV', 2.80, 16, 0.6833, 1.3408, 4.2535, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.4', 'IM', 2.56, 16, 0.3319, 1.8545, 3.2693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.4', 'LV', 2.91, 16, 0.8890, 1.0178, 4.8075, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.5', 'IM', 2.20, 16, 0.2814, 1.6044, 2.8038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.5', 'LV', 2.21, 16, 0.5403, 1.0538, 3.3570, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.6', 'IM', 2.80, 15, 0.4555, 1.8251, 3.7789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.b.6', 'LV', 3.43, 16, 0.9203, 1.4684, 5.3916, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.c.1', 'IM', 2.55, 16, 0.3778, 1.7464, 3.3571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.c.1', 'LV', 2.70, 16, 0.5609, 1.5086, 3.8996, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.c.2', 'IM', 1.22, 16, 0.1209, 1.0000, 1.4772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.c.2', 'LV', 0.26, 16, 0.1393, 0.0000, 0.5563, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.c.3', 'IM', 1.67, 15, 0.2525, 1.1249, 2.2081, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.A.4.c.3', 'LV', 1.40, 15, 0.5139, 0.2943, 2.4988, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.a.1', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.a.1', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.a.2', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.a.2', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.b.1', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.b.1', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.b.2', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.b.2', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.b.3', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.1.b.3', 'LV', 1.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.a.1', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.a.1', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.a.2', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.a.2', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.a.3', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.a.3', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.a.4', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.a.4', 'LV', 1.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.1', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.1', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.2', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.2', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.3', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.3', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.4', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.4', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.5', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.5', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.6', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.2.b.6', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.a.1', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.a.1', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.a.2', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.a.2', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.a.3', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.a.3', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.a.4', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.a.4', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.1', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.1', 'LV', 2.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.2', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.2', 'LV', 0.12, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.4', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.4', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.5', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.5', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.6', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.3.b.6', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.1', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.1', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.2', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.2', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.3', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.3', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.4', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.4', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.5', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.5', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.6', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.6', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.7', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.7', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.8', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.a.8', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.1', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.1', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.2', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.2', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.3', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.3', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.4', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.4', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.5', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.5', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.6', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.b.6', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.c.1', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.c.1', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.c.2', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.c.2', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.c.3', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.A.4.c.3', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.a.1', 'IM', 4.29, 39, 0.1604, 3.9661, 4.6157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.a.1', 'LV', 3.82, 39, 0.4202, 2.9685, 4.6696, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.a.2', 'IM', 3.75, 39, 0.2373, 3.2690, 4.2299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.a.2', 'LV', 3.90, 39, 0.3517, 3.1848, 4.6086, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.b.1', 'IM', 3.95, 39, 0.1976, 3.5550, 4.3549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.b.1', 'LV', 3.62, 37, 0.3640, 2.8773, 4.3539, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.b.2', 'IM', 2.98, 39, 0.3585, 2.2577, 3.7094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.b.2', 'LV', 2.97, 39, 0.3909, 2.1828, 3.7655, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.b.3', 'IM', 2.96, 39, 0.2605, 2.4292, 3.4839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.1.b.3', 'LV', 2.92, 39, 0.4574, 1.9985, 3.8503, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.a.1', 'IM', 3.69, 39, 0.1593, 3.3698, 4.0148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.a.1', 'LV', 3.85, 39, 0.2563, 3.3283, 4.3659, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.a.2', 'IM', 4.20, 39, 0.1082, 3.9835, 4.4216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.a.2', 'LV', 4.69, 39, 0.1853, 4.3143, 5.0645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.a.3', 'IM', 3.95, 39, 0.2255, 3.4962, 4.4093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.a.3', 'LV', 3.99, 39, 0.2973, 3.3832, 4.5869, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.a.4', 'IM', 3.98, 39, 0.2712, 3.4308, 4.5288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.a.4', 'LV', 4.03, 39, 0.2716, 3.4828, 4.5826, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.1', 'IM', 4.21, 39, 0.1911, 3.8258, 4.5997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.1', 'LV', 4.21, 39, 0.3342, 3.5285, 4.8815, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.2', 'IM', 3.55, 39, 0.3461, 2.8482, 4.2495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.2', 'LV', 3.81, 39, 0.5082, 2.7774, 4.8351, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.3', 'IM', 3.65, 39, 0.2317, 3.1825, 4.1206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.3', 'LV', 4.20, 39, 0.3429, 3.5102, 4.8986, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.4', 'IM', 3.51, 38, 0.2378, 3.0310, 3.9947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.4', 'LV', 3.31, 38, 0.4519, 2.3937, 4.2249, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.5', 'IM', 3.34, 39, 0.1743, 2.9881, 3.6938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.5', 'LV', 4.21, 39, 0.2881, 3.6286, 4.7952, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.6', 'IM', 3.71, 39, 0.2313, 3.2466, 4.1832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.2.b.6', 'LV', 4.78, 39, 0.2784, 4.2193, 5.3464, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.a.1', 'IM', 2.72, 39, 0.3537, 2.0018, 3.4339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.a.1', 'LV', 2.55, 39, 0.3998, 1.7428, 3.3614, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.a.2', 'IM', 2.68, 39, 0.3927, 1.8832, 3.4734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.a.2', 'LV', 2.56, 39, 0.4674, 1.6132, 3.5055, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.a.3', 'IM', 2.33, 39, 0.4222, 1.4798, 3.1890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.a.3', 'LV', 2.27, 39, 0.5181, 1.2234, 3.3209, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.a.4', 'IM', 1.94, 39, 0.4838, 1.0000, 2.9241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.a.4', 'LV', 1.27, 39, 0.5879, 0.0792, 2.4595, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.1', 'IM', 4.47, 38, 0.1666, 4.1350, 4.8102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.1', 'LV', 3.83, 39, 0.3657, 3.0921, 4.5726, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.2', 'IM', 1.40, 39, 0.1204, 1.1604, 1.6477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.2', 'LV', 0.86, 39, 0.3423, 0.1700, 1.5560, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.4', 'IM', 1.75, 39, 0.2283, 1.2878, 2.2120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.4', 'LV', 1.50, 39, 0.5519, 0.3802, 2.6145, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.5', 'IM', 1.85, 39, 0.2041, 1.4352, 2.2614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.5', 'LV', 1.38, 39, 0.2989, 0.7771, 1.9871, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.6', 'IM', 3.98, 39, 0.2079, 3.5616, 4.4033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.3.b.6', 'LV', 3.43, 39, 0.2920, 2.8362, 4.0184, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.1', 'IM', 3.44, 39, 0.3447, 2.7437, 4.1393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.1', 'LV', 3.13, 39, 0.4614, 2.1969, 4.0652, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.2', 'IM', 4.20, 39, 0.3413, 3.5125, 4.8944, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.2', 'LV', 4.44, 39, 0.3703, 3.6872, 5.1866, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.3', 'IM', 3.59, 39, 0.2461, 3.0924, 4.0890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.3', 'LV', 3.94, 39, 0.2516, 3.4328, 4.4515, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.4', 'IM', 3.70, 39, 0.3033, 3.0907, 4.3186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.4', 'LV', 4.57, 39, 0.2618, 4.0398, 5.0998, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.5', 'IM', 3.19, 39, 0.2527, 2.6819, 3.7050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.5', 'LV', 3.63, 39, 0.3295, 2.9647, 4.2987, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.6', 'IM', 2.41, 38, 0.1770, 2.0469, 2.7643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.6', 'LV', 2.60, 39, 0.2483, 2.0933, 3.0984, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.7', 'IM', 3.86, 39, 0.1797, 3.4954, 4.2231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.7', 'LV', 4.74, 39, 0.1902, 4.3543, 5.1243, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.8', 'IM', 3.05, 39, 0.2635, 2.5170, 3.5839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.a.8', 'LV', 3.11, 39, 0.2461, 2.6096, 3.6058, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.1', 'IM', 3.60, 39, 0.2632, 3.0698, 4.1354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.1', 'LV', 4.23, 39, 0.2525, 3.7163, 4.7388, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.2', 'IM', 3.66, 39, 0.3037, 3.0452, 4.2748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.2', 'LV', 3.63, 39, 0.3510, 2.9244, 4.3455, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.3', 'IM', 3.63, 39, 0.1775, 3.2662, 3.9850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.3', 'LV', 3.69, 39, 0.3193, 3.0457, 4.3384, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.4', 'IM', 3.73, 39, 0.3683, 2.9810, 4.4721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.4', 'LV', 4.30, 39, 0.3147, 3.6617, 4.9358, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.5', 'IM', 3.97, 38, 0.1389, 3.6884, 4.2514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.5', 'LV', 4.59, 39, 0.1338, 4.3186, 4.8602, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.6', 'IM', 3.47, 39, 0.1998, 3.0705, 3.8794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.b.6', 'LV', 3.88, 39, 0.3799, 3.1134, 4.6516, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.c.1', 'IM', 3.48, 39, 0.3378, 2.7934, 4.1611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.c.1', 'LV', 3.56, 39, 0.2175, 3.1167, 3.9974, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.c.2', 'IM', 3.75, 39, 0.3199, 3.1015, 4.3965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.c.2', 'LV', 3.88, 39, 0.3740, 3.1234, 4.6377, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.c.3', 'IM', 3.69, 37, 0.3018, 3.0809, 4.3051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.A.4.c.3', 'LV', 3.85, 38, 0.3839, 3.0742, 4.6299, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.a.1', 'IM', 4.48, 24, 0.1783, 4.1114, 4.8492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.a.1', 'LV', 2.91, 23, 0.6699, 1.5170, 4.2957, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.a.2', 'IM', 2.95, 23, 0.5481, 1.8093, 4.0825, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.a.2', 'LV', 2.71, 21, 0.9352, 0.7611, 4.6627, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.b.1', 'IM', 4.17, 22, 0.2921, 3.5584, 4.7733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.b.1', 'LV', 3.23, 20, 0.6926, 1.7806, 4.6798, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.b.2', 'IM', 1.88, 23, 0.3669, 1.1159, 2.6378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.b.2', 'LV', 1.07, 22, 0.4900, 0.0494, 2.0874, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.b.3', 'IM', 1.62, 24, 0.2878, 1.0221, 2.2129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.1.b.3', 'LV', 0.81, 21, 0.4113, 0.0000, 1.6655, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.a.1', 'IM', 2.49, 24, 0.2939, 1.8799, 3.0960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.a.1', 'LV', 1.95, 22, 0.3328, 1.2557, 2.6398, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.a.2', 'IM', 3.25, 23, 0.2896, 2.6505, 3.8518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.a.2', 'LV', 3.84, 22, 0.6435, 2.4996, 5.1761, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.a.3', 'IM', 3.44, 23, 0.3030, 2.8120, 4.0689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.a.3', 'LV', 2.96, 22, 0.7050, 1.4924, 4.4248, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.a.4', 'IM', 2.35, 24, 0.3994, 1.5218, 3.1743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.a.4', 'LV', 1.79, 22, 0.5922, 0.5599, 3.0229, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.1', 'IM', 2.90, 23, 0.2698, 2.3425, 3.4614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.1', 'LV', 2.74, 23, 0.4479, 1.8158, 3.6735, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.2', 'IM', 1.87, 24, 0.2937, 1.2636, 2.4788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.2', 'LV', 1.09, 23, 0.3624, 0.3355, 1.8388, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.3', 'IM', 3.07, 24, 0.1947, 2.6653, 3.4710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.3', 'LV', 2.93, 24, 0.3810, 2.1400, 3.7162, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.4', 'IM', 1.53, 24, 0.2348, 1.0414, 2.0130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.4', 'LV', 0.65, 23, 0.2814, 0.0643, 1.2317, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.5', 'IM', 2.03, 24, 0.3232, 1.3584, 2.6957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.5', 'LV', 1.66, 24, 0.5484, 0.5249, 2.7938, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.6', 'IM', 2.11, 24, 0.3252, 1.4327, 2.7783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.2.b.6', 'LV', 1.80, 23, 0.5250, 0.7156, 2.8930, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.a.1', 'IM', 1.35, 24, 0.1869, 1.0000, 1.7350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.a.1', 'LV', 0.37, 23, 0.2186, 0.0000, 0.8233, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.a.2', 'IM', 1.30, 24, 0.1544, 1.0000, 1.6147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.a.2', 'LV', 0.49, 23, 0.2855, 0.0000, 1.0788, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.a.3', 'IM', 1.17, 23, 0.1242, 1.0000, 1.4306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.a.3', 'LV', 0.36, 23, 0.2541, 0.0000, 0.8906, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.a.4', 'IM', 1.17, 24, 0.1213, 1.0000, 1.4248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.a.4', 'LV', 0.35, 24, 0.2426, 0.0000, 0.8499, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.1', 'IM', 3.79, 23, 0.2497, 3.2695, 4.3051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.1', 'LV', 2.71, 23, 0.2456, 2.2007, 3.2195, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.2', 'IM', 1.16, 24, 0.1103, 1.0000, 1.3856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.2', 'LV', 0.24, 24, 0.1602, 0.0000, 0.5712, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.4', 'IM', 1.17, 23, 0.1136, 1.0000, 1.4043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.4', 'LV', 0.36, 22, 0.2429, 0.0000, 0.8657, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.5', 'IM', 1.46, 24, 0.2651, 1.0000, 2.0100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.5', 'LV', 0.64, 24, 0.3466, 0.0000, 1.3553, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.6', 'IM', 3.25, 24, 0.3754, 2.4728, 4.0260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.3.b.6', 'LV', 2.82, 20, 0.5964, 1.5680, 4.0647, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.1', 'IM', 2.07, 24, 0.3747, 1.2967, 2.8472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.1', 'LV', 1.21, 22, 0.4469, 0.2851, 2.1436, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.2', 'IM', 4.04, 24, 0.5521, 2.8961, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.2', 'LV', 3.23, 24, 0.4181, 2.3660, 4.0958, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.3', 'IM', 2.92, 24, 0.5373, 1.8132, 4.0364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.3', 'LV', 2.27, 24, 0.6697, 0.8840, 3.6549, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.4', 'IM', 3.14, 24, 0.7200, 1.6468, 4.6258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.4', 'LV', 3.16, 23, 0.8885, 1.3125, 4.9978, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.5', 'IM', 2.54, 24, 0.4562, 1.5921, 3.4795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.5', 'LV', 2.11, 24, 0.6238, 0.8155, 3.3965, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.6', 'IM', 1.31, 24, 0.1511, 1.0000, 1.6181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.6', 'LV', 0.34, 24, 0.1568, 0.0124, 0.6612, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.7', 'IM', 2.67, 24, 0.4113, 1.8230, 3.5245, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.7', 'LV', 2.37, 23, 0.3485, 1.6483, 3.0938, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.8', 'IM', 3.96, 24, 0.3754, 3.1788, 4.7320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.a.8', 'LV', 3.68, 23, 0.4011, 2.8476, 4.5112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.1', 'IM', 1.90, 24, 0.2559, 1.3746, 2.4334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.1', 'LV', 1.56, 24, 0.4489, 0.6320, 2.4892, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.2', 'IM', 2.72, 24, 0.5154, 1.6572, 3.7896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.2', 'LV', 1.40, 24, 0.4029, 0.5644, 2.2314, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.3', 'IM', 2.18, 23, 0.4661, 1.2177, 3.1510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.3', 'LV', 1.22, 22, 0.4700, 0.2431, 2.1980, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.4', 'IM', 1.93, 24, 0.2734, 1.3596, 2.4907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.4', 'LV', 1.75, 24, 0.6952, 0.3162, 3.1926, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.5', 'IM', 2.02, 24, 0.4106, 1.1702, 2.8688, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.5', 'LV', 1.41, 24, 0.6050, 0.1550, 2.6580, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.6', 'IM', 1.93, 24, 0.2776, 1.3512, 2.5000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.b.6', 'LV', 1.71, 24, 0.6962, 0.2656, 3.1460, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.c.1', 'IM', 3.70, 24, 0.1938, 3.3025, 4.1043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.c.1', 'LV', 3.08, 24, 0.2839, 2.4880, 3.6627, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.c.2', 'IM', 1.57, 24, 0.2639, 1.0282, 2.1199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.c.2', 'LV', 0.59, 24, 0.2610, 0.0468, 1.1264, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.c.3', 'IM', 2.18, 24, 0.5328, 1.0787, 3.2831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.A.4.c.3', 'LV', 1.60, 24, 0.7291, 0.0918, 3.1081, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.a.1', 'IM', 3.80, 23, 0.5084, 2.7451, 4.8536, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.a.1', 'LV', 3.22, 22, 0.4688, 2.2487, 4.1985, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.a.2', 'IM', 2.82, 23, 0.3265, 2.1438, 3.4979, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.a.2', 'LV', 2.62, 22, 0.5132, 1.5496, 3.6841, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.b.1', 'IM', 2.70, 23, 0.2924, 2.0917, 3.3047, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.b.1', 'LV', 2.27, 22, 0.4979, 1.2360, 3.3068, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.b.2', 'IM', 2.34, 23, 0.2693, 1.7843, 2.9014, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.b.2', 'LV', 1.85, 22, 0.3904, 1.0387, 2.6625, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.b.3', 'IM', 2.80, 22, 0.3110, 2.1576, 3.4511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.1.b.3', 'LV', 1.99, 20, 0.5524, 0.8387, 3.1509, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.a.1', 'IM', 3.15, 23, 0.5051, 2.1009, 4.1958, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.a.1', 'LV', 3.75, 22, 0.9169, 1.8438, 5.6574, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.a.2', 'IM', 3.49, 23, 0.3430, 2.7801, 4.2027, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.a.2', 'LV', 2.81, 22, 0.5416, 1.6803, 3.9329, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.a.3', 'IM', 2.95, 23, 0.3636, 2.1943, 3.7025, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.a.3', 'LV', 2.40, 22, 0.7389, 0.8641, 3.9375, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.a.4', 'IM', 3.18, 23, 0.3848, 2.3830, 3.9790, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.a.4', 'LV', 2.64, 22, 0.4234, 1.7567, 3.5179, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.1', 'IM', 3.17, 23, 0.3266, 2.4894, 3.8440, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.1', 'LV', 3.27, 21, 0.5530, 2.1190, 4.4263, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.2', 'IM', 2.64, 23, 0.3154, 1.9850, 3.2933, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.2', 'LV', 2.53, 21, 0.4858, 1.5208, 3.5476, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.3', 'IM', 3.75, 23, 0.2685, 3.1902, 4.3040, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.3', 'LV', 5.34, 23, 0.5263, 4.2500, 6.4328, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.4', 'IM', 3.11, 23, 0.4714, 2.1345, 4.0899, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.4', 'LV', 3.66, 22, 0.8997, 1.7925, 5.5345, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.5', 'IM', 2.78, 22, 0.4146, 1.9220, 3.6463, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.5', 'LV', 2.10, 21, 0.4721, 1.1105, 3.0802, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.6', 'IM', 2.95, 23, 0.3799, 2.1610, 3.7369, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.2.b.6', 'LV', 3.24, 21, 0.5114, 2.1698, 4.3033, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.a.1', 'IM', 2.02, 22, 0.4898, 1.0030, 3.0404, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.a.1', 'LV', 0.86, 21, 0.4868, 0.0000, 1.8796, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.a.2', 'IM', 1.77, 22, 0.2605, 1.2253, 2.3089, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.a.2', 'LV', 1.12, 22, 0.4277, 0.2340, 2.0131, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.a.3', 'IM', 1.54, 21, 0.2787, 1.0000, 2.1179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.a.3', 'LV', 0.66, 21, 0.3269, 0.0000, 1.3374, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.a.4', 'IM', 1.07, 22, 0.0722, 1.0000, 1.2226, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.a.4', 'LV', 0.14, 22, 0.1444, 0.0000, 0.4451, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.1', 'IM', 4.44, 22, 0.3752, 3.6627, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.1', 'LV', 2.75, 21, 0.4373, 1.8357, 3.6601, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.2', 'IM', 1.19, 21, 0.1319, 1.0000, 1.4650, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.2', 'LV', 0.35, 21, 0.2360, 0.0000, 0.8387, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.4', 'IM', 1.38, 22, 0.2237, 1.0000, 1.8468, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.4', 'LV', 0.65, 22, 0.4239, 0.0000, 1.5321, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.5', 'IM', 1.38, 23, 0.2226, 1.0000, 1.8458, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.5', 'LV', 0.61, 23, 0.3682, 0.0000, 1.3700, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.6', 'IM', 3.60, 23, 0.5629, 2.4298, 4.7647, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.3.b.6', 'LV', 1.93, 22, 0.3561, 1.1926, 2.6736, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.1', 'IM', 3.39, 23, 0.4312, 2.4945, 4.2832, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.1', 'LV', 2.62, 21, 0.6044, 1.3621, 3.8834, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.2', 'IM', 4.29, 23, 0.1983, 3.8810, 4.7034, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.2', 'LV', 4.03, 23, 0.3494, 3.3084, 4.7577, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.3', 'IM', 2.98, 23, 0.8562, 1.2020, 4.7534, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.3', 'LV', 1.82, 22, 0.8074, 0.1379, 3.4960, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.4', 'IM', 3.75, 23, 0.2176, 3.2951, 4.1975, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.4', 'LV', 4.14, 22, 0.2547, 3.6111, 4.6705, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.5', 'IM', 3.16, 23, 0.3186, 2.4986, 3.8202, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.5', 'LV', 2.65, 23, 0.4915, 1.6320, 3.6706, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.6', 'IM', 1.64, 22, 0.2273, 1.1689, 2.1142, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.6', 'LV', 0.99, 22, 0.4467, 0.0589, 1.9166, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.7', 'IM', 3.99, 21, 0.2507, 3.4705, 4.5165, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.7', 'LV', 3.17, 21, 0.3100, 2.5267, 3.8200, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.8', 'IM', 2.66, 22, 0.7424, 1.1130, 4.2008, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.a.8', 'LV', 2.57, 22, 1.1973, 0.0827, 5.0626, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.1', 'IM', 2.43, 22, 0.5442, 1.2990, 3.5626, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.1', 'LV', 1.78, 21, 0.7387, 0.2353, 3.3172, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.2', 'IM', 3.30, 22, 0.4844, 2.2927, 4.3074, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.2', 'LV', 2.32, 22, 0.4323, 1.4223, 3.2205, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.3', 'IM', 2.27, 23, 0.6623, 1.0000, 3.6444, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.3', 'LV', 1.68, 23, 0.7950, 0.0317, 3.3291, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.4', 'IM', 1.88, 23, 0.2428, 1.3770, 2.3843, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.4', 'LV', 1.06, 23, 0.4432, 0.1362, 1.9745, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.5', 'IM', 2.95, 22, 0.3805, 2.1611, 3.7438, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.5', 'LV', 2.91, 22, 0.5305, 1.8114, 4.0179, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.6', 'IM', 2.35, 22, 0.3767, 1.5638, 3.1306, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.b.6', 'LV', 1.82, 22, 0.4137, 0.9550, 2.6756, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.c.1', 'IM', 1.55, 21, 0.2589, 1.0134, 2.0935, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.c.1', 'LV', 1.00, 21, 0.5534, 0.0000, 2.1541, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.c.2', 'IM', 1.94, 19, 0.4928, 1.0000, 2.9742, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.c.2', 'LV', 1.56, 19, 0.8865, 0.0000, 3.4202, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.c.3', 'IM', 1.64, 20, 0.2465, 1.1266, 2.1584, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.A.4.c.3', 'LV', 0.85, 20, 0.4163, 0.0000, 1.7254, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.a.1', 'IM', 3.65, 22, 0.2032, 3.2280, 4.0730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.a.1', 'LV', 3.92, 22, 0.5348, 2.8093, 5.0337, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.a.2', 'IM', 3.18, 21, 0.3909, 2.3657, 3.9966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.a.2', 'LV', 2.90, 19, 0.8047, 1.2072, 4.5885, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.b.1', 'IM', 3.30, 21, 0.3225, 2.6300, 3.9755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.b.1', 'LV', 2.73, 18, 0.7973, 1.0487, 4.4131, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.b.2', 'IM', 2.56, 21, 0.4247, 1.6732, 3.4452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.b.2', 'LV', 0.84, 18, 0.4501, 0.0000, 1.7851, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.b.3', 'IM', 2.61, 22, 0.3781, 1.8275, 3.4002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.1.b.3', 'LV', 1.55, 20, 0.7943, 0.0000, 3.2117, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.a.1', 'IM', 2.85, 22, 0.3810, 2.0591, 3.6439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.a.1', 'LV', 1.78, 20, 0.8093, 0.0840, 3.4718, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.a.2', 'IM', 3.05, 22, 0.3655, 2.2876, 3.8077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.a.2', 'LV', 3.34, 21, 0.6775, 1.9310, 4.7574, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.a.3', 'IM', 2.91, 22, 0.3779, 2.1213, 3.6932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.a.3', 'LV', 2.94, 21, 0.7133, 1.4501, 4.4259, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.a.4', 'IM', 2.80, 22, 0.4220, 1.9227, 3.6779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.a.4', 'LV', 2.02, 21, 0.6905, 0.5792, 3.4599, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.1', 'IM', 3.42, 21, 0.3742, 2.6432, 4.2045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.1', 'LV', 3.37, 21, 0.5926, 2.1387, 4.6108, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.2', 'IM', 2.41, 20, 0.3460, 1.6881, 3.1365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.2', 'LV', 2.12, 21, 0.7034, 0.6481, 3.5825, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.3', 'IM', 3.10, 22, 0.4045, 2.2579, 3.9402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.3', 'LV', 2.98, 21, 0.7272, 1.4661, 4.4998, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.4', 'IM', 2.77, 22, 0.3750, 1.9912, 3.5509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.4', 'LV', 2.07, 21, 0.7014, 0.6105, 3.5366, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.5', 'IM', 2.62, 22, 0.4277, 1.7354, 3.5145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.5', 'LV', 2.44, 21, 0.7097, 0.9613, 3.9222, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.6', 'IM', 3.95, 22, 0.1433, 3.6497, 4.2458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.2.b.6', 'LV', 4.29, 21, 0.4829, 3.2839, 5.2985, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.a.1', 'IM', 2.14, 22, 0.3659, 1.3752, 2.8972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.a.1', 'LV', 0.79, 21, 0.3251, 0.1119, 1.4681, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.a.2', 'IM', 1.98, 22, 0.2971, 1.3599, 2.5957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.a.2', 'LV', 0.85, 21, 0.3660, 0.0853, 1.6124, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.a.3', 'IM', 1.43, 21, 0.1913, 1.0318, 1.8299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.a.3', 'LV', 0.39, 20, 0.2334, 0.0000, 0.8815, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.a.4', 'IM', 1.05, 21, 0.0416, 1.0000, 1.1385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.a.4', 'LV', 0.19, 22, 0.1332, 0.0000, 0.4690, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.1', 'IM', 4.16, 22, 0.1581, 3.8262, 4.4839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.1', 'LV', 2.52, 21, 0.2367, 2.0289, 3.0163, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.2', 'IM', 1.16, 21, 0.1064, 1.0000, 1.3779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.2', 'LV', 0.33, 22, 0.2096, 0.0000, 0.7634, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.4', 'IM', 1.15, 22, 0.1067, 1.0000, 1.3697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.4', 'LV', 0.29, 22, 0.2144, 0.0000, 0.7334, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.5', 'IM', 1.21, 22, 0.1075, 1.0000, 1.4344, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.5', 'LV', 0.41, 22, 0.2156, 0.0000, 0.8624, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.6', 'IM', 3.92, 22, 0.2985, 3.2945, 4.5360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.3.b.6', 'LV', 3.22, 22, 0.4409, 2.3013, 4.1352, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.1', 'IM', 2.74, 21, 0.4248, 1.8571, 3.6292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.1', 'LV', 1.58, 20, 0.4051, 0.7336, 2.4293, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.2', 'IM', 3.90, 21, 0.3644, 3.1361, 4.6565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.2', 'LV', 3.37, 21, 0.6246, 2.0660, 4.6720, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.3', 'IM', 3.13, 21, 0.4582, 2.1771, 4.0887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.3', 'LV', 2.58, 22, 0.5442, 1.4457, 3.7093, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.4', 'IM', 3.58, 21, 0.3381, 2.8769, 4.2873, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.4', 'LV', 3.83, 22, 0.5534, 2.6814, 4.9830, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.5', 'IM', 2.32, 22, 0.2424, 1.8206, 2.8289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.5', 'LV', 2.12, 21, 0.4230, 1.2347, 2.9995, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.6', 'IM', 1.86, 22, 0.3354, 1.1582, 2.5532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.6', 'LV', 1.55, 22, 0.7042, 0.0880, 3.0171, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.7', 'IM', 3.66, 22, 0.2326, 3.1740, 4.1416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.7', 'LV', 3.44, 21, 0.2290, 2.9585, 3.9138, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.8', 'IM', 2.50, 22, 0.3602, 1.7551, 3.2534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.a.8', 'LV', 1.88, 20, 0.4946, 0.8427, 2.9131, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.1', 'IM', 2.30, 22, 0.3855, 1.4997, 3.1030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.1', 'LV', 1.59, 20, 0.5925, 0.3472, 2.8275, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.2', 'IM', 2.83, 22, 0.3745, 2.0476, 3.6053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.2', 'LV', 1.64, 21, 0.4361, 0.7267, 2.5459, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.3', 'IM', 2.98, 22, 0.3302, 2.2902, 3.6636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.3', 'LV', 2.26, 22, 0.2683, 1.6991, 2.8149, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.4', 'IM', 2.88, 22, 0.4311, 1.9850, 3.7779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.4', 'LV', 1.79, 21, 0.3662, 1.0298, 2.5577, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.5', 'IM', 2.50, 22, 0.3314, 1.8083, 3.1866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.5', 'LV', 2.00, 21, 0.5610, 0.8308, 3.1711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.6', 'IM', 2.24, 22, 0.3229, 1.5678, 2.9108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.b.6', 'LV', 1.76, 21, 0.5415, 0.6340, 2.8931, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.c.1', 'IM', 3.47, 22, 0.4254, 2.5816, 4.3508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.c.1', 'LV', 2.70, 21, 0.2575, 2.1633, 3.2374, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.c.2', 'IM', 1.55, 22, 0.2104, 1.1174, 1.9924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.c.2', 'LV', 0.82, 22, 0.3334, 0.1227, 1.5093, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.c.3', 'IM', 2.31, 22, 0.3483, 1.5850, 3.0338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.A.4.c.3', 'LV', 1.79, 21, 0.6375, 0.4599, 3.1196, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.a.1', 'IM', 4.53, 45, 0.2232, 4.0762, 4.9760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.a.1', 'LV', 3.54, 45, 0.3867, 2.7558, 4.3146, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.a.2', 'IM', 2.86, 43, 0.4006, 2.0470, 3.6639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.a.2', 'LV', 2.50, 44, 0.6615, 1.1657, 3.8339, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.b.1', 'IM', 2.77, 44, 0.4556, 1.8544, 3.6919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.b.1', 'LV', 2.23, 43, 0.7050, 0.8089, 3.6542, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.b.2', 'IM', 1.59, 45, 0.2070, 1.1686, 2.0031, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.b.2', 'LV', 0.78, 45, 0.2718, 0.2343, 1.3298, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.b.3', 'IM', 1.84, 46, 0.2852, 1.2624, 2.4111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.1.b.3', 'LV', 1.03, 46, 0.3602, 0.3006, 1.7518, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.a.1', 'IM', 1.72, 44, 0.1927, 1.3282, 2.1054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.a.1', 'LV', 1.17, 44, 0.3197, 0.5208, 1.8102, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.a.2', 'IM', 4.28, 46, 0.2126, 3.8536, 4.7100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.a.2', 'LV', 3.88, 45, 0.1738, 3.5321, 4.2325, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.a.3', 'IM', 3.90, 46, 0.3839, 3.1222, 4.6685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.a.3', 'LV', 3.09, 45, 0.3730, 2.3370, 3.8404, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.a.4', 'IM', 3.24, 46, 0.2257, 2.7850, 3.6942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.a.4', 'LV', 3.12, 45, 0.4931, 2.1231, 4.1108, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.1', 'IM', 3.39, 46, 0.2896, 2.8093, 3.9758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.1', 'LV', 3.41, 44, 0.5775, 2.2490, 4.5783, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.2', 'IM', 2.48, 46, 0.2488, 1.9801, 2.9822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.2', 'LV', 2.26, 45, 0.4729, 1.3042, 3.2103, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.3', 'IM', 4.09, 46, 0.1851, 3.7214, 4.4670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.3', 'LV', 4.61, 46, 0.4195, 3.7608, 5.4507, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.4', 'IM', 2.28, 44, 0.3185, 1.6407, 2.9253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.4', 'LV', 1.66, 44, 0.4261, 0.8001, 2.5186, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.5', 'IM', 2.54, 46, 0.3037, 1.9253, 3.1487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.5', 'LV', 2.07, 46, 0.4224, 1.2212, 2.9229, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.6', 'IM', 3.72, 45, 0.1922, 3.3296, 4.1043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.2.b.6', 'LV', 4.01, 46, 0.2927, 3.4206, 4.5997, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.a.1', 'IM', 1.60, 45, 0.1866, 1.2273, 1.9795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.a.1', 'LV', 0.74, 45, 0.2375, 0.2605, 1.2178, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.a.2', 'IM', 2.11, 45, 0.3230, 1.4599, 2.7619, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.a.2', 'LV', 1.53, 45, 0.4225, 0.6748, 2.3778, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.a.3', 'IM', 1.63, 42, 0.2022, 1.2235, 2.0403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.a.3', 'LV', 0.74, 41, 0.2747, 0.1812, 1.2914, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.a.4', 'IM', 1.49, 43, 0.2650, 1.0000, 2.0210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.a.4', 'LV', 0.66, 43, 0.3279, 0.0000, 1.3218, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.1', 'IM', 4.67, 46, 0.1081, 4.4550, 4.8904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.1', 'LV', 2.71, 45, 0.2392, 2.2299, 3.1939, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.2', 'IM', 1.26, 44, 0.1224, 1.0158, 1.5093, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.2', 'LV', 0.40, 44, 0.1922, 0.0163, 0.7915, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.4', 'IM', 1.24, 44, 0.1039, 1.0295, 1.4488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.4', 'LV', 0.38, 44, 0.1847, 0.0048, 0.7496, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.5', 'IM', 1.31, 44, 0.1356, 1.0348, 1.5818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.5', 'LV', 0.28, 43, 0.1682, 0.0000, 0.6161, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.6', 'IM', 3.60, 45, 0.4816, 2.6340, 4.5751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.3.b.6', 'LV', 2.17, 44, 0.3013, 1.5655, 2.7807, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.1', 'IM', 2.85, 44, 0.2986, 2.2476, 3.4519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.1', 'LV', 1.85, 45, 0.2154, 1.4158, 2.2840, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.2', 'IM', 4.28, 45, 0.3350, 3.6041, 4.9544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.2', 'LV', 2.72, 45, 0.2050, 2.3042, 3.1305, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.3', 'IM', 3.79, 45, 0.3402, 3.1084, 4.4797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.3', 'LV', 2.72, 45, 0.3383, 2.0410, 3.4045, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.4', 'IM', 2.73, 44, 0.3837, 1.9550, 3.5027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.4', 'LV', 2.62, 44, 0.5028, 1.6063, 3.6341, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.5', 'IM', 2.60, 46, 0.4819, 1.6316, 3.5729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.5', 'LV', 1.78, 46, 0.3928, 0.9893, 2.5715, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.6', 'IM', 1.53, 44, 0.1908, 1.1424, 1.9119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.6', 'LV', 0.73, 45, 0.2659, 0.1969, 1.2688, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.7', 'IM', 2.78, 45, 0.4111, 1.9487, 3.6059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.7', 'LV', 2.41, 45, 0.4622, 1.4801, 3.3433, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.8', 'IM', 2.17, 45, 0.3528, 1.4574, 2.8795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.a.8', 'LV', 1.48, 44, 0.4479, 0.5812, 2.3878, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.1', 'IM', 2.65, 46, 0.3696, 1.9052, 3.3938, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.1', 'LV', 1.90, 45, 0.2831, 1.3323, 2.4736, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.2', 'IM', 2.27, 46, 0.2953, 1.6719, 2.8612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.2', 'LV', 1.23, 46, 0.2481, 0.7285, 1.7278, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.3', 'IM', 2.54, 44, 0.3936, 1.7413, 3.3290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.3', 'LV', 1.92, 46, 0.3957, 1.1256, 2.7196, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.4', 'IM', 1.89, 43, 0.2531, 1.3794, 2.4010, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.4', 'LV', 1.20, 44, 0.3562, 0.4833, 1.9200, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.5', 'IM', 2.43, 46, 0.3752, 1.6702, 3.1815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.5', 'LV', 2.26, 46, 0.5289, 1.1970, 3.3276, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.6', 'IM', 2.27, 46, 0.3299, 1.6068, 2.9356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.b.6', 'LV', 1.36, 46, 0.3531, 0.6506, 2.0728, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.c.1', 'IM', 3.75, 45, 0.4554, 2.8289, 4.6645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.c.1', 'LV', 2.65, 44, 0.3391, 1.9659, 3.3335, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.c.2', 'IM', 1.43, 44, 0.1535, 1.1201, 1.7393, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.c.2', 'LV', 0.59, 44, 0.2586, 0.0664, 1.1095, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.c.3', 'IM', 1.50, 44, 0.1678, 1.1601, 1.8370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '4.A.4.c.3', 'LV', 0.88, 43, 0.3136, 0.2468, 1.5125, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.a.1', 'IM', 4.26, 47, 0.1420, 3.9768, 4.5485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.a.1', 'LV', 4.26, 45, 0.2629, 3.7345, 4.7942, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.a.2', 'IM', 3.33, 47, 0.2898, 2.7420, 3.9088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.a.2', 'LV', 3.20, 45, 0.4636, 2.2701, 4.1389, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.b.1', 'IM', 3.70, 45, 0.2568, 3.1787, 4.2137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.b.1', 'LV', 3.84, 42, 0.2853, 3.2645, 4.4169, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.b.2', 'IM', 1.67, 44, 0.2323, 1.2007, 2.1379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.b.2', 'LV', 1.24, 46, 0.4424, 0.3458, 2.1279, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.b.3', 'IM', 2.48, 45, 0.4534, 1.5709, 3.3982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.1.b.3', 'LV', 1.95, 46, 0.4459, 1.0526, 2.8486, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.a.1', 'IM', 2.23, 46, 0.2547, 1.7175, 2.7437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.a.1', 'LV', 2.29, 46, 0.4705, 1.3419, 3.2371, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.a.2', 'IM', 3.72, 47, 0.2880, 3.1443, 4.3036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.a.2', 'LV', 4.11, 47, 0.3275, 3.4522, 4.7705, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.a.3', 'IM', 3.34, 47, 0.2090, 2.9232, 3.7645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.a.3', 'LV', 3.44, 47, 0.3775, 2.6837, 4.2035, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.a.4', 'IM', 3.13, 47, 0.1788, 2.7727, 3.4925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.a.4', 'LV', 3.41, 47, 0.3001, 2.8105, 4.0185, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.1', 'IM', 3.48, 47, 0.1877, 3.1033, 3.8588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.1', 'LV', 3.90, 47, 0.3276, 3.2407, 4.5597, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.2', 'IM', 2.43, 47, 0.1640, 2.1035, 2.7638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.2', 'LV', 2.76, 46, 0.3076, 2.1402, 3.3795, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.3', 'IM', 3.44, 46, 0.1700, 3.1018, 3.7866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.3', 'LV', 4.08, 45, 0.1998, 3.6725, 4.4779, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.4', 'IM', 2.57, 45, 0.2479, 2.0672, 3.0663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.4', 'LV', 2.75, 43, 0.4033, 1.9396, 3.5674, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.5', 'IM', 2.64, 47, 0.2678, 2.1035, 3.1814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.5', 'LV', 2.87, 47, 0.4601, 1.9437, 3.7958, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.6', 'IM', 3.71, 47, 0.1858, 3.3324, 4.0802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.2.b.6', 'LV', 4.81, 47, 0.2477, 4.3115, 5.3086, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.a.1', 'IM', 1.65, 47, 0.2276, 1.1931, 2.1095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.a.1', 'LV', 0.89, 47, 0.3429, 0.1991, 1.5794, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.a.2', 'IM', 1.79, 47, 0.2371, 1.3172, 2.2717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.a.2', 'LV', 1.50, 46, 0.4363, 0.6195, 2.3771, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.a.3', 'IM', 1.89, 47, 0.3128, 1.2595, 2.5189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.a.3', 'LV', 1.38, 47, 0.4668, 0.4397, 2.3190, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.a.4', 'IM', 1.27, 47, 0.1239, 1.0203, 1.5190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.a.4', 'LV', 0.40, 47, 0.1866, 0.0195, 0.7706, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.1', 'IM', 4.46, 47, 0.1383, 4.1778, 4.7344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.1', 'LV', 3.95, 47, 0.3929, 3.1569, 4.7385, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.2', 'IM', 1.09, 47, 0.0727, 1.0000, 1.2360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.2', 'LV', 0.17, 47, 0.1429, 0.0000, 0.4552, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.4', 'IM', 1.13, 47, 0.0864, 1.0000, 1.3064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.4', 'LV', 0.25, 47, 0.1699, 0.0000, 0.5903, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.5', 'IM', 1.17, 47, 0.0909, 1.0000, 1.3486, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.5', 'LV', 0.31, 47, 0.1785, 0.0000, 0.6726, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.6', 'IM', 4.05, 46, 0.2060, 3.6362, 4.4661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.3.b.6', 'LV', 3.59, 46, 0.3231, 2.9390, 4.2406, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.1', 'IM', 2.75, 44, 0.3343, 2.0781, 3.4264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.1', 'LV', 2.46, 44, 0.4574, 1.5343, 3.3791, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.2', 'IM', 3.82, 45, 0.1606, 3.4958, 4.1431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.2', 'LV', 3.89, 45, 0.2303, 3.4289, 4.3574, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.3', 'IM', 3.57, 46, 0.3006, 2.9623, 4.1730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.3', 'LV', 3.65, 46, 0.2220, 3.2022, 4.0963, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.4', 'IM', 3.97, 47, 0.2538, 3.4556, 4.4772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.4', 'LV', 4.55, 46, 0.1853, 4.1723, 4.9187, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.5', 'IM', 2.16, 47, 0.3008, 1.5587, 2.7697, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.5', 'LV', 1.72, 47, 0.4598, 0.7960, 2.6471, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.6', 'IM', 1.60, 46, 0.2745, 1.0438, 2.1496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.6', 'LV', 0.96, 46, 0.4355, 0.0850, 1.8392, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.7', 'IM', 3.01, 47, 0.2605, 2.4845, 3.5331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.7', 'LV', 3.23, 47, 0.2729, 2.6848, 3.7835, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.8', 'IM', 3.08, 46, 0.3792, 2.3179, 3.8453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.a.8', 'LV', 3.10, 46, 0.4150, 2.2601, 3.9318, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.1', 'IM', 2.57, 45, 0.2227, 2.1231, 3.0208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.1', 'LV', 2.52, 45, 0.4564, 1.6018, 3.4413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.2', 'IM', 2.38, 45, 0.3459, 1.6815, 3.0756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.2', 'LV', 1.94, 46, 0.4409, 1.0565, 2.8326, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.3', 'IM', 2.41, 46, 0.3217, 1.7601, 3.0561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.3', 'LV', 2.01, 46, 0.3894, 1.2299, 2.7984, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.4', 'IM', 1.91, 46, 0.2019, 1.5052, 2.3184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.4', 'LV', 1.62, 46, 0.4186, 0.7795, 2.4658, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.5', 'IM', 2.19, 45, 0.2530, 1.6792, 2.6991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.5', 'LV', 2.24, 45, 0.4832, 1.2649, 3.2124, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.6', 'IM', 2.47, 46, 0.1823, 2.0989, 2.8331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.b.6', 'LV', 2.24, 46, 0.2996, 1.6330, 2.8399, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.c.1', 'IM', 3.68, 47, 0.3122, 3.0478, 4.3046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.c.1', 'LV', 3.34, 47, 0.3449, 2.6435, 4.0319, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.c.2', 'IM', 2.10, 47, 0.4633, 1.1724, 3.0376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.c.2', 'LV', 1.55, 47, 0.5909, 0.3561, 2.7351, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.c.3', 'IM', 2.73, 47, 0.3046, 2.1148, 3.3410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.A.4.c.3', 'LV', 3.19, 47, 0.5127, 2.1606, 4.2246, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.a.1', 'IM', 4.04, 22, 0.1814, 3.6670, 4.4215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.a.1', 'LV', 3.60, 21, 0.5695, 2.4084, 4.7842, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.a.2', 'IM', 2.95, 22, 0.3140, 2.2995, 3.6053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.a.2', 'LV', 3.49, 20, 0.6603, 2.1054, 4.8695, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.b.1', 'IM', 3.41, 22, 0.3383, 2.7057, 4.1127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.b.1', 'LV', 3.68, 20, 0.6247, 2.3750, 4.9901, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.b.2', 'IM', 3.01, 22, 0.1759, 2.6469, 3.3783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.b.2', 'LV', 2.94, 20, 0.4519, 1.9965, 3.8883, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.b.3', 'IM', 2.47, 22, 0.2836, 1.8808, 3.0602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.1.b.3', 'LV', 2.28, 21, 0.4418, 1.3541, 3.1973, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.a.1', 'IM', 2.71, 22, 0.3216, 2.0420, 3.3797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.a.1', 'LV', 2.59, 21, 0.4819, 1.5813, 3.5916, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.a.2', 'IM', 3.27, 22, 0.4708, 2.2953, 4.2533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.a.2', 'LV', 3.74, 20, 0.8291, 2.0069, 5.4777, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.a.3', 'IM', 3.58, 22, 0.5242, 2.4905, 4.6710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.a.3', 'LV', 3.65, 21, 0.7009, 2.1853, 5.1093, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.a.4', 'IM', 2.92, 22, 0.4520, 1.9773, 3.8571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.a.4', 'LV', 2.88, 20, 0.8050, 1.1951, 4.5647, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.1', 'IM', 3.57, 21, 0.1777, 3.1989, 3.9402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.1', 'LV', 3.79, 20, 0.4765, 2.7922, 4.7868, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.2', 'IM', 2.14, 21, 0.3023, 1.5063, 2.7676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.2', 'LV', 1.82, 20, 0.5260, 0.7225, 2.9243, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.3', 'IM', 3.25, 21, 0.4890, 2.2330, 4.2731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.3', 'LV', 3.64, 20, 0.8239, 1.9106, 5.3596, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.4', 'IM', 2.27, 20, 0.1972, 1.8525, 2.6779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.4', 'LV', 1.95, 19, 0.4417, 1.0247, 2.8807, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.5', 'IM', 2.25, 20, 0.2718, 1.6847, 2.8225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.5', 'LV', 1.96, 19, 0.4548, 1.0091, 2.9199, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.6', 'IM', 2.85, 21, 0.2479, 2.3321, 3.3663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.2.b.6', 'LV', 2.84, 21, 0.4058, 1.9980, 3.6909, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.a.1', 'IM', 3.17, 21, 0.3025, 2.5433, 3.8054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.a.1', 'LV', 2.91, 21, 0.5559, 1.7512, 4.0702, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.a.2', 'IM', 2.86, 21, 0.3686, 2.0887, 3.6263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.a.2', 'LV', 3.21, 21, 0.6552, 1.8422, 4.5757, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.a.3', 'IM', 3.04, 21, 0.3755, 2.2537, 3.8201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.a.3', 'LV', 2.81, 21, 0.6968, 1.3521, 4.2591, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.a.4', 'IM', 1.36, 21, 0.2038, 1.0000, 1.7814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.a.4', 'LV', 0.36, 21, 0.2038, 0.0000, 0.7814, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.1', 'IM', 4.07, 22, 0.2759, 3.5012, 4.6487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.1', 'LV', 3.23, 22, 0.5319, 2.1284, 4.3409, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.2', 'IM', 1.63, 21, 0.2756, 1.0585, 2.2083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.2', 'LV', 0.91, 21, 0.4127, 0.0507, 1.7724, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.4', 'IM', 1.88, 21, 0.3135, 1.2296, 2.5373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.4', 'LV', 1.68, 21, 0.6389, 0.3512, 3.0166, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.5', 'IM', 2.15, 21, 0.4472, 1.2147, 3.0801, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.5', 'LV', 1.90, 21, 0.7730, 0.2921, 3.5169, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.6', 'IM', 3.42, 21, 0.4494, 2.4824, 4.3575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.3.b.6', 'LV', 3.21, 21, 0.6876, 1.7735, 4.6420, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.1', 'IM', 3.03, 22, 0.3373, 2.3299, 3.7328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.1', 'LV', 2.88, 21, 0.5110, 1.8166, 3.9485, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.2', 'IM', 3.64, 22, 0.4217, 2.7644, 4.5182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.2', 'LV', 3.95, 21, 0.7475, 2.3872, 5.5056, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.3', 'IM', 2.92, 22, 0.3796, 2.1301, 3.7090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.3', 'LV', 2.50, 22, 0.5237, 1.4134, 3.5918, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.4', 'IM', 3.21, 21, 0.2869, 2.6121, 3.8092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.4', 'LV', 3.64, 21, 0.5607, 2.4733, 4.8126, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.5', 'IM', 2.46, 22, 0.3643, 1.6979, 3.2132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.5', 'LV', 1.78, 22, 0.4741, 0.7906, 2.7623, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.6', 'IM', 1.82, 22, 0.3256, 1.1417, 2.4958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.6', 'LV', 0.92, 22, 0.3583, 0.1718, 1.6619, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.7', 'IM', 3.10, 22, 0.3073, 2.4620, 3.7402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.7', 'LV', 3.19, 22, 0.4953, 2.1595, 4.2194, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.8', 'IM', 3.90, 22, 0.3823, 3.1071, 4.6971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.a.8', 'LV', 3.87, 21, 0.5637, 2.6975, 5.0491, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.1', 'IM', 3.20, 22, 0.2219, 2.7431, 3.6660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.1', 'LV', 3.36, 22, 0.4917, 2.3368, 4.3818, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.2', 'IM', 3.10, 22, 0.3157, 2.4447, 3.7579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.2', 'LV', 2.76, 22, 0.5193, 1.6832, 3.8430, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.3', 'IM', 3.49, 21, 0.4312, 2.5911, 4.3902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.3', 'LV', 3.46, 22, 0.7463, 1.9095, 5.0136, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.4', 'IM', 2.88, 22, 0.2811, 2.2950, 3.4642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.4', 'LV', 3.10, 21, 0.5726, 1.9062, 4.2951, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.5', 'IM', 3.12, 22, 0.3737, 2.3393, 3.8937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.5', 'LV', 2.89, 22, 0.6279, 1.5802, 4.1916, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.6', 'IM', 2.18, 22, 0.3608, 1.4347, 2.9352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.b.6', 'LV', 2.10, 21, 0.7606, 0.5135, 3.6866, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.c.1', 'IM', 2.92, 21, 0.4752, 1.9279, 3.9104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.c.1', 'LV', 2.66, 21, 0.7535, 1.0864, 4.2298, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.c.2', 'IM', 2.21, 21, 0.2910, 1.6072, 2.8214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.c.2', 'LV', 1.93, 21, 0.4725, 0.9425, 2.9138, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.c.3', 'IM', 2.81, 21, 0.4489, 1.8762, 3.7489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.A.4.c.3', 'LV', 2.67, 20, 0.7559, 1.0841, 4.2483, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.a.1', 'IM', 4.25, 23, 0.2700, 3.6907, 4.8105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.a.1', 'LV', 4.25, 22, 0.3084, 3.6058, 4.8883, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.a.2', 'IM', 2.95, 22, 0.2225, 2.4885, 3.4140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.a.2', 'LV', 3.04, 23, 0.2963, 2.4226, 3.6518, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.b.1', 'IM', 3.49, 22, 0.3653, 2.7333, 4.2529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.b.1', 'LV', 3.63, 21, 0.5454, 2.4919, 4.7674, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.b.2', 'IM', 1.69, 23, 0.3013, 1.0678, 2.3174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.b.2', 'LV', 0.99, 22, 0.4746, 0.0065, 1.9804, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.b.3', 'IM', 2.04, 22, 0.3724, 1.2686, 2.8174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.1.b.3', 'LV', 1.59, 22, 0.5733, 0.3949, 2.7794, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.a.1', 'IM', 2.52, 23, 0.3301, 1.8351, 3.2044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.a.1', 'LV', 2.03, 23, 0.4760, 1.0447, 3.0192, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.a.2', 'IM', 4.32, 23, 0.2769, 3.7481, 4.8968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.a.2', 'LV', 4.85, 23, 0.4575, 3.8968, 5.7943, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.a.3', 'IM', 3.73, 22, 0.2625, 3.1797, 4.2717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.a.3', 'LV', 4.25, 22, 0.4859, 3.2405, 5.2615, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.a.4', 'IM', 3.45, 22, 0.4530, 2.5120, 4.3961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.a.4', 'LV', 3.49, 23, 0.5506, 2.3531, 4.6367, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.1', 'IM', 3.62, 23, 0.2212, 3.1650, 4.0823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.1', 'LV', 3.57, 22, 0.5001, 2.5298, 4.6099, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.2', 'IM', 2.73, 23, 0.2459, 2.2242, 3.2442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.2', 'LV', 3.21, 23, 0.4371, 2.3017, 4.1145, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.3', 'IM', 3.70, 22, 0.2225, 3.2409, 4.1662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.3', 'LV', 4.02, 22, 0.3022, 3.3894, 4.6462, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.4', 'IM', 2.25, 22, 0.2939, 1.6342, 2.8566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.4', 'LV', 2.45, 22, 0.4730, 1.4688, 3.4361, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.5', 'IM', 2.49, 23, 0.4272, 1.5992, 3.3710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.5', 'LV', 2.35, 22, 0.6959, 0.9051, 3.7995, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.6', 'IM', 3.65, 23, 0.2399, 3.1507, 4.1455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.2.b.6', 'LV', 4.64, 23, 0.3585, 3.8914, 5.3786, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.a.1', 'IM', 1.69, 23, 0.2673, 1.1359, 2.2444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.a.1', 'LV', 1.34, 23, 0.5288, 0.2452, 2.4385, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.a.2', 'IM', 1.78, 22, 0.2223, 1.3155, 2.2402, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.a.2', 'LV', 2.22, 22, 0.7680, 0.6205, 3.8148, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.a.3', 'IM', 1.86, 23, 0.3247, 1.1839, 2.5304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.a.3', 'LV', 1.26, 23, 0.4664, 0.2883, 2.2229, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.a.4', 'IM', 1.43, 23, 0.2742, 1.0000, 1.9994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.a.4', 'LV', 0.64, 23, 0.4215, 0.0000, 1.5184, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.1', 'IM', 4.37, 23, 0.2014, 3.9537, 4.7892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.1', 'LV', 2.97, 23, 0.2378, 2.4775, 3.4638, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.2', 'IM', 1.33, 23, 0.2288, 1.0000, 1.8020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.2', 'LV', 0.61, 23, 0.4203, 0.0000, 1.4795, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.4', 'IM', 1.33, 23, 0.2288, 1.0000, 1.8020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.4', 'LV', 0.61, 23, 0.4203, 0.0000, 1.4795, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.5', 'IM', 1.36, 23, 0.2309, 1.0000, 1.8379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.5', 'LV', 0.70, 23, 0.4305, 0.0000, 1.5954, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.6', 'IM', 3.86, 23, 0.2617, 3.3179, 4.4032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.3.b.6', 'LV', 3.33, 22, 0.4091, 2.4815, 4.1831, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.1', 'IM', 3.02, 23, 0.2656, 2.4707, 3.5722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.1', 'LV', 2.78, 22, 0.3740, 2.0020, 3.5574, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.2', 'IM', 4.00, 23, 0.2031, 3.5813, 4.4235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.2', 'LV', 4.21, 23, 0.3328, 3.5178, 4.8983, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.3', 'IM', 2.81, 23, 0.2388, 2.3116, 3.3022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.3', 'LV', 2.54, 23, 0.3793, 1.7569, 3.3303, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.4', 'IM', 3.59, 23, 0.3197, 2.9275, 4.2533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.4', 'LV', 4.52, 23, 0.5098, 3.4664, 5.5807, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.5', 'IM', 2.90, 22, 0.2865, 2.3028, 3.4943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.5', 'LV', 2.74, 23, 0.3399, 2.0380, 3.4480, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.6', 'IM', 1.63, 23, 0.2503, 1.1086, 2.1467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.6', 'LV', 0.97, 23, 0.4110, 0.1149, 1.8196, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.7', 'IM', 2.70, 23, 0.3274, 2.0166, 3.3747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.7', 'LV', 3.04, 23, 0.4320, 2.1460, 3.9378, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.8', 'IM', 1.66, 23, 0.2655, 1.1117, 2.2129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.a.8', 'LV', 1.03, 23, 0.4264, 0.1490, 1.9177, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.1', 'IM', 2.07, 23, 0.3024, 1.4380, 2.6921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.1', 'LV', 2.08, 23, 0.4862, 1.0733, 3.0900, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.2', 'IM', 2.72, 23, 0.3924, 1.9037, 3.5311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.2', 'LV', 2.14, 23, 0.5526, 0.9984, 3.2904, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.3', 'IM', 2.80, 22, 0.2886, 2.1982, 3.3984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.3', 'LV', 2.40, 23, 0.3778, 1.6151, 3.1820, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.4', 'IM', 1.96, 23, 0.3442, 1.2474, 2.6749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.4', 'LV', 1.45, 23, 0.5456, 0.3222, 2.5850, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.5', 'IM', 1.77, 23, 0.2739, 1.2039, 2.3398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.5', 'LV', 1.52, 23, 0.5241, 0.4315, 2.6052, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.6', 'IM', 2.32, 23, 0.2579, 1.7822, 2.8520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.b.6', 'LV', 2.08, 23, 0.4339, 1.1852, 2.9848, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.c.1', 'IM', 4.19, 23, 0.2630, 3.6410, 4.7317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.c.1', 'LV', 4.45, 23, 0.3153, 3.7958, 5.1037, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.c.2', 'IM', 2.18, 23, 0.3756, 1.4043, 2.9624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.c.2', 'LV', 1.97, 22, 0.6287, 0.6598, 3.2748, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.c.3', 'IM', 1.69, 22, 0.2750, 1.1196, 2.2635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.A.4.c.3', 'LV', 1.33, 22, 0.5234, 0.2465, 2.4234, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.a.1', 'IM', 4.19, 18, 0.2109, 3.7438, 4.6337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.a.1', 'LV', 4.34, 18, 0.2291, 3.8524, 4.8193, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.a.2', 'IM', 3.32, 18, 0.4290, 2.4136, 4.2240, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.a.2', 'LV', 2.22, 18, 0.5938, 0.9702, 3.4757, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.b.1', 'IM', 3.69, 18, 0.2729, 3.1138, 4.2652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.b.1', 'LV', 2.41, 17, 0.5339, 1.2747, 3.5382, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.b.2', 'IM', 2.28, 18, 0.3466, 1.5472, 3.0098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.b.2', 'LV', 1.73, 18, 0.4639, 0.7526, 2.7103, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.b.3', 'IM', 2.41, 18, 0.3608, 1.6511, 3.1735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.1.b.3', 'LV', 1.95, 18, 0.5409, 0.8123, 3.0947, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.a.1', 'IM', 2.79, 18, 0.3515, 2.0498, 3.5332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.a.1', 'LV', 2.22, 18, 0.4507, 1.2653, 3.1669, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.a.2', 'IM', 3.97, 18, 0.1057, 3.7472, 4.1933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.a.2', 'LV', 3.77, 18, 0.4930, 2.7346, 4.8150, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.a.3', 'IM', 3.23, 18, 0.2881, 2.6208, 3.8365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.a.3', 'LV', 2.54, 18, 0.5144, 1.4509, 3.6216, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.a.4', 'IM', 3.61, 18, 0.2433, 3.0953, 4.1219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.a.4', 'LV', 3.27, 18, 0.3877, 2.4483, 4.0842, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.1', 'IM', 3.67, 18, 0.1562, 3.3395, 3.9987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.1', 'LV', 3.46, 18, 0.4482, 2.5113, 4.4027, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.2', 'IM', 2.71, 18, 0.3134, 2.0536, 3.3761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.2', 'LV', 2.57, 18, 0.3849, 1.7619, 3.3861, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.3', 'IM', 3.86, 17, 0.1067, 3.6309, 4.0834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.3', 'LV', 4.21, 17, 0.2869, 3.5971, 4.8135, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.4', 'IM', 3.13, 18, 0.2478, 2.6059, 3.6516, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.4', 'LV', 2.73, 18, 0.3337, 2.0217, 3.4297, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.5', 'IM', 3.47, 18, 0.2940, 2.8462, 4.0867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.5', 'LV', 3.22, 17, 0.5972, 1.9531, 4.4852, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.6', 'IM', 3.53, 18, 0.1972, 3.1092, 3.9412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.2.b.6', 'LV', 4.34, 18, 0.3767, 3.5430, 5.1325, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.a.1', 'IM', 2.31, 18, 0.3405, 1.5949, 3.0317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.a.1', 'LV', 2.11, 18, 0.5539, 0.9400, 3.2774, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.a.2', 'IM', 2.54, 18, 0.2952, 1.9145, 3.1601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.a.2', 'LV', 3.65, 18, 0.4978, 2.6003, 4.7010, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.a.3', 'IM', 2.23, 17, 0.3090, 1.5755, 2.8855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.a.3', 'LV', 1.80, 18, 0.3314, 1.0994, 2.4979, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.a.4', 'IM', 1.57, 18, 0.2182, 1.1142, 2.0349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.a.4', 'LV', 1.08, 18, 0.3824, 0.2702, 1.8838, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.1', 'IM', 4.48, 18, 0.2699, 3.9130, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.1', 'LV', 3.58, 18, 0.3757, 2.7835, 4.3690, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.2', 'IM', 1.57, 18, 0.2996, 1.0000, 2.2030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.2', 'LV', 0.90, 18, 0.5179, 0.0000, 1.9946, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.4', 'IM', 1.44, 18, 0.2484, 1.0000, 1.9623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.4', 'LV', 0.75, 18, 0.4090, 0.0000, 1.6149, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.5', 'IM', 1.75, 18, 0.2501, 1.2180, 2.2732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.5', 'LV', 1.47, 18, 0.5002, 0.4175, 2.5282, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.6', 'IM', 3.43, 18, 0.4203, 2.5480, 4.3216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.3.b.6', 'LV', 3.12, 18, 0.6331, 1.7794, 4.4510, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.1', 'IM', 2.74, 18, 0.3694, 1.9602, 3.5189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.1', 'LV', 2.40, 18, 0.5609, 1.2183, 3.5851, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.2', 'IM', 4.25, 18, 0.2485, 3.7303, 4.7788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.2', 'LV', 4.66, 18, 0.2408, 4.1505, 5.1664, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.3', 'IM', 3.69, 17, 0.1770, 3.3194, 4.0698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.3', 'LV', 4.11, 18, 0.2258, 3.6340, 4.5869, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.4', 'IM', 3.93, 18, 0.1426, 3.6289, 4.2307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.4', 'LV', 4.71, 18, 0.2426, 4.1996, 5.2234, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.5', 'IM', 2.91, 18, 0.3416, 2.1914, 3.6327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.5', 'LV', 2.18, 18, 0.3401, 1.4595, 2.8945, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.6', 'IM', 2.33, 18, 0.3029, 1.6906, 2.9689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.6', 'LV', 1.70, 18, 0.4743, 0.6958, 2.6974, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.7', 'IM', 3.13, 18, 0.2976, 2.4994, 3.7553, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.7', 'LV', 3.44, 18, 0.5887, 2.1975, 4.6816, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.8', 'IM', 2.38, 18, 0.3282, 1.6831, 3.0678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.a.8', 'LV', 2.60, 18, 0.5592, 1.4152, 3.7750, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.1', 'IM', 2.52, 18, 0.3213, 1.8431, 3.1989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.1', 'LV', 2.51, 18, 0.5496, 1.3483, 3.6676, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.2', 'IM', 2.05, 18, 0.3492, 1.3170, 2.7906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.2', 'LV', 1.89, 18, 0.6088, 0.6037, 3.1725, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.3', 'IM', 2.70, 18, 0.3670, 1.9259, 3.4746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.3', 'LV', 3.22, 18, 0.7370, 1.6644, 4.7744, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.4', 'IM', 2.64, 18, 0.4000, 1.7948, 3.4824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.4', 'LV', 2.02, 18, 0.5292, 0.9054, 3.1385, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.5', 'IM', 2.89, 18, 0.4615, 1.9113, 3.8589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.5', 'LV', 2.91, 18, 0.7549, 1.3205, 4.5061, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.6', 'IM', 2.66, 18, 0.3056, 2.0151, 3.3045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.b.6', 'LV', 2.45, 18, 0.4368, 1.5307, 3.3737, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.c.1', 'IM', 3.73, 18, 0.2240, 3.2529, 4.1980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.c.1', 'LV', 4.15, 18, 0.4269, 3.2540, 5.0552, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.c.2', 'IM', 2.06, 18, 0.3219, 1.3801, 2.7385, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.c.2', 'LV', 1.80, 18, 0.5717, 0.5939, 3.0062, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.c.3', 'IM', 3.10, 18, 0.3216, 2.4247, 3.7816, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.A.4.c.3', 'LV', 3.49, 18, 0.4987, 2.4357, 4.5401, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.a.1', 'IM', 4.06, 26, 0.2019, 3.6479, 4.4796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.a.1', 'LV', 3.49, 26, 0.4891, 2.4798, 4.4944, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.a.2', 'IM', 3.55, 26, 0.3267, 2.8741, 4.2198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.a.2', 'LV', 3.24, 25, 0.5300, 2.1458, 4.3336, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.b.1', 'IM', 3.80, 26, 0.2935, 3.1957, 4.4047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.b.1', 'LV', 3.47, 23, 0.4290, 2.5831, 4.3623, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.b.2', 'IM', 2.99, 27, 0.3329, 2.3029, 3.6713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.b.2', 'LV', 2.94, 26, 0.6092, 1.6859, 4.1952, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.b.3', 'IM', 3.13, 24, 0.3803, 2.3436, 3.9172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.1.b.3', 'LV', 3.00, 23, 0.5578, 1.8441, 4.1578, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.a.1', 'IM', 3.48, 24, 0.2678, 2.9219, 4.0300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.a.1', 'LV', 3.64, 24, 0.4355, 2.7368, 4.5388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.a.2', 'IM', 3.98, 26, 0.3134, 3.3299, 4.6210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.a.2', 'LV', 4.44, 25, 0.5876, 3.2280, 5.6536, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.a.3', 'IM', 4.16, 25, 0.1674, 3.8195, 4.5105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.a.3', 'LV', 4.10, 25, 0.4382, 3.2004, 5.0090, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.a.4', 'IM', 3.70, 25, 0.2517, 3.1809, 4.2199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.a.4', 'LV', 4.26, 24, 0.4191, 3.3906, 5.1245, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.1', 'IM', 3.92, 25, 0.1683, 3.5748, 4.2693, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.1', 'LV', 3.57, 25, 0.4081, 2.7238, 4.4082, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.2', 'IM', 2.80, 27, 0.2495, 2.2860, 3.3117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.2', 'LV', 2.82, 26, 0.3938, 2.0050, 3.6271, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.3', 'IM', 3.87, 27, 0.2168, 3.4238, 4.3150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.3', 'LV', 4.80, 26, 0.3898, 3.9994, 5.6050, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.4', 'IM', 2.81, 24, 0.2921, 2.2072, 3.4155, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.4', 'LV', 2.61, 24, 0.3631, 1.8594, 3.3616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.5', 'IM', 3.19, 26, 0.3924, 2.3803, 3.9966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.5', 'LV', 2.81, 25, 0.5266, 1.7205, 3.8943, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.6', 'IM', 3.47, 26, 0.2672, 2.9243, 4.0248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.2.b.6', 'LV', 4.22, 25, 0.4869, 3.2174, 5.2272, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.a.1', 'IM', 2.51, 27, 0.3406, 1.8075, 3.2076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.a.1', 'LV', 2.32, 25, 0.4834, 1.3181, 3.3134, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.a.2', 'IM', 2.52, 27, 0.3770, 1.7444, 3.2942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.a.2', 'LV', 2.90, 26, 0.6640, 1.5338, 4.2688, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.a.3', 'IM', 2.89, 26, 0.3026, 2.2637, 3.5101, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.a.3', 'LV', 3.11, 25, 0.3891, 2.3052, 3.9115, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.a.4', 'IM', 1.77, 25, 0.2987, 1.1517, 2.3848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.a.4', 'LV', 1.31, 24, 0.5090, 0.2531, 2.3591, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.1', 'IM', 4.28, 26, 0.2247, 3.8186, 4.7442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.1', 'LV', 3.92, 25, 0.4919, 2.9066, 4.9369, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.2', 'IM', 1.97, 26, 0.3857, 1.1739, 2.7627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.2', 'LV', 1.26, 26, 0.4262, 0.3823, 2.1378, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.4', 'IM', 1.75, 26, 0.2562, 1.2265, 2.2817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.4', 'LV', 1.16, 24, 0.4011, 0.3316, 1.9913, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.5', 'IM', 2.42, 27, 0.4297, 1.5356, 3.3022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.5', 'LV', 1.79, 25, 0.4679, 0.8269, 2.7584, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.6', 'IM', 3.65, 27, 0.3300, 2.9700, 4.3268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.3.b.6', 'LV', 3.43, 26, 0.4910, 2.4149, 4.4373, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.1', 'IM', 3.32, 26, 0.2800, 2.7405, 3.8936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.1', 'LV', 3.60, 25, 0.4427, 2.6829, 4.5101, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.2', 'IM', 4.16, 27, 0.1947, 3.7606, 4.5611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.2', 'LV', 4.21, 26, 0.3950, 3.3996, 5.0266, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.3', 'IM', 3.26, 27, 0.2747, 2.6915, 3.8209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.3', 'LV', 3.37, 25, 0.3920, 2.5562, 4.1743, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.4', 'IM', 4.20, 27, 0.1484, 3.8945, 4.5048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.4', 'LV', 5.09, 26, 0.2233, 4.6308, 5.5504, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.5', 'IM', 3.32, 27, 0.3763, 2.5460, 4.0930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.5', 'LV', 3.04, 26, 0.4511, 2.1107, 3.9689, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.6', 'IM', 3.67, 27, 0.2830, 3.0900, 4.2534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.6', 'LV', 3.82, 26, 0.4901, 2.8135, 4.8323, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.7', 'IM', 3.93, 27, 0.2080, 3.5019, 4.3570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.7', 'LV', 3.79, 26, 0.3390, 3.0882, 4.4845, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.8', 'IM', 4.32, 26, 0.1827, 3.9481, 4.7005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.a.8', 'LV', 4.71, 25, 0.3006, 4.0894, 5.3301, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.1', 'IM', 2.93, 27, 0.4222, 2.0636, 3.7994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.1', 'LV', 2.69, 26, 0.5622, 1.5300, 3.8457, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.2', 'IM', 2.87, 27, 0.3051, 2.2437, 3.4982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.2', 'LV', 2.58, 26, 0.3986, 1.7633, 3.4051, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.3', 'IM', 2.70, 26, 0.4474, 1.7755, 3.6185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.3', 'LV', 2.34, 25, 0.4977, 1.3178, 3.3721, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.4', 'IM', 2.69, 27, 0.3472, 1.9761, 3.4036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.4', 'LV', 2.40, 26, 0.4975, 1.3801, 3.4294, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.5', 'IM', 2.62, 27, 0.3456, 1.9095, 3.3301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.5', 'LV', 2.77, 26, 0.5498, 1.6333, 3.8980, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.6', 'IM', 2.55, 27, 0.2301, 2.0755, 3.0213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.b.6', 'LV', 2.81, 26, 0.4502, 1.8873, 3.7418, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.c.1', 'IM', 2.75, 27, 0.2648, 2.2098, 3.2983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.c.1', 'LV', 2.67, 25, 0.4457, 1.7502, 3.5901, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.c.2', 'IM', 2.10, 27, 0.2620, 1.5620, 2.6393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.c.2', 'LV', 1.81, 25, 0.5059, 0.7640, 2.8523, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.c.3', 'IM', 2.54, 27, 0.3100, 1.9056, 3.1802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.A.4.c.3', 'LV', 2.63, 26, 0.4819, 1.6342, 3.6194, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.a.1', 'IM', 4.30, 18, 0.1491, 3.9902, 4.6193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.a.1', 'LV', 4.39, 18, 0.3410, 3.6657, 5.1048, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.a.2', 'IM', 2.70, 18, 0.5562, 1.5286, 3.8758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.a.2', 'LV', 2.43, 18, 0.8549, 0.6231, 4.2303, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.b.1', 'IM', 3.38, 18, 0.2380, 2.8760, 3.8802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.b.1', 'LV', 3.48, 18, 0.4207, 2.5903, 4.3656, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.b.2', 'IM', 1.68, 18, 0.3436, 1.0000, 2.4004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.b.2', 'LV', 0.76, 18, 0.3738, 0.0000, 1.5460, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.b.3', 'IM', 2.69, 17, 0.4376, 1.7643, 3.6198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.1.b.3', 'LV', 2.59, 17, 0.5955, 1.3262, 3.8511, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.a.1', 'IM', 2.19, 18, 0.3960, 1.3579, 3.0289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.a.1', 'LV', 2.28, 18, 0.6704, 0.8610, 3.6900, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.a.2', 'IM', 4.09, 18, 0.1670, 3.7422, 4.4467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.a.2', 'LV', 3.94, 18, 0.4427, 3.0031, 4.8710, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.a.3', 'IM', 3.71, 18, 0.2513, 3.1758, 4.2362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.a.3', 'LV', 3.74, 18, 0.4489, 2.7976, 4.6919, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.a.4', 'IM', 3.30, 18, 0.3273, 2.6128, 3.9941, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.a.4', 'LV', 3.22, 18, 0.3754, 2.4268, 4.0107, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.1', 'IM', 3.55, 18, 0.1992, 3.1256, 3.9663, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.1', 'LV', 3.25, 18, 0.3079, 2.5963, 3.8956, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.2', 'IM', 2.07, 18, 0.2312, 1.5813, 2.5570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.2', 'LV', 1.97, 18, 0.4299, 1.0622, 2.8763, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.3', 'IM', 3.45, 18, 0.2878, 2.8404, 4.0548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.3', 'LV', 3.70, 18, 0.3897, 2.8812, 4.5256, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.4', 'IM', 2.23, 18, 0.3707, 1.4465, 3.0106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.4', 'LV', 1.95, 18, 0.5386, 0.8105, 3.0830, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.5', 'IM', 2.05, 18, 0.3350, 1.3391, 2.7528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.5', 'LV', 1.85, 18, 0.5729, 0.6417, 3.0589, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.6', 'IM', 3.33, 18, 0.6115, 2.0360, 4.6165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.2.b.6', 'LV', 3.43, 18, 0.8879, 1.5526, 5.2995, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.a.1', 'IM', 1.55, 18, 0.2438, 1.0324, 2.0610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.a.1', 'LV', 0.57, 18, 0.2390, 0.0619, 1.0703, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.a.2', 'IM', 1.41, 18, 0.3051, 1.0000, 2.0494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.a.2', 'LV', 0.78, 18, 0.5176, 0.0000, 1.8693, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.a.3', 'IM', 1.30, 18, 0.1462, 1.0000, 1.6055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.a.3', 'LV', 0.42, 18, 0.1934, 0.0076, 0.8238, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.a.4', 'IM', 1.05, 18, 0.0423, 1.0000, 1.1368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.a.4', 'LV', 0.10, 18, 0.0847, 0.0000, 0.2736, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.1', 'IM', 4.19, 18, 0.4126, 3.3224, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.1', 'LV', 3.14, 18, 0.3843, 2.3289, 3.9507, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.2', 'IM', 1.01, 18, 0.0082, 1.0000, 1.0248, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.2', 'LV', 0.01, 18, 0.0165, 0.0000, 0.0496, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.4', 'IM', 1.02, 18, 0.0247, 1.0000, 1.0744, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.4', 'LV', 0.02, 18, 0.0247, 0.0000, 0.0744, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.5', 'IM', 1.01, 18, 0.0165, 1.0000, 1.0496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.5', 'LV', 0.02, 18, 0.0247, 0.0000, 0.0744, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.6', 'IM', 3.08, 18, 0.5259, 1.9742, 4.1933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.3.b.6', 'LV', 2.90, 18, 0.7533, 1.3092, 4.4879, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.1', 'IM', 2.76, 18, 0.3215, 2.0807, 3.4372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.1', 'LV', 3.04, 18, 0.4145, 2.1606, 3.9098, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.2', 'IM', 3.20, 18, 0.5774, 1.9815, 4.4180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.2', 'LV', 3.10, 18, 0.7902, 1.4313, 4.7655, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.3', 'IM', 3.99, 18, 0.2655, 3.4272, 4.5476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.3', 'LV', 3.78, 18, 0.3189, 3.1037, 4.4494, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.4', 'IM', 3.78, 18, 0.3148, 3.1111, 4.4393, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.4', 'LV', 4.82, 18, 0.3411, 4.0979, 5.5371, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.5', 'IM', 2.05, 18, 0.3494, 1.3164, 2.7907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.5', 'LV', 1.63, 18, 0.4861, 0.6042, 2.6552, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.6', 'IM', 2.38, 18, 0.3972, 1.5443, 3.2201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.6', 'LV', 2.27, 18, 0.5244, 1.1630, 3.3758, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.7', 'IM', 2.55, 18, 0.4497, 1.6044, 3.5022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.7', 'LV', 2.65, 18, 0.7123, 1.1477, 4.1535, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.8', 'IM', 1.94, 18, 0.4715, 1.0000, 2.9332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.a.8', 'LV', 1.20, 18, 0.5944, 0.0000, 2.4510, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.1', 'IM', 1.99, 18, 0.3649, 1.2174, 2.7572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.1', 'LV', 1.82, 18, 0.6070, 0.5424, 3.1036, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.2', 'IM', 2.17, 18, 0.4192, 1.2841, 3.0527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.2', 'LV', 1.53, 18, 0.4825, 0.5162, 2.5521, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.3', 'IM', 2.37, 18, 0.3541, 1.6210, 3.1150, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.3', 'LV', 2.07, 18, 0.5330, 0.9468, 3.1959, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.4', 'IM', 1.69, 18, 0.2499, 1.1585, 2.2128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.4', 'LV', 1.40, 18, 0.4990, 0.3480, 2.4536, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.5', 'IM', 2.12, 18, 0.3358, 1.4100, 2.8271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.5', 'LV', 2.13, 18, 0.6436, 0.7733, 3.4891, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.6', 'IM', 2.24, 18, 0.4141, 1.3645, 3.1119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.b.6', 'LV', 1.93, 18, 0.6399, 0.5751, 3.2752, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.c.1', 'IM', 2.95, 18, 0.5800, 1.7280, 4.1755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.c.1', 'LV', 2.59, 18, 0.7564, 0.9909, 4.1826, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.c.2', 'IM', 1.13, 18, 0.1115, 1.0000, 1.3636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.c.2', 'LV', 0.37, 18, 0.3346, 0.0000, 1.0761, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.c.3', 'IM', 1.64, 18, 0.2991, 1.0103, 2.2725, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.A.4.c.3', 'LV', 1.20, 18, 0.6079, 0.0000, 2.4864, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.a.1', 'IM', 4.07, 20, 0.3674, 3.2970, 4.8350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.a.1', 'LV', 3.45, 20, 0.4769, 2.4493, 4.4454, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.a.2', 'IM', 3.14, 20, 0.3075, 2.4931, 3.7803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.a.2', 'LV', 3.39, 20, 0.5041, 2.3352, 4.4456, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.b.1', 'IM', 3.54, 20, 0.3179, 2.8759, 4.2066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.b.1', 'LV', 3.36, 20, 0.4872, 2.3361, 4.3755, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.b.2', 'IM', 2.20, 20, 0.2450, 1.6912, 2.7169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.b.2', 'LV', 1.87, 20, 0.4266, 0.9814, 2.7670, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.b.3', 'IM', 2.62, 19, 0.3331, 1.9160, 3.3158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.1.b.3', 'LV', 2.47, 20, 0.4883, 1.4459, 3.4901, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.a.1', 'IM', 2.55, 20, 0.3367, 1.8487, 3.2583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.a.1', 'LV', 2.27, 20, 0.4870, 1.2495, 3.2880, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.a.2', 'IM', 3.92, 20, 0.4050, 3.0760, 4.7714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.a.2', 'LV', 4.17, 20, 0.6418, 2.8244, 5.5111, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.a.3', 'IM', 2.71, 20, 0.4102, 1.8531, 3.5700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.a.3', 'LV', 2.64, 20, 0.7544, 1.0578, 4.2159, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.a.4', 'IM', 3.27, 20, 0.3357, 2.5668, 3.9719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.a.4', 'LV', 3.18, 20, 0.5833, 1.9618, 4.4033, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.1', 'IM', 3.63, 20, 0.3779, 2.8417, 4.4234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.1', 'LV', 3.54, 20, 0.5008, 2.4955, 4.5918, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.2', 'IM', 2.53, 20, 0.3493, 1.8011, 3.2631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.2', 'LV', 2.28, 20, 0.5124, 1.2074, 3.3523, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.3', 'IM', 3.30, 19, 0.3876, 2.4849, 4.1138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.3', 'LV', 3.61, 20, 0.5910, 2.3706, 4.8447, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.4', 'IM', 2.54, 20, 0.2826, 1.9458, 3.1287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.4', 'LV', 2.57, 20, 0.4743, 1.5787, 3.5643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.5', 'IM', 2.72, 20, 0.3335, 2.0260, 3.4222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.5', 'LV', 2.84, 20, 0.5271, 1.7377, 3.9443, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.6', 'IM', 3.98, 20, 0.2034, 3.5502, 4.4016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.2.b.6', 'LV', 4.71, 20, 0.2160, 4.2600, 5.1643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.a.1', 'IM', 1.93, 20, 0.2246, 1.4553, 2.3957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.a.1', 'LV', 1.63, 20, 0.4454, 0.6934, 2.5577, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.a.2', 'IM', 1.98, 20, 0.2386, 1.4791, 2.4778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.a.2', 'LV', 2.28, 20, 0.5076, 1.2154, 3.3405, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.a.3', 'IM', 2.00, 20, 0.2807, 1.4120, 2.5868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.a.3', 'LV', 1.46, 20, 0.4309, 0.5596, 2.3633, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.a.4', 'IM', 1.46, 20, 0.2221, 1.0000, 1.9274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.a.4', 'LV', 0.91, 20, 0.4149, 0.0435, 1.7801, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.1', 'IM', 4.52, 20, 0.1270, 4.2553, 4.7867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.1', 'LV', 3.61, 20, 0.3782, 2.8181, 4.4011, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.2', 'IM', 1.27, 20, 0.1966, 1.0000, 1.6842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.2', 'LV', 0.52, 20, 0.3527, 0.0000, 1.2579, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.4', 'IM', 1.24, 20, 0.1909, 1.0000, 1.6362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.4', 'LV', 0.43, 20, 0.3372, 0.0000, 1.1311, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.5', 'IM', 1.53, 20, 0.2557, 1.0000, 2.0666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.5', 'LV', 0.70, 20, 0.3629, 0.0000, 1.4575, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.6', 'IM', 3.98, 20, 0.3871, 3.1713, 4.7918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.3.b.6', 'LV', 2.99, 20, 0.5348, 1.8738, 4.1124, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.1', 'IM', 2.94, 20, 0.2975, 2.3169, 3.5622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.1', 'LV', 2.48, 20, 0.4577, 1.5219, 3.4379, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.2', 'IM', 4.13, 20, 0.3826, 3.3324, 4.9340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.2', 'LV', 3.90, 20, 0.5292, 2.7946, 5.0098, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.3', 'IM', 3.75, 20, 0.3668, 2.9855, 4.5208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.3', 'LV', 3.62, 20, 0.5162, 2.5372, 4.6979, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.4', 'IM', 3.76, 20, 0.3642, 2.9987, 4.5232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.4', 'LV', 4.23, 20, 0.6048, 2.9623, 5.4941, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.5', 'IM', 2.73, 20, 0.3132, 2.0743, 3.3853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.5', 'LV', 2.64, 19, 0.4622, 1.6691, 3.6111, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.6', 'IM', 1.78, 20, 0.2532, 1.2495, 2.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.6', 'LV', 1.34, 20, 0.4726, 0.3460, 2.3243, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.7', 'IM', 2.75, 20, 0.2799, 2.1600, 3.3317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.7', 'LV', 3.19, 20, 0.4625, 2.2174, 4.1533, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.8', 'IM', 3.08, 20, 0.4307, 2.1760, 3.9790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.a.8', 'LV', 3.02, 20, 0.5636, 1.8389, 4.1982, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.1', 'IM', 2.46, 20, 0.3491, 1.7295, 3.1907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.1', 'LV', 2.59, 20, 0.5498, 1.4353, 3.7370, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.2', 'IM', 2.54, 20, 0.2811, 1.9500, 3.1267, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.2', 'LV', 2.17, 20, 0.4194, 1.2940, 3.0497, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.3', 'IM', 2.54, 20, 0.2978, 1.9165, 3.1632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.3', 'LV', 2.47, 20, 0.4550, 1.5227, 3.4272, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.4', 'IM', 2.22, 20, 0.4305, 1.3197, 3.1218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.4', 'LV', 1.83, 20, 0.7101, 0.3485, 3.3211, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.5', 'IM', 2.25, 20, 0.3470, 1.5220, 2.9745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.5', 'LV', 2.09, 20, 0.5145, 1.0095, 3.1632, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.6', 'IM', 2.42, 20, 0.4207, 1.5398, 3.3010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.b.6', 'LV', 1.88, 20, 0.5982, 0.6230, 3.1271, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.c.1', 'IM', 4.00, 20, 0.2547, 3.4637, 4.5298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.c.1', 'LV', 3.94, 20, 0.4156, 3.0657, 4.8052, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.c.2', 'IM', 1.54, 20, 0.2752, 1.0000, 2.1158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.c.2', 'LV', 0.87, 20, 0.4566, 0.0000, 1.8227, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.c.3', 'IM', 2.30, 20, 0.3958, 1.4670, 3.1238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.A.4.c.3', 'LV', 2.31, 20, 0.7283, 0.7870, 3.8360, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.a.1', 'IM', 4.28, 91, 0.1101, 4.0662, 4.5036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.a.1', 'LV', 3.74, 87, 0.2804, 3.1805, 4.2953, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.a.2', 'IM', 3.33, 90, 0.2284, 2.8713, 3.7789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.a.2', 'LV', 3.39, 85, 0.3020, 2.7914, 3.9927, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.b.1', 'IM', 3.26, 89, 0.2242, 2.8121, 3.7034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.b.1', 'LV', 2.77, 85, 0.2967, 2.1809, 3.3611, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.b.2', 'IM', 2.27, 89, 0.2179, 1.8406, 2.7065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.b.2', 'LV', 1.54, 86, 0.2756, 0.9935, 2.0892, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.b.3', 'IM', 2.22, 88, 0.2053, 1.8146, 2.6306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.1.b.3', 'LV', 1.73, 87, 0.2888, 1.1535, 2.3018, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.a.1', 'IM', 2.37, 89, 0.2319, 1.9095, 2.8312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.a.1', 'LV', 2.02, 87, 0.3576, 1.3046, 2.7264, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.a.2', 'IM', 4.06, 91, 0.1792, 3.7034, 4.4154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.a.2', 'LV', 3.84, 87, 0.3761, 3.0883, 4.5835, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.a.3', 'IM', 3.63, 88, 0.2049, 3.2227, 4.0372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.a.3', 'LV', 3.33, 88, 0.3243, 2.6844, 3.9737, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.a.4', 'IM', 3.27, 88, 0.2574, 2.7581, 3.7812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.a.4', 'LV', 3.24, 85, 0.4023, 2.4388, 4.0388, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.1', 'IM', 3.50, 91, 0.1899, 3.1213, 3.8758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.1', 'LV', 3.53, 87, 0.3117, 2.9074, 4.1465, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.2', 'IM', 2.53, 91, 0.1560, 2.2213, 2.8409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.2', 'LV', 2.44, 89, 0.2653, 1.9151, 2.9697, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.3', 'IM', 3.80, 91, 0.2167, 3.3724, 4.2334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.3', 'LV', 4.22, 89, 0.2887, 3.6507, 4.7982, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.4', 'IM', 2.49, 87, 0.2272, 2.0404, 2.9436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.4', 'LV', 2.09, 86, 0.2851, 1.5222, 2.6560, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.5', 'IM', 2.97, 90, 0.2345, 2.5068, 3.4386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.5', 'LV', 2.80, 87, 0.3274, 2.1470, 3.4489, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.6', 'IM', 3.64, 90, 0.2071, 3.2295, 4.0524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.2.b.6', 'LV', 4.02, 88, 0.3097, 3.4041, 4.6354, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.a.1', 'IM', 1.85, 89, 0.1448, 1.5649, 2.1404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.a.1', 'LV', 1.15, 88, 0.1783, 0.7986, 1.5074, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.a.2', 'IM', 2.10, 88, 0.1507, 1.7993, 2.3982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.a.2', 'LV', 2.24, 88, 0.3272, 1.5872, 2.8878, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.a.3', 'IM', 2.23, 86, 0.1998, 1.8338, 2.6283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.a.3', 'LV', 1.59, 86, 0.2238, 1.1422, 2.0320, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.a.4', 'IM', 1.29, 88, 0.1026, 1.0815, 1.4892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.a.4', 'LV', 0.36, 88, 0.1338, 0.0975, 0.6292, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.1', 'IM', 4.62, 90, 0.1184, 4.3802, 4.8505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.1', 'LV', 3.44, 90, 0.2977, 2.8530, 4.0361, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.2', 'IM', 1.52, 90, 0.2029, 1.1196, 1.9257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.2', 'LV', 0.63, 90, 0.2579, 0.1146, 1.1395, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.4', 'IM', 1.48, 89, 0.1364, 1.2071, 1.7492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.4', 'LV', 0.81, 89, 0.2352, 0.3433, 1.2780, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.5', 'IM', 1.73, 90, 0.1645, 1.3995, 2.0534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.5', 'LV', 1.17, 90, 0.2783, 0.6200, 1.7258, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.6', 'IM', 4.02, 90, 0.2311, 3.5643, 4.4826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.3.b.6', 'LV', 3.59, 88, 0.3710, 2.8550, 4.3298, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.1', 'IM', 2.99, 90, 0.2342, 2.5252, 3.4559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.1', 'LV', 2.18, 87, 0.2701, 1.6474, 2.7212, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.2', 'IM', 4.11, 90, 0.1274, 3.8558, 4.3620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.2', 'LV', 4.04, 89, 0.3039, 3.4404, 4.6485, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.3', 'IM', 3.71, 89, 0.2576, 3.1971, 4.2211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.3', 'LV', 3.41, 89, 0.3908, 2.6348, 4.1882, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.4', 'IM', 3.73, 90, 0.1478, 3.4343, 4.0218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.4', 'LV', 4.19, 87, 0.2492, 3.6965, 4.6874, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.5', 'IM', 2.73, 88, 0.2177, 2.2982, 3.1636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.5', 'LV', 2.27, 88, 0.2598, 1.7545, 2.7871, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.6', 'IM', 1.31, 86, 0.0907, 1.1318, 1.4924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.6', 'LV', 0.51, 87, 0.1756, 0.1595, 0.8578, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.7', 'IM', 3.11, 90, 0.2142, 2.6796, 3.5306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.7', 'LV', 2.76, 89, 0.3097, 2.1449, 3.3757, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.8', 'IM', 4.15, 89, 0.1686, 3.8149, 4.4851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.a.8', 'LV', 4.01, 85, 0.2417, 3.5324, 4.4938, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.1', 'IM', 2.66, 90, 0.1824, 2.2970, 3.0217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.1', 'LV', 2.46, 88, 0.2470, 1.9690, 2.9508, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.2', 'IM', 2.77, 91, 0.2158, 2.3401, 3.1976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.2', 'LV', 1.81, 90, 0.1710, 1.4710, 2.1507, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.3', 'IM', 3.17, 91, 0.1994, 2.7715, 3.5639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.3', 'LV', 2.76, 88, 0.2492, 2.2648, 3.2555, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.4', 'IM', 2.35, 88, 0.2012, 1.9484, 2.7480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.4', 'LV', 1.80, 88, 0.2022, 1.3938, 2.1974, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.5', 'IM', 2.64, 89, 0.1655, 2.3119, 2.9697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.5', 'LV', 2.85, 88, 0.2319, 2.3841, 3.3061, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.6', 'IM', 2.52, 88, 0.1637, 2.1951, 2.8458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.b.6', 'LV', 2.31, 87, 0.2207, 1.8694, 2.7471, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.c.1', 'IM', 3.64, 90, 0.2292, 3.1841, 4.0950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.c.1', 'LV', 3.13, 89, 0.3587, 2.4195, 3.8452, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.c.2', 'IM', 1.91, 88, 0.1833, 1.5428, 2.2716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.c.2', 'LV', 1.37, 87, 0.2577, 0.8569, 1.8814, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.c.3', 'IM', 2.28, 87, 0.2368, 1.8114, 2.7531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '4.A.4.c.3', 'LV', 1.77, 84, 0.3679, 1.0334, 2.4971, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.a.1', 'IM', 4.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.a.1', 'LV', 4.43, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.a.2', 'IM', 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.a.2', 'LV', 2.00, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.b.1', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.b.1', 'LV', 3.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.b.2', 'IM', 1.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.b.2', 'LV', 0.44, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.b.3', 'IM', 3.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.1.b.3', 'LV', 2.02, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.a.1', 'IM', 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.a.1', 'LV', 2.53, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.a.2', 'IM', 4.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.a.2', 'LV', 4.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.a.3', 'IM', 3.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.a.3', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.a.4', 'IM', 3.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.a.4', 'LV', 3.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.1', 'IM', 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.1', 'LV', 3.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.2', 'IM', 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.2', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.3', 'IM', 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.3', 'LV', 4.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.4', 'IM', 2.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.4', 'LV', 2.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.5', 'IM', 2.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.5', 'LV', 2.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.6', 'IM', 3.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.2.b.6', 'LV', 4.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.a.1', 'IM', 1.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.a.1', 'LV', 0.44, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.a.2', 'IM', 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.a.2', 'LV', 0.48, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.a.3', 'IM', 1.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.a.3', 'LV', 0.39, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.a.4', 'IM', 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.a.4', 'LV', 0.29, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.1', 'IM', 4.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.1', 'LV', 4.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.2', 'IM', 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.2', 'LV', 0.41, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.4', 'IM', 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.4', 'LV', 0.19, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.5', 'IM', 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.5', 'LV', 0.39, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.6', 'IM', 4.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.3.b.6', 'LV', 3.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.1', 'IM', 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.1', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.2', 'IM', 4.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.2', 'LV', 4.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.3', 'IM', 4.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.3', 'LV', 4.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.4', 'IM', 4.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.4', 'LV', 4.61, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.5', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.5', 'LV', 1.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.6', 'IM', 3.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.6', 'LV', 2.38, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.7', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.7', 'LV', 3.53, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.8', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.a.8', 'LV', 1.90, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.1', 'IM', 3.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.1', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.2', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.2', 'LV', 2.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.3', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.3', 'LV', 2.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.4', 'IM', 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.4', 'LV', 1.90, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.5', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.5', 'LV', 2.61, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.6', 'IM', 1.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.b.6', 'LV', 1.44, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.c.1', 'IM', 3.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.c.1', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.c.2', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.c.2', 'LV', 1.25, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.c.3', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '4.A.4.c.3', 'LV', 2.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.a.1', 'IM', 4.21, 21, 0.2843, 3.6136, 4.7999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.a.1', 'LV', 4.27, 20, 0.5141, 3.1921, 5.3442, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.a.2', 'IM', 3.65, 21, 0.2559, 3.1146, 4.1821, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.a.2', 'LV', 3.82, 20, 0.4844, 2.8105, 4.8383, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.b.1', 'IM', 3.62, 20, 0.2633, 3.0718, 4.1742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.b.1', 'LV', 4.12, 19, 0.5035, 3.0575, 5.1730, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.b.2', 'IM', 2.36, 21, 0.4672, 1.3850, 3.3341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.b.2', 'LV', 1.99, 20, 0.6483, 0.6303, 3.3441, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.b.3', 'IM', 2.94, 20, 0.5513, 1.7893, 4.0970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.1.b.3', 'LV', 2.53, 20, 0.7183, 1.0300, 4.0367, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.a.1', 'IM', 2.48, 20, 0.5937, 1.2419, 3.7270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.a.1', 'LV', 2.21, 20, 0.8936, 0.3347, 4.0754, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.a.2', 'IM', 4.30, 21, 0.2372, 3.8033, 4.7927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.a.2', 'LV', 4.26, 20, 0.4515, 3.3123, 5.2025, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.a.3', 'IM', 3.07, 19, 0.2939, 2.4561, 3.6908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.a.3', 'LV', 2.91, 19, 0.5253, 1.8084, 4.0156, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.a.4', 'IM', 3.48, 20, 0.2239, 3.0081, 3.9453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.a.4', 'LV', 3.51, 20, 0.4589, 2.5496, 4.4705, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.1', 'IM', 3.98, 21, 0.2698, 3.4133, 4.5388, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.1', 'LV', 3.93, 20, 0.4236, 3.0432, 4.8162, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.2', 'IM', 2.94, 21, 0.5466, 1.7994, 4.0797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.2', 'LV', 2.45, 19, 0.7561, 0.8616, 4.0386, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.3', 'IM', 4.16, 21, 0.2301, 3.6845, 4.6444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.3', 'LV', 4.48, 20, 0.6236, 3.1714, 5.7821, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.4', 'IM', 2.78, 20, 0.5189, 1.6949, 3.8672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.4', 'LV', 2.53, 20, 0.7759, 0.9028, 4.1505, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.5', 'IM', 3.25, 21, 0.2597, 2.7043, 3.7877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.5', 'LV', 3.73, 20, 0.4112, 2.8702, 4.5913, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.6', 'IM', 4.02, 21, 0.2763, 3.4458, 4.5985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.2.b.6', 'LV', 4.50, 20, 0.4095, 3.6410, 5.3550, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.a.1', 'IM', 2.55, 21, 0.5160, 1.4741, 3.6268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.a.1', 'LV', 1.92, 20, 0.6300, 0.6059, 3.2432, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.a.2', 'IM', 2.69, 20, 0.4211, 1.8053, 3.5679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.a.2', 'LV', 3.10, 20, 0.4560, 2.1467, 4.0553, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.a.3', 'IM', 2.28, 21, 0.5171, 1.1991, 3.3564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.a.3', 'LV', 1.56, 20, 0.6691, 0.1625, 2.9634, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.a.4', 'IM', 1.85, 20, 0.4856, 1.0000, 2.8695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.a.4', 'LV', 0.98, 19, 0.5069, 0.0000, 2.0459, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.1', 'IM', 4.54, 21, 0.2229, 4.0705, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.1', 'LV', 3.42, 20, 0.3082, 2.7752, 4.0653, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.2', 'IM', 1.73, 21, 0.3709, 1.0000, 2.5028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.2', 'LV', 1.29, 20, 0.6524, 0.0000, 2.6592, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.4', 'IM', 1.46, 20, 0.2190, 1.0000, 1.9166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.4', 'LV', 1.08, 20, 0.5267, 0.0000, 2.1786, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.5', 'IM', 1.92, 21, 0.3174, 1.2592, 2.5832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.5', 'LV', 1.53, 19, 0.5400, 0.3950, 2.6639, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.6', 'IM', 3.91, 21, 0.4992, 2.8719, 4.9543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.3.b.6', 'LV', 3.15, 20, 0.4798, 2.1451, 4.1535, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.1', 'IM', 3.80, 21, 0.4375, 2.8827, 4.7079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.1', 'LV', 2.86, 20, 0.6537, 1.4968, 4.2332, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.2', 'IM', 4.59, 21, 0.1855, 4.2043, 4.9782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.2', 'LV', 4.38, 20, 0.3027, 3.7488, 5.0161, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.3', 'IM', 4.51, 21, 0.2392, 4.0154, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.3', 'LV', 3.67, 20, 0.5800, 2.4569, 4.8848, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.4', 'IM', 3.69, 21, 0.4722, 2.7087, 4.6789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.4', 'LV', 4.52, 21, 0.3755, 3.7352, 5.3016, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.5', 'IM', 2.43, 20, 0.3898, 1.6140, 3.2455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.5', 'LV', 2.45, 20, 0.6936, 0.9954, 3.8987, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.6', 'IM', 2.74, 20, 0.4413, 1.8116, 3.6588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.6', 'LV', 2.91, 20, 0.7116, 1.4195, 4.3984, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.7', 'IM', 4.01, 21, 0.3046, 3.3787, 4.6494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.7', 'LV', 3.64, 21, 0.6496, 2.2842, 4.9942, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.8', 'IM', 4.37, 21, 0.2323, 3.8867, 4.8558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.a.8', 'LV', 4.06, 21, 0.5161, 2.9837, 5.1368, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.1', 'IM', 3.86, 21, 0.3792, 3.0694, 4.6515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.1', 'LV', 3.40, 20, 0.4250, 2.5135, 4.2928, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.2', 'IM', 3.11, 21, 0.5870, 1.8833, 4.3323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.2', 'LV', 2.20, 20, 0.5857, 0.9746, 3.4265, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.3', 'IM', 4.02, 21, 0.3277, 3.3364, 4.7034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.3', 'LV', 3.13, 20, 0.2858, 2.5304, 3.7266, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.4', 'IM', 2.79, 21, 0.5908, 1.5550, 4.0198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.4', 'LV', 2.05, 20, 0.6184, 0.7518, 3.3404, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.5', 'IM', 2.76, 21, 0.5116, 1.6964, 3.8309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.5', 'LV', 2.70, 20, 0.7461, 1.1368, 4.2600, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.6', 'IM', 2.71, 21, 0.3062, 2.0679, 3.3454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.b.6', 'LV', 2.82, 21, 0.3811, 2.0217, 3.6115, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.c.1', 'IM', 3.95, 21, 0.3478, 3.2259, 4.6770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.c.1', 'LV', 3.41, 20, 0.3447, 2.6921, 4.1351, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.c.2', 'IM', 2.55, 21, 0.5987, 1.2985, 3.7963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.c.2', 'LV', 2.04, 20, 0.6954, 0.5866, 3.4978, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.c.3', 'IM', 2.67, 21, 0.4624, 1.7061, 3.6351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.A.4.c.3', 'LV', 2.21, 20, 0.6230, 0.9093, 3.5171, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.a.1', 'IM', 4.64, 26, 0.1109, 4.4123, 4.8689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.a.1', 'LV', 4.25, 26, 0.2243, 3.7832, 4.7071, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.a.2', 'IM', 2.89, 26, 0.3950, 2.0724, 3.6996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.a.2', 'LV', 3.61, 26, 0.5700, 2.4375, 4.7852, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.b.1', 'IM', 3.11, 26, 0.3396, 2.4095, 3.8085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.b.1', 'LV', 3.39, 26, 0.4828, 2.3998, 4.3886, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.b.2', 'IM', 1.38, 26, 0.1689, 1.0293, 1.7250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.b.2', 'LV', 0.66, 26, 0.3136, 0.0123, 1.3041, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.b.3', 'IM', 2.25, 26, 0.3808, 1.4651, 3.0337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.1.b.3', 'LV', 1.76, 26, 0.5263, 0.6716, 2.8395, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.a.1', 'IM', 2.69, 26, 0.2977, 2.0809, 3.3071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.a.1', 'LV', 2.98, 26, 0.5931, 1.7575, 4.2007, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.a.2', 'IM', 4.47, 25, 0.2049, 4.0420, 4.8880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.a.2', 'LV', 4.93, 25, 0.3302, 4.2448, 5.6079, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.a.3', 'IM', 4.43, 26, 0.1857, 4.0430, 4.8078, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.a.3', 'LV', 5.04, 26, 0.3615, 4.2907, 5.7799, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.a.4', 'IM', 3.75, 26, 0.2442, 3.2467, 4.2526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.a.4', 'LV', 4.24, 26, 0.4991, 3.2144, 5.2702, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.1', 'IM', 3.95, 26, 0.1949, 3.5501, 4.3530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.1', 'LV', 4.51, 26, 0.4442, 3.5996, 5.4292, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.2', 'IM', 2.82, 26, 0.4475, 1.8985, 3.7419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.2', 'LV', 3.12, 26, 0.6702, 1.7374, 4.4979, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.3', 'IM', 4.15, 26, 0.2736, 3.5817, 4.7084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.3', 'LV', 5.07, 26, 0.5727, 3.8903, 6.2493, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.4', 'IM', 2.65, 26, 0.3890, 1.8498, 3.4521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.4', 'LV', 2.45, 25, 0.6417, 1.1207, 3.7696, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.5', 'IM', 3.14, 25, 0.4377, 2.2342, 4.0410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.5', 'LV', 3.07, 26, 0.6279, 1.7757, 4.3622, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.6', 'IM', 3.91, 26, 0.3280, 3.2322, 4.5830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.2.b.6', 'LV', 4.69, 26, 0.5486, 3.5593, 5.8189, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.a.1', 'IM', 1.57, 26, 0.2753, 1.0002, 2.1343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.a.1', 'LV', 0.53, 26, 0.1888, 0.1369, 0.9148, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.a.2', 'IM', 1.22, 26, 0.0856, 1.0486, 1.4012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.a.2', 'LV', 0.33, 25, 0.1652, 0.0000, 0.6719, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.a.3', 'IM', 1.07, 25, 0.0458, 1.0000, 1.1696, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.a.3', 'LV', 0.56, 26, 0.3966, 0.0000, 1.3769, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.a.4', 'IM', 1.52, 26, 0.2122, 1.0806, 1.9547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.a.4', 'LV', 0.70, 26, 0.3093, 0.0593, 1.3335, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.1', 'IM', 4.70, 26, 0.1065, 4.4829, 4.9218, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.1', 'LV', 3.41, 25, 0.4851, 2.4048, 4.4074, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.2', 'IM', 1.18, 26, 0.1493, 1.0000, 1.4907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.2', 'LV', 0.27, 26, 0.2234, 0.0000, 0.7273, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.4', 'IM', 1.17, 26, 0.1653, 1.0000, 1.5084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.4', 'LV', 0.58, 26, 0.5782, 0.0000, 1.7729, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.5', 'IM', 1.34, 26, 0.2150, 1.0000, 1.7785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.5', 'LV', 0.83, 26, 0.5603, 0.0000, 1.9797, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.6', 'IM', 4.37, 26, 0.1972, 3.9629, 4.7753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.3.b.6', 'LV', 4.12, 26, 0.3604, 3.3793, 4.8637, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.1', 'IM', 3.75, 26, 0.2957, 3.1368, 4.3549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.1', 'LV', 3.32, 26, 0.5307, 2.2287, 4.4146, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.2', 'IM', 4.30, 26, 0.1947, 3.9004, 4.7025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.2', 'LV', 4.72, 26, 0.4467, 3.8047, 5.6447, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.3', 'IM', 3.96, 26, 0.2942, 3.3502, 4.5620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.3', 'LV', 3.93, 26, 0.5754, 2.7451, 5.1152, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.4', 'IM', 3.62, 26, 0.4105, 2.7754, 4.4662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.4', 'LV', 4.16, 26, 0.4929, 3.1400, 5.1703, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.5', 'IM', 2.73, 26, 0.3256, 2.0630, 3.4040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.5', 'LV', 2.85, 26, 0.3608, 2.1098, 3.5959, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.6', 'IM', 1.30, 26, 0.1104, 1.0747, 1.5293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.6', 'LV', 0.47, 26, 0.1899, 0.0756, 0.8579, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.7', 'IM', 3.42, 26, 0.3556, 2.6830, 4.1478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.7', 'LV', 3.51, 25, 0.5222, 2.4296, 4.5851, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.8', 'IM', 4.59, 26, 0.2289, 4.1212, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.a.8', 'LV', 5.31, 25, 0.2529, 4.7892, 5.8330, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.1', 'IM', 2.62, 26, 0.4006, 1.7945, 3.4446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.1', 'LV', 2.88, 26, 0.5459, 1.7567, 4.0054, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.2', 'IM', 2.91, 26, 0.2627, 2.3658, 3.4477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.2', 'LV', 2.69, 25, 0.4908, 1.6800, 3.7060, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.3', 'IM', 2.30, 25, 0.4065, 1.4593, 3.1373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.3', 'LV', 1.85, 26, 0.5078, 0.8006, 2.8922, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.4', 'IM', 2.39, 26, 0.2876, 1.7981, 2.9829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.4', 'LV', 1.85, 25, 0.4893, 0.8372, 2.8569, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.5', 'IM', 2.34, 25, 0.3772, 1.5603, 3.1172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.5', 'LV', 1.79, 26, 0.4903, 0.7754, 2.7949, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.6', 'IM', 2.04, 26, 0.3946, 1.2225, 2.8477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.b.6', 'LV', 1.88, 25, 0.5835, 0.6799, 3.0884, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.c.1', 'IM', 3.45, 26, 0.4523, 2.5224, 4.3853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.c.1', 'LV', 3.10, 26, 0.7454, 1.5686, 4.6390, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.c.2', 'IM', 1.79, 26, 0.3393, 1.0930, 2.4908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.c.2', 'LV', 1.03, 26, 0.4550, 0.0925, 1.9667, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.c.3', 'IM', 2.21, 25, 0.3771, 1.4360, 2.9924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.A.4.c.3', 'LV', 1.73, 25, 0.5628, 0.5669, 2.8900, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.a.1', 'IM', 3.73, 40, 0.3875, 2.9467, 4.5142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.a.1', 'LV', 3.32, 38, 0.5894, 2.1263, 4.5150, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.a.2', 'IM', 2.85, 41, 0.3347, 2.1716, 3.5245, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.a.2', 'LV', 3.00, 40, 0.6294, 1.7313, 4.2775, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.b.1', 'IM', 3.18, 41, 0.3352, 2.5005, 3.8555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.b.1', 'LV', 2.99, 39, 0.4909, 1.9982, 3.9856, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.b.2', 'IM', 2.57, 41, 0.4221, 1.7215, 3.4277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.b.2', 'LV', 2.43, 41, 0.7085, 1.0006, 3.8645, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.b.3', 'IM', 2.54, 41, 0.4010, 1.7253, 3.3461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.1.b.3', 'LV', 2.55, 40, 0.6521, 1.2342, 3.8721, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.a.1', 'IM', 2.59, 41, 0.3421, 1.9003, 3.2831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.a.1', 'LV', 2.89, 41, 0.5622, 1.7569, 4.0293, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.a.2', 'IM', 3.54, 41, 0.3728, 2.7902, 4.2972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.a.2', 'LV', 3.89, 41, 0.5652, 2.7478, 5.0326, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.a.3', 'IM', 3.10, 39, 0.3634, 2.3615, 3.8328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.a.3', 'LV', 3.21, 40, 0.5562, 2.0879, 4.3379, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.a.4', 'IM', 2.91, 40, 0.2722, 2.3577, 3.4590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.a.4', 'LV', 2.76, 39, 0.6379, 1.4669, 4.0497, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.1', 'IM', 3.13, 41, 0.3341, 2.4536, 3.8042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.1', 'LV', 3.65, 41, 0.5656, 2.5109, 4.7971, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.2', 'IM', 2.50, 41, 0.3131, 1.8708, 3.1365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.2', 'LV', 3.16, 41, 0.7234, 1.6988, 4.6227, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.3', 'IM', 3.30, 41, 0.3190, 2.6559, 3.9452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.3', 'LV', 4.03, 41, 0.5893, 2.8374, 5.2195, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.4', 'IM', 2.37, 40, 0.3821, 1.5962, 3.1421, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.4', 'LV', 2.22, 40, 0.6804, 0.8388, 3.5913, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.5', 'IM', 2.65, 41, 0.3237, 1.9960, 3.3046, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.5', 'LV', 2.83, 41, 0.6303, 1.5604, 4.1081, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.6', 'IM', 3.78, 41, 0.2147, 3.3447, 4.2126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.2.b.6', 'LV', 4.52, 41, 0.4618, 3.5820, 5.4485, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.a.1', 'IM', 2.57, 41, 0.1820, 2.1992, 2.9347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.a.1', 'LV', 2.53, 41, 0.4841, 1.5556, 3.5125, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.a.2', 'IM', 3.04, 41, 0.2039, 2.6273, 3.4517, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.a.2', 'LV', 4.20, 41, 0.2777, 3.6418, 4.7642, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.a.3', 'IM', 2.46, 39, 0.2277, 2.0020, 2.9239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.a.3', 'LV', 2.20, 39, 0.6180, 0.9510, 3.4532, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.a.4', 'IM', 2.01, 40, 0.3761, 1.2515, 2.7729, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.a.4', 'LV', 1.43, 40, 0.6861, 0.0437, 2.8191, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.1', 'IM', 3.88, 41, 0.3374, 3.1955, 4.5595, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.1', 'LV', 3.45, 41, 0.3910, 2.6560, 4.2363, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.2', 'IM', 1.75, 41, 0.3244, 1.0912, 2.4025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.2', 'LV', 1.43, 41, 0.7129, 0.0000, 2.8701, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.4', 'IM', 1.68, 40, 0.3770, 1.0000, 2.4413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.4', 'LV', 1.35, 40, 0.7861, 0.0000, 2.9400, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.5', 'IM', 1.77, 40, 0.3376, 1.0870, 2.4528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.5', 'LV', 1.43, 40, 0.7007, 0.0090, 2.8437, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.6', 'IM', 3.43, 40, 0.2740, 2.8759, 3.9841, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.3.b.6', 'LV', 3.26, 39, 0.4827, 2.2841, 4.2384, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.1', 'IM', 2.25, 41, 0.2913, 1.6638, 2.8412, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.1', 'LV', 2.10, 40, 0.6730, 0.7374, 3.4598, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.2', 'IM', 3.68, 41, 0.2719, 3.1309, 4.2300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.2', 'LV', 3.82, 41, 0.4175, 2.9788, 4.6665, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.3', 'IM', 2.75, 41, 0.4054, 1.9324, 3.5710, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.3', 'LV', 2.64, 41, 0.6969, 1.2278, 4.0449, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.4', 'IM', 3.68, 41, 0.2367, 3.2030, 4.1599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.4', 'LV', 4.89, 41, 0.3088, 4.2676, 5.5160, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.5', 'IM', 2.84, 41, 0.3291, 2.1742, 3.5044, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.5', 'LV', 2.70, 41, 0.4936, 1.7065, 3.7020, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.6', 'IM', 1.89, 40, 0.3660, 1.1472, 2.6279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.6', 'LV', 1.61, 40, 0.7577, 0.0745, 3.1399, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.7', 'IM', 2.73, 39, 0.3745, 1.9696, 3.4861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.7', 'LV', 2.76, 40, 0.5811, 1.5876, 3.9382, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.8', 'IM', 2.37, 40, 0.4006, 1.5625, 3.1830, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.a.8', 'LV', 2.31, 39, 0.7382, 0.8118, 3.8007, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.1', 'IM', 2.30, 40, 0.3352, 1.6246, 2.9805, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.1', 'LV', 2.40, 40, 0.7377, 0.9112, 3.8955, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.2', 'IM', 2.35, 41, 0.3636, 1.6186, 3.0882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.2', 'LV', 2.15, 40, 0.7509, 0.6280, 3.6655, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.3', 'IM', 2.35, 40, 0.2970, 1.7504, 2.9519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.3', 'LV', 2.48, 40, 0.6185, 1.2252, 3.7275, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.4', 'IM', 2.01, 38, 0.3739, 1.2565, 2.7716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.4', 'LV', 1.84, 38, 0.6940, 0.4378, 3.2503, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.5', 'IM', 2.28, 40, 0.3316, 1.6066, 2.9480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.5', 'LV', 2.45, 40, 0.6165, 1.2069, 3.7010, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.6', 'IM', 2.00, 40, 0.3595, 1.2755, 2.7297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.b.6', 'LV', 1.97, 39, 0.7996, 0.3544, 3.5920, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.c.1', 'IM', 3.54, 41, 0.3181, 2.9003, 4.1862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.c.1', 'LV', 3.35, 40, 0.4953, 2.3513, 4.3548, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.c.2', 'IM', 1.84, 40, 0.3821, 1.0660, 2.6117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.c.2', 'LV', 1.46, 40, 0.7250, 0.0000, 2.9304, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.c.3', 'IM', 2.06, 40, 0.3213, 1.4061, 2.7059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.A.4.c.3', 'LV', 2.08, 40, 0.6753, 0.7142, 3.4459, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.a.1', 'IM', 4.47, 47, 0.1486, 4.1750, 4.7732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.a.1', 'LV', 3.75, 47, 0.2386, 3.2703, 4.2310, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.a.2', 'IM', 3.16, 48, 0.2633, 2.6331, 3.6923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.a.2', 'LV', 3.25, 47, 0.4036, 2.4418, 4.0665, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.b.1', 'IM', 3.94, 46, 0.1960, 3.5469, 4.3366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.b.1', 'LV', 3.49, 46, 0.3718, 2.7441, 4.2419, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.b.2', 'IM', 2.56, 48, 0.2301, 2.0983, 3.0241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.b.2', 'LV', 1.81, 48, 0.3159, 1.1751, 2.4462, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.b.3', 'IM', 2.35, 48, 0.2360, 1.8781, 2.8277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.1.b.3', 'LV', 1.74, 48, 0.2884, 1.1627, 2.3232, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.a.1', 'IM', 3.13, 48, 0.2599, 2.6077, 3.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.a.1', 'LV', 2.88, 48, 0.3682, 2.1362, 3.6175, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.a.2', 'IM', 3.75, 47, 0.2365, 3.2766, 4.2288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.a.2', 'LV', 3.50, 48, 0.3908, 2.7143, 4.2867, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.a.3', 'IM', 3.11, 47, 0.2482, 2.6091, 3.6082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.a.3', 'LV', 2.61, 48, 0.3981, 1.8077, 3.4094, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.a.4', 'IM', 3.21, 47, 0.1527, 2.8977, 3.5126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.a.4', 'LV', 3.18, 46, 0.2912, 2.5923, 3.7655, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.1', 'IM', 4.29, 47, 0.1503, 3.9875, 4.5926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.1', 'LV', 3.85, 47, 0.3301, 3.1901, 4.5189, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.2', 'IM', 2.87, 48, 0.2829, 2.3037, 3.4419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.2', 'LV', 2.88, 47, 0.3538, 2.1629, 3.5872, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.3', 'IM', 3.61, 47, 0.2399, 3.1274, 4.0932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.3', 'LV', 3.70, 47, 0.3841, 2.9236, 4.4700, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.4', 'IM', 2.63, 46, 0.3194, 1.9830, 3.2694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.4', 'LV', 2.52, 45, 0.5050, 1.5048, 3.5403, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.5', 'IM', 2.57, 47, 0.2900, 1.9849, 3.1526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.5', 'LV', 2.58, 47, 0.4821, 1.6064, 3.5471, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.6', 'IM', 3.37, 48, 0.2658, 2.8334, 3.9029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.2.b.6', 'LV', 3.67, 48, 0.3896, 2.8865, 4.4542, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.a.1', 'IM', 2.57, 47, 0.2564, 2.0565, 3.0886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.a.1', 'LV', 2.14, 47, 0.3613, 1.4157, 2.8700, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.a.2', 'IM', 2.63, 46, 0.2270, 2.1777, 3.0919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.a.2', 'LV', 3.22, 47, 0.3395, 2.5406, 3.9072, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.a.3', 'IM', 1.99, 46, 0.3233, 1.3343, 2.6365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.a.3', 'LV', 1.38, 47, 0.3457, 0.6891, 2.0807, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.a.4', 'IM', 1.72, 47, 0.2339, 1.2541, 2.1959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.a.4', 'LV', 0.89, 46, 0.3049, 0.2784, 1.5067, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.1', 'IM', 4.55, 47, 0.1842, 4.1812, 4.9227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.1', 'LV', 3.47, 47, 0.2711, 2.9280, 4.0196, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.2', 'IM', 1.42, 48, 0.2365, 1.0000, 1.8953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.2', 'LV', 0.52, 48, 0.2889, 0.0000, 1.0994, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.4', 'IM', 1.58, 48, 0.2026, 1.1714, 1.9865, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.4', 'LV', 0.89, 47, 0.2858, 0.3172, 1.4679, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.5', 'IM', 1.70, 48, 0.2552, 1.1897, 2.2163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.5', 'LV', 1.15, 48, 0.3814, 0.3875, 1.9219, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.6', 'IM', 3.47, 48, 0.2557, 2.9559, 3.9849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.3.b.6', 'LV', 3.08, 48, 0.3184, 2.4441, 3.7253, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.1', 'IM', 2.80, 47, 0.3079, 2.1802, 3.4198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.1', 'LV', 2.26, 46, 0.4275, 1.4036, 3.1255, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.2', 'IM', 4.24, 47, 0.2064, 3.8257, 4.6567, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.2', 'LV', 3.96, 47, 0.3972, 3.1583, 4.7573, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.3', 'IM', 3.30, 47, 0.2922, 2.7092, 3.8855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.3', 'LV', 3.22, 46, 0.4587, 2.3001, 4.1476, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.4', 'IM', 3.91, 47, 0.2363, 3.4329, 4.3844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.4', 'LV', 4.67, 47, 0.3589, 3.9467, 5.3915, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.5', 'IM', 3.18, 48, 0.3031, 2.5732, 3.7928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.5', 'LV', 3.36, 48, 0.3723, 2.6092, 4.1071, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.6', 'IM', 3.31, 47, 0.2248, 2.8600, 3.7651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.6', 'LV', 3.30, 48, 0.3620, 2.5688, 4.0252, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.7', 'IM', 4.08, 48, 0.1441, 3.7942, 4.3740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.7', 'LV', 3.82, 47, 0.2819, 3.2531, 4.3881, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.8', 'IM', 4.41, 46, 0.1359, 4.1343, 4.6818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.a.8', 'LV', 4.85, 46, 0.2390, 4.3692, 5.3319, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.1', 'IM', 3.30, 48, 0.2773, 2.7437, 3.8595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.1', 'LV', 3.06, 48, 0.4220, 2.2139, 3.9118, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.2', 'IM', 3.00, 48, 0.2994, 2.3979, 3.6025, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.2', 'LV', 2.69, 48, 0.4786, 1.7229, 3.6486, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.3', 'IM', 3.19, 48, 0.2824, 2.6211, 3.7572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.3', 'LV', 3.11, 48, 0.3749, 2.3520, 3.8606, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.4', 'IM', 2.92, 46, 0.3384, 2.2354, 3.5986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.4', 'LV', 2.78, 46, 0.5636, 1.6485, 3.9190, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.5', 'IM', 3.06, 47, 0.3332, 2.3870, 3.7283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.5', 'LV', 3.03, 48, 0.4934, 2.0383, 4.0234, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.6', 'IM', 2.70, 48, 0.3173, 2.0663, 3.3430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.b.6', 'LV', 2.36, 48, 0.4525, 1.4501, 3.2707, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.c.1', 'IM', 3.42, 48, 0.2165, 2.9808, 3.8520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.c.1', 'LV', 3.17, 48, 0.2929, 2.5830, 3.7615, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.c.2', 'IM', 2.22, 48, 0.3187, 1.5773, 2.8596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.c.2', 'LV', 1.84, 48, 0.5266, 0.7784, 2.8973, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.c.3', 'IM', 2.58, 46, 0.2857, 2.0053, 3.1562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.A.4.c.3', 'LV', 2.57, 45, 0.4559, 1.6549, 3.4926, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.a.1', 'IM', 4.40, 20, 0.2877, 3.8013, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.a.1', 'LV', 5.10, 19, 0.6100, 3.8192, 6.3824, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.a.2', 'IM', 3.11, 20, 0.4311, 2.2121, 4.0166, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.a.2', 'LV', 3.58, 20, 0.7339, 2.0420, 5.1140, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.b.1', 'IM', 3.70, 19, 0.3677, 2.9246, 4.4696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.b.1', 'LV', 4.37, 17, 0.6733, 2.9396, 5.7942, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.b.2', 'IM', 2.28, 19, 0.5120, 1.2074, 3.3586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.b.2', 'LV', 1.70, 19, 0.7383, 0.1510, 3.2533, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.b.3', 'IM', 2.56, 19, 0.4300, 1.6531, 3.4598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.1.b.3', 'LV', 2.40, 19, 0.6980, 0.9346, 3.8675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.a.1', 'IM', 3.81, 20, 0.4090, 2.9572, 4.6694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.a.1', 'LV', 4.29, 20, 0.7006, 2.8266, 5.7592, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.a.2', 'IM', 4.30, 19, 0.3140, 3.6412, 4.9606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.a.2', 'LV', 4.81, 19, 0.7331, 3.2747, 6.3550, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.a.3', 'IM', 4.47, 20, 0.2280, 3.9931, 4.9474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.a.3', 'LV', 5.31, 19, 0.6192, 4.0102, 6.6118, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.a.4', 'IM', 4.22, 20, 0.2177, 3.7634, 4.6746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.a.4', 'LV', 4.77, 19, 0.5886, 3.5297, 6.0028, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.1', 'IM', 4.32, 20, 0.1849, 3.9314, 4.7056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.1', 'LV', 5.13, 19, 0.5871, 3.8940, 6.3610, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.2', 'IM', 3.15, 20, 0.2224, 2.6852, 3.6160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.2', 'LV', 3.32, 18, 0.5999, 2.0545, 4.5858, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.3', 'IM', 4.19, 20, 0.1729, 3.8316, 4.5554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.3', 'LV', 4.59, 19, 0.6514, 3.2209, 5.9581, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.4', 'IM', 3.90, 20, 0.1676, 3.5474, 4.2491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.4', 'LV', 3.82, 19, 0.6843, 2.3866, 5.2620, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.5', 'IM', 3.19, 20, 0.4718, 2.2014, 4.1762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.5', 'LV', 3.88, 19, 0.8318, 2.1299, 5.6249, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.6', 'IM', 4.35, 20, 0.3188, 3.6794, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.2.b.6', 'LV', 5.09, 20, 0.5879, 3.8587, 6.3198, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.a.1', 'IM', 2.35, 20, 0.4567, 1.3953, 3.3069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.a.1', 'LV', 1.75, 20, 0.7158, 0.2520, 3.2482, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.a.2', 'IM', 1.98, 20, 0.3370, 1.2728, 2.6835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.a.2', 'LV', 1.55, 20, 0.5591, 0.3821, 2.7225, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.a.3', 'IM', 1.91, 19, 0.3247, 1.2275, 2.5917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.a.3', 'LV', 1.50, 19, 0.6688, 0.0992, 2.9093, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.a.4', 'IM', 2.05, 20, 0.3915, 1.2311, 2.8702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.a.4', 'LV', 2.06, 20, 0.8714, 0.2313, 3.8792, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.1', 'IM', 4.93, 19, 0.0535, 4.8137, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.1', 'LV', 4.02, 19, 0.5514, 2.8631, 5.1800, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.2', 'IM', 1.64, 20, 0.3232, 1.0000, 2.3152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.2', 'LV', 1.13, 20, 0.6581, 0.0000, 2.5098, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.4', 'IM', 1.92, 20, 0.4149, 1.0519, 2.7886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.4', 'LV', 1.65, 20, 0.7738, 0.0289, 3.2680, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.5', 'IM', 2.09, 19, 0.4492, 1.1502, 3.0377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.5', 'LV', 2.20, 20, 0.8280, 0.4622, 3.9284, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.6', 'IM', 4.38, 20, 0.4206, 3.5034, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.3.b.6', 'LV', 4.66, 19, 0.7331, 3.1236, 6.2038, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.1', 'IM', 3.57, 19, 0.3880, 2.7563, 4.3867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.1', 'LV', 3.88, 19, 0.6790, 2.4486, 5.3016, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.2', 'IM', 4.62, 20, 0.1818, 4.2436, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.2', 'LV', 4.64, 20, 0.4781, 3.6405, 5.6419, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.3', 'IM', 4.21, 19, 0.2504, 3.6850, 4.7372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.3', 'LV', 4.73, 20, 0.5476, 3.5796, 5.8718, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.4', 'IM', 4.36, 20, 0.2421, 3.8497, 4.8632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.4', 'LV', 5.36, 20, 0.3376, 4.6488, 6.0622, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.5', 'IM', 3.68, 20, 0.4473, 2.7439, 4.6161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.5', 'LV', 4.27, 20, 0.7272, 2.7514, 5.7956, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.6', 'IM', 1.95, 19, 0.5396, 1.0000, 3.0886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.6', 'LV', 1.95, 20, 0.9060, 0.0569, 3.8494, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.7', 'IM', 3.94, 20, 0.2329, 3.4572, 4.4320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.7', 'LV', 3.80, 19, 0.4863, 2.7802, 4.8235, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.8', 'IM', 4.22, 20, 0.4372, 3.3024, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.a.8', 'LV', 4.33, 20, 0.7064, 2.8486, 5.8058, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.1', 'IM', 3.55, 20, 0.3978, 2.7194, 4.3847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.1', 'LV', 3.80, 20, 0.7051, 2.3271, 5.2788, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.2', 'IM', 3.67, 20, 0.3980, 2.8336, 4.4998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.2', 'LV', 3.68, 20, 0.7603, 2.0929, 5.2754, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.3', 'IM', 3.86, 20, 0.2540, 3.3292, 4.3926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.3', 'LV', 4.92, 20, 0.5044, 3.8647, 5.9761, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.4', 'IM', 3.32, 20, 0.4474, 2.3867, 4.2595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.4', 'LV', 4.11, 20, 0.7784, 2.4759, 5.7341, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.5', 'IM', 3.60, 20, 0.3261, 2.9215, 4.2865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.5', 'LV', 4.38, 20, 0.6266, 3.0726, 5.6956, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.6', 'IM', 3.34, 20, 0.4165, 2.4684, 4.2120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.b.6', 'LV', 4.04, 20, 0.8556, 2.2462, 5.8278, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.c.1', 'IM', 4.38, 19, 0.2572, 3.8363, 4.9171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.c.1', 'LV', 4.42, 20, 0.5831, 3.1961, 5.6369, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.c.2', 'IM', 3.11, 19, 0.5900, 1.8693, 4.3486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.c.2', 'LV', 3.09, 18, 0.9311, 1.1278, 5.0569, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.c.3', 'IM', 2.99, 20, 0.5069, 1.9322, 4.0543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.A.4.c.3', 'LV', 3.10, 20, 0.8284, 1.3629, 4.8308, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.a.1', 'IM', 4.19, 26, 0.2048, 3.7724, 4.6161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.a.1', 'LV', 4.00, 25, 0.5500, 2.8685, 5.1387, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.a.2', 'IM', 3.81, 26, 0.3432, 3.1045, 4.5182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.a.2', 'LV', 4.20, 26, 0.4922, 3.1892, 5.2168, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.b.1', 'IM', 3.20, 26, 0.2285, 2.7300, 3.6712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.b.1', 'LV', 3.59, 26, 0.5693, 2.4174, 4.7626, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.b.2', 'IM', 2.25, 26, 0.3284, 1.5720, 2.9246, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.b.2', 'LV', 2.23, 26, 0.4718, 1.2606, 3.2041, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.b.3', 'IM', 2.28, 25, 0.2274, 1.8096, 2.7482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.1.b.3', 'LV', 2.52, 25, 0.4526, 1.5867, 3.4547, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.a.1', 'IM', 2.82, 25, 0.2839, 2.2303, 3.4022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.a.1', 'LV', 2.80, 25, 0.5660, 1.6286, 3.9651, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.a.2', 'IM', 3.81, 25, 0.2545, 3.2855, 4.3361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.a.2', 'LV', 3.98, 24, 0.3778, 3.1999, 4.7631, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.a.3', 'IM', 2.73, 25, 0.2447, 2.2213, 3.2316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.a.3', 'LV', 2.83, 25, 0.4972, 1.8049, 3.8571, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.a.4', 'IM', 2.71, 26, 0.2384, 2.2188, 3.2007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.a.4', 'LV', 2.69, 26, 0.5171, 1.6233, 3.7534, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.1', 'IM', 3.24, 26, 0.2166, 2.7934, 3.6854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.1', 'LV', 3.19, 26, 0.4394, 2.2828, 4.0926, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.2', 'IM', 3.09, 26, 0.2056, 2.6651, 3.5119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.2', 'LV', 3.43, 26, 0.4507, 2.5061, 4.3624, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.3', 'IM', 4.11, 26, 0.2202, 3.6596, 4.5668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.3', 'LV', 4.32, 26, 0.5252, 3.2343, 5.3977, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.4', 'IM', 2.39, 25, 0.2612, 1.8511, 2.9294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.4', 'LV', 2.25, 25, 0.5619, 1.0896, 3.4092, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.5', 'IM', 2.97, 24, 0.3289, 2.2850, 3.6458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.5', 'LV', 2.88, 24, 0.5287, 1.7863, 3.9738, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.6', 'IM', 3.26, 26, 0.1940, 2.8599, 3.6588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.2.b.6', 'LV', 4.26, 26, 0.3876, 3.4592, 5.0557, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.a.1', 'IM', 2.59, 26, 0.3742, 1.8209, 3.3622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.a.1', 'LV', 2.53, 26, 0.4999, 1.5039, 3.5628, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.a.2', 'IM', 4.04, 25, 0.3463, 3.3220, 4.7515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.a.2', 'LV', 3.76, 25, 0.2510, 3.2462, 4.2821, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.a.3', 'IM', 1.88, 24, 0.2822, 1.2999, 2.4675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.a.3', 'LV', 1.24, 24, 0.4742, 0.2617, 2.2237, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.a.4', 'IM', 1.06, 24, 0.0380, 1.0000, 1.1384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.a.4', 'LV', 0.08, 24, 0.0548, 0.0000, 0.1960, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.1', 'IM', 4.65, 24, 0.1471, 4.3450, 4.9534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.1', 'LV', 3.37, 24, 0.5947, 2.1422, 4.6028, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.2', 'IM', 1.20, 26, 0.1369, 1.0000, 1.4799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.2', 'LV', 0.32, 26, 0.2073, 0.0000, 0.7433, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.4', 'IM', 1.09, 25, 0.0380, 1.0097, 1.1665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.4', 'LV', 0.12, 25, 0.0530, 0.0110, 0.2297, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.5', 'IM', 2.12, 26, 0.3404, 1.4187, 2.8208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.5', 'LV', 1.38, 26, 0.3932, 0.5699, 2.1894, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.6', 'IM', 3.45, 26, 0.3789, 2.6649, 4.2258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.3.b.6', 'LV', 2.93, 26, 0.5356, 1.8234, 4.0298, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.1', 'IM', 2.82, 26, 0.2529, 2.2953, 3.3370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.1', 'LV', 2.43, 26, 0.4264, 1.5492, 3.3056, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.2', 'IM', 4.12, 26, 0.2356, 3.6372, 4.6078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.2', 'LV', 3.82, 26, 0.5926, 2.6042, 5.0453, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.3', 'IM', 2.76, 26, 0.2735, 2.2012, 3.3277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.3', 'LV', 2.30, 26, 0.4472, 1.3814, 3.2236, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.4', 'IM', 4.15, 26, 0.1881, 3.7600, 4.5347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.4', 'LV', 4.63, 26, 0.3583, 3.8916, 5.3677, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.5', 'IM', 3.31, 26, 0.3094, 2.6730, 3.9473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.5', 'LV', 2.94, 26, 0.4048, 2.1090, 3.7764, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.6', 'IM', 1.51, 24, 0.2227, 1.0503, 1.9718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.6', 'LV', 0.99, 24, 0.4692, 0.0156, 1.9569, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.7', 'IM', 2.92, 26, 0.3050, 2.2879, 3.5444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.7', 'LV', 3.07, 26, 0.5808, 1.8742, 4.2665, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.8', 'IM', 3.86, 26, 0.5058, 2.8187, 4.9024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.a.8', 'LV', 3.57, 26, 0.6337, 2.2616, 4.8718, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.1', 'IM', 2.76, 26, 0.4673, 1.8024, 3.7271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.1', 'LV', 2.43, 26, 0.7158, 0.9549, 3.9033, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.2', 'IM', 2.47, 26, 0.3950, 1.6614, 3.2886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.2', 'LV', 1.94, 26, 0.6420, 0.6165, 3.2609, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.3', 'IM', 2.57, 26, 0.3368, 1.8730, 3.2603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.3', 'LV', 2.46, 26, 0.5894, 1.2444, 3.6723, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.4', 'IM', 2.27, 26, 0.3106, 1.6291, 2.9086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.4', 'LV', 2.05, 26, 0.4818, 1.0578, 3.0425, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.5', 'IM', 2.86, 26, 0.4099, 2.0180, 3.7065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.5', 'LV', 2.82, 26, 0.6098, 1.5644, 4.0761, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.6', 'IM', 2.05, 25, 0.4032, 1.2169, 2.8813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.b.6', 'LV', 1.51, 26, 0.6653, 0.1437, 2.8839, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.c.1', 'IM', 3.23, 26, 0.4951, 2.2056, 4.2451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.c.1', 'LV', 2.52, 26, 0.5199, 1.4502, 3.5916, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.c.2', 'IM', 1.56, 25, 0.3696, 1.0000, 2.3247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.c.2', 'LV', 1.22, 25, 0.7513, 0.0000, 2.7736, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.c.3', 'IM', 2.84, 26, 0.3665, 2.0834, 3.5931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.A.4.c.3', 'LV', 2.96, 26, 0.5696, 1.7847, 4.1309, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.a.1', 'IM', 4.41, 20, 0.4345, 3.4984, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.a.1', 'LV', 5.61, 19, 0.7986, 3.9368, 7.0000, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.a.2', 'IM', 3.29, 21, 0.6142, 2.0070, 4.5693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.a.2', 'LV', 3.42, 20, 0.9905, 1.3496, 5.4959, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.b.1', 'IM', 3.87, 21, 0.7016, 2.4030, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.b.1', 'LV', 4.64, 20, 1.1526, 2.2262, 7.0000, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.b.2', 'IM', 3.18, 21, 0.5641, 2.0006, 4.3538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.b.2', 'LV', 3.16, 20, 0.8892, 1.2950, 5.0174, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.b.3', 'IM', 2.57, 20, 0.6033, 1.3117, 3.8370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.1.b.3', 'LV', 2.21, 19, 1.0180, 0.0729, 4.3505, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.a.1', 'IM', 2.64, 21, 0.5244, 1.5450, 3.7326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.a.1', 'LV', 2.19, 20, 0.8860, 0.3400, 4.0490, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.a.2', 'IM', 4.35, 21, 0.4540, 3.4073, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.a.2', 'LV', 5.00, 20, 0.9375, 3.0336, 6.9580, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.a.3', 'IM', 4.35, 21, 0.4544, 3.4006, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.a.3', 'LV', 5.06, 20, 0.9615, 3.0503, 7.0000, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.a.4', 'IM', 4.00, 21, 0.4597, 3.0433, 4.9613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.a.4', 'LV', 4.39, 20, 0.8323, 2.6514, 6.1353, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.1', 'IM', 4.02, 21, 0.5267, 2.9218, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.1', 'LV', 4.72, 20, 1.0165, 2.5894, 6.8445, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.2', 'IM', 3.21, 21, 0.5578, 2.0445, 4.3717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.2', 'LV', 3.74, 20, 1.0258, 1.5964, 5.8906, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.3', 'IM', 4.00, 21, 0.4192, 3.1286, 4.8776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.3', 'LV', 4.64, 20, 0.8706, 2.8145, 6.4590, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.4', 'IM', 2.87, 21, 0.5747, 1.6695, 4.0671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.4', 'LV', 2.91, 20, 1.0347, 0.7428, 5.0742, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.5', 'IM', 2.69, 21, 0.4806, 1.6848, 3.6900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.5', 'LV', 2.74, 20, 0.9153, 0.8210, 4.6524, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.6', 'IM', 3.96, 21, 0.2644, 3.4060, 4.5090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.2.b.6', 'LV', 4.70, 20, 0.4447, 3.7688, 5.6302, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.a.1', 'IM', 1.56, 21, 0.3206, 1.0000, 2.2258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.a.1', 'LV', 0.40, 20, 0.2084, 0.0000, 0.8405, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.a.2', 'IM', 1.72, 21, 0.3099, 1.0772, 2.3702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.a.2', 'LV', 1.09, 20, 0.4533, 0.1373, 2.0350, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.a.3', 'IM', 2.01, 21, 0.3194, 1.3452, 2.6778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.a.3', 'LV', 1.18, 20, 0.3889, 0.3679, 1.9957, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.a.4', 'IM', 1.04, 21, 0.0428, 1.0000, 1.1305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.a.4', 'LV', 0.06, 20, 0.0609, 0.0000, 0.1857, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.1', 'IM', 4.92, 21, 0.0846, 4.7403, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.1', 'LV', 4.97, 20, 0.7873, 3.3203, 6.6161, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.2', 'IM', 1.05, 21, 0.0434, 1.0000, 1.1364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.2', 'LV', 0.07, 20, 0.0628, 0.0000, 0.2000, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.4', 'IM', 1.52, 21, 0.1887, 1.1246, 1.9117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.4', 'LV', 1.50, 20, 0.7282, 0.0000, 3.0290, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.5', 'IM', 1.84, 21, 0.3592, 1.0949, 2.5934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.5', 'LV', 1.35, 20, 0.6940, 0.0000, 2.8073, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.6', 'IM', 3.32, 21, 0.6395, 1.9867, 4.6547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.3.b.6', 'LV', 3.05, 20, 1.0408, 0.8758, 5.2326, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.1', 'IM', 3.54, 21, 0.5339, 2.4263, 4.6535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.1', 'LV', 4.16, 20, 0.9939, 2.0769, 6.2374, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.2', 'IM', 4.12, 21, 0.3718, 3.3481, 4.8992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.2', 'LV', 4.37, 20, 0.9207, 2.4455, 6.2996, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.3', 'IM', 3.62, 20, 0.3175, 2.9566, 4.2856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.3', 'LV', 3.46, 20, 0.5044, 2.4016, 4.5131, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.4', 'IM', 4.01, 21, 0.3797, 3.2198, 4.8037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.4', 'LV', 5.07, 20, 0.4025, 4.2294, 5.9144, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.5', 'IM', 2.34, 21, 0.2772, 1.7661, 2.9224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.5', 'LV', 1.99, 20, 0.3147, 1.3327, 2.6499, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.6', 'IM', 3.18, 21, 0.5612, 2.0062, 4.3475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.6', 'LV', 3.08, 20, 0.9623, 1.0611, 5.0893, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.7', 'IM', 3.29, 21, 0.4889, 2.2729, 4.3125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.7', 'LV', 3.92, 20, 0.8364, 2.1688, 5.6699, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.8', 'IM', 4.38, 21, 0.3232, 3.7032, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.a.8', 'LV', 5.32, 20, 0.4995, 4.2786, 6.3694, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.1', 'IM', 2.17, 21, 0.5609, 1.0000, 3.3402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.1', 'LV', 1.90, 20, 0.9971, 0.0000, 3.9890, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.2', 'IM', 2.94, 21, 0.4569, 1.9876, 3.8939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.2', 'LV', 3.16, 20, 0.8491, 1.3846, 4.9389, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.3', 'IM', 2.21, 21, 0.4195, 1.3306, 3.0807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.3', 'LV', 1.81, 20, 0.8299, 0.0750, 3.5490, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.4', 'IM', 1.95, 21, 0.4288, 1.0549, 2.8437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.4', 'LV', 1.76, 20, 0.6246, 0.4576, 3.0721, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.5', 'IM', 2.53, 21, 0.3619, 1.7704, 3.2802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.5', 'LV', 2.21, 20, 0.5423, 1.0706, 3.3408, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.6', 'IM', 1.96, 21, 0.3434, 1.2466, 2.6793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.b.6', 'LV', 2.02, 20, 0.6941, 0.5719, 3.4772, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.c.1', 'IM', 3.53, 21, 0.2888, 2.9253, 4.1300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.c.1', 'LV', 3.70, 20, 0.6442, 2.3514, 5.0481, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.c.2', 'IM', 1.51, 21, 0.4529, 1.0000, 2.4572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.c.2', 'LV', 0.86, 21, 0.7550, 0.0000, 2.4322, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.c.3', 'IM', 2.12, 21, 0.5612, 1.0000, 3.2917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.A.4.c.3', 'LV', 1.95, 20, 0.9626, 0.0000, 3.9629, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.a.1', 'IM', 4.36, 18, 0.1480, 4.0476, 4.6721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.a.1', 'LV', 2.53, 18, 0.4296, 1.6229, 3.4357, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.a.2', 'IM', 3.65, 18, 0.2518, 3.1171, 4.1797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.a.2', 'LV', 3.59, 18, 0.6401, 2.2357, 4.9369, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.b.1', 'IM', 3.37, 18, 0.2285, 2.8895, 3.8536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.b.1', 'LV', 2.16, 18, 0.3999, 1.3185, 3.0059, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.b.2', 'IM', 2.37, 18, 0.1423, 2.0689, 2.6696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.b.2', 'LV', 2.02, 18, 0.3633, 1.2523, 2.7853, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.b.3', 'IM', 1.89, 18, 0.2909, 1.2780, 2.5055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.1.b.3', 'LV', 1.40, 18, 0.4836, 0.3757, 2.4163, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.a.1', 'IM', 2.85, 18, 0.3257, 2.1618, 3.5361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.a.1', 'LV', 2.62, 18, 0.4988, 1.5704, 3.6752, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.a.2', 'IM', 3.49, 18, 0.3681, 2.7098, 4.2631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.a.2', 'LV', 3.51, 18, 0.5277, 2.3991, 4.6259, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.a.3', 'IM', 3.89, 18, 0.1185, 3.6418, 4.1418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.a.3', 'LV', 3.16, 18, 0.4452, 2.2225, 4.1009, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.a.4', 'IM', 2.60, 17, 0.3192, 1.9277, 3.2809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.a.4', 'LV', 2.17, 18, 0.4205, 1.2876, 3.0617, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.1', 'IM', 3.88, 18, 0.2198, 3.4121, 4.3397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.1', 'LV', 3.37, 18, 0.5278, 2.2566, 4.4835, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.2', 'IM', 2.29, 18, 0.3650, 1.5233, 3.0634, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.2', 'LV', 1.63, 18, 0.5573, 0.4515, 2.8031, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.3', 'IM', 3.42, 18, 0.3671, 2.6453, 4.1943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.3', 'LV', 3.63, 18, 0.6617, 2.2348, 5.0270, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.4', 'IM', 2.66, 18, 0.2650, 2.1050, 3.2230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.4', 'LV', 2.17, 18, 0.4737, 1.1716, 3.1703, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.5', 'IM', 2.47, 18, 0.3084, 1.8148, 3.1160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.5', 'LV', 1.91, 18, 0.4548, 0.9463, 2.8653, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.6', 'IM', 3.30, 18, 0.2567, 2.7541, 3.8372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.2.b.6', 'LV', 3.95, 18, 0.2496, 3.4283, 4.4814, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.a.1', 'IM', 2.21, 18, 0.3115, 1.5545, 2.8690, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.a.1', 'LV', 1.57, 18, 0.3803, 0.7680, 2.3727, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.a.2', 'IM', 1.97, 18, 0.3457, 1.2414, 2.7001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.a.2', 'LV', 1.79, 18, 0.5025, 0.7257, 2.8459, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.a.3', 'IM', 2.31, 18, 0.4601, 1.3353, 3.2768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.a.3', 'LV', 1.53, 18, 0.4914, 0.4938, 2.5675, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.a.4', 'IM', 1.38, 18, 0.2521, 1.0000, 1.9098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.a.4', 'LV', 0.63, 18, 0.4018, 0.0000, 1.4773, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.1', 'IM', 3.66, 18, 0.3675, 2.8878, 4.4385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.1', 'LV', 2.93, 18, 0.4080, 2.0654, 3.7871, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.2', 'IM', 1.16, 18, 0.1571, 1.0000, 1.4912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.2', 'LV', 0.24, 18, 0.2356, 0.0000, 0.7358, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.4', 'IM', 1.13, 18, 0.1207, 1.0000, 1.3811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.4', 'LV', 0.13, 18, 0.1207, 0.0000, 0.3816, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.5', 'IM', 1.14, 18, 0.1221, 1.0000, 1.4013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.5', 'LV', 0.29, 18, 0.2441, 0.0000, 0.8026, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.6', 'IM', 2.70, 18, 0.5382, 1.5657, 3.8369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.3.b.6', 'LV', 1.72, 18, 0.6081, 0.4402, 3.0063, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.1', 'IM', 2.46, 18, 0.3910, 1.6394, 3.2894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.1', 'LV', 1.92, 18, 0.4276, 1.0219, 2.8261, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.2', 'IM', 4.10, 18, 0.3381, 3.3867, 4.8133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.2', 'LV', 3.73, 18, 0.2579, 3.1886, 4.2768, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.3', 'IM', 3.30, 18, 0.2351, 2.8033, 3.7953, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.3', 'LV', 2.75, 18, 0.5001, 1.6943, 3.8045, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.4', 'IM', 4.06, 18, 0.1938, 3.6504, 4.4683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.4', 'LV', 4.40, 18, 0.3093, 3.7470, 5.0521, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.5', 'IM', 3.07, 18, 0.5147, 1.9852, 4.1568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.5', 'LV', 2.39, 18, 0.5745, 1.1766, 3.6007, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.6', 'IM', 3.30, 17, 0.4532, 2.3419, 4.2631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.6', 'LV', 3.49, 18, 0.5974, 2.2329, 4.7537, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.7', 'IM', 3.67, 18, 0.2501, 3.1419, 4.1972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.7', 'LV', 3.63, 18, 0.3585, 2.8755, 4.3884, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.8', 'IM', 3.78, 18, 0.4129, 2.9059, 4.6483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.a.8', 'LV', 3.82, 18, 0.5605, 2.6391, 5.0041, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.1', 'IM', 2.66, 16, 0.2686, 2.0859, 3.2308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.1', 'LV', 2.10, 16, 0.3972, 1.2529, 2.9463, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.2', 'IM', 2.78, 18, 0.4015, 1.9364, 3.6304, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.2', 'LV', 2.09, 18, 0.5267, 0.9812, 3.2034, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.3', 'IM', 2.99, 18, 0.3786, 2.1895, 3.7871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.3', 'LV', 2.16, 18, 0.4148, 1.2810, 3.0312, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.4', 'IM', 3.03, 18, 0.3865, 2.2151, 3.8459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.4', 'LV', 2.26, 18, 0.5237, 1.1518, 3.3618, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.5', 'IM', 2.96, 17, 0.2676, 2.3968, 3.5315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.5', 'LV', 3.05, 18, 0.3116, 2.3964, 3.7112, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.6', 'IM', 2.28, 18, 0.5217, 1.1753, 3.3769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.b.6', 'LV', 1.78, 18, 0.8528, 0.0000, 3.5824, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.c.1', 'IM', 2.68, 18, 0.1949, 2.2734, 3.0958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.c.1', 'LV', 2.71, 18, 0.2265, 2.2311, 3.1867, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.c.2', 'IM', 2.08, 18, 0.3960, 1.2446, 2.9155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.c.2', 'LV', 1.54, 18, 0.6010, 0.2682, 2.8040, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.c.3', 'IM', 1.78, 18, 0.2787, 1.1873, 2.3631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.A.4.c.3', 'LV', 1.17, 18, 0.5730, 0.0000, 2.3820, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.a.1', 'IM', 4.76, 23, 0.1338, 4.4821, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.a.1', 'LV', 4.44, 23, 0.4922, 3.4172, 5.4587, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.a.2', 'IM', 4.73, 23, 0.1716, 4.3737, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.a.2', 'LV', 3.70, 23, 0.6164, 2.4191, 4.9759, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.b.1', 'IM', 3.41, 23, 0.4896, 2.3939, 4.4247, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.b.1', 'LV', 2.55, 22, 0.8186, 0.8519, 4.2566, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.b.2', 'IM', 3.04, 22, 0.5958, 1.8000, 4.2781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.b.2', 'LV', 2.47, 23, 0.5432, 1.3442, 3.5973, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.b.3', 'IM', 3.05, 23, 0.6160, 1.7685, 4.3235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.1.b.3', 'LV', 2.52, 23, 0.6095, 1.2560, 3.7839, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.a.1', 'IM', 3.40, 23, 0.4596, 2.4471, 4.3533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.a.1', 'LV', 2.71, 23, 0.6480, 1.3631, 4.0510, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.a.2', 'IM', 4.51, 23, 0.1950, 4.1102, 4.9191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.a.2', 'LV', 4.62, 23, 0.5470, 3.4889, 5.7575, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.a.3', 'IM', 3.99, 23, 0.5312, 2.8834, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.a.3', 'LV', 3.77, 23, 0.6066, 2.5138, 5.0296, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.a.4', 'IM', 3.93, 23, 0.3976, 3.1011, 4.7501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.a.4', 'LV', 3.55, 23, 0.5110, 2.4865, 4.6062, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.1', 'IM', 4.37, 23, 0.2611, 3.8286, 4.9117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.1', 'LV', 3.42, 23, 0.7930, 1.7777, 5.0668, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.2', 'IM', 3.23, 23, 0.6014, 1.9828, 4.4772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.2', 'LV', 3.13, 23, 0.9318, 1.2023, 5.0671, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.3', 'IM', 4.20, 22, 0.4148, 3.3385, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.3', 'LV', 4.78, 23, 0.5166, 3.7118, 5.8546, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.4', 'IM', 2.88, 23, 0.4434, 1.9645, 3.8036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.4', 'LV', 2.38, 23, 0.7352, 0.8556, 3.9048, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.5', 'IM', 3.30, 23, 0.6397, 1.9724, 4.6257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.5', 'LV', 2.51, 23, 0.8332, 0.7821, 4.2379, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.6', 'IM', 4.66, 22, 0.2015, 4.2404, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.2.b.6', 'LV', 4.76, 23, 0.5381, 3.6478, 5.8796, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.a.1', 'IM', 2.28, 23, 0.5001, 1.2418, 3.3162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.a.1', 'LV', 2.13, 22, 0.8331, 0.3974, 3.8623, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.a.2', 'IM', 2.45, 23, 0.7051, 1.0000, 3.9075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.a.2', 'LV', 2.32, 23, 1.0391, 0.1682, 4.4780, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.a.3', 'IM', 2.81, 23, 0.6759, 1.4108, 4.2143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.a.3', 'LV', 2.52, 23, 1.2001, 0.0295, 5.0073, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.a.4', 'IM', 2.08, 23, 0.5278, 1.0000, 3.1750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.a.4', 'LV', 2.03, 23, 1.0646, 0.0000, 4.2396, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.1', 'IM', 4.31, 23, 0.2362, 3.8195, 4.7994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.1', 'LV', 3.65, 23, 0.4261, 2.7622, 4.5297, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.2', 'IM', 1.91, 23, 0.5549, 1.0000, 3.0572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.2', 'LV', 1.49, 23, 0.9294, 0.0000, 3.4164, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.4', 'IM', 2.14, 23, 0.7473, 1.0000, 3.6901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.4', 'LV', 1.51, 23, 0.9272, 0.0000, 3.4282, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.5', 'IM', 1.71, 23, 0.3608, 1.0000, 2.4564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.5', 'LV', 1.33, 23, 0.7285, 0.0000, 2.8392, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.6', 'IM', 4.38, 23, 0.2161, 3.9306, 4.8269, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.3.b.6', 'LV', 3.53, 23, 0.7065, 2.0613, 4.9917, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.1', 'IM', 3.13, 23, 0.6200, 1.8418, 4.4134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.1', 'LV', 2.83, 23, 0.9930, 0.7657, 4.8844, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.2', 'IM', 4.76, 23, 0.1703, 4.4105, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.2', 'LV', 4.88, 23, 0.6148, 3.6083, 6.1581, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.3', 'IM', 3.85, 23, 0.3886, 3.0486, 4.6605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.3', 'LV', 3.68, 23, 0.5531, 2.5287, 4.8229, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.4', 'IM', 3.72, 23, 0.3657, 2.9576, 4.4747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.4', 'LV', 4.53, 23, 0.2729, 3.9644, 5.0962, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.5', 'IM', 3.15, 22, 0.6286, 1.8470, 4.4617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.5', 'LV', 3.09, 23, 1.1291, 0.7449, 5.4282, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.6', 'IM', 3.08, 23, 0.6689, 1.6968, 4.4711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.6', 'LV', 2.87, 23, 0.9732, 0.8549, 4.8916, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.7', 'IM', 3.85, 23, 0.4173, 2.9798, 4.7108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.7', 'LV', 4.09, 23, 0.8097, 2.4088, 5.7670, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.8', 'IM', 2.82, 23, 0.5446, 1.6935, 3.9523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.a.8', 'LV', 2.45, 23, 0.8031, 0.7887, 4.1197, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.1', 'IM', 3.13, 23, 0.6005, 1.8819, 4.3726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.1', 'LV', 2.86, 23, 0.8905, 1.0126, 4.7063, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.2', 'IM', 3.40, 23, 0.5466, 2.2617, 4.5288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.2', 'LV', 2.45, 23, 0.9462, 0.4876, 4.4120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.3', 'IM', 3.94, 23, 0.4232, 3.0633, 4.8185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.3', 'LV', 3.62, 23, 0.8932, 1.7723, 5.4771, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.4', 'IM', 2.07, 23, 0.5372, 1.0000, 3.1856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.4', 'LV', 1.99, 23, 1.1049, 0.0000, 4.2815, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.5', 'IM', 2.76, 23, 0.6977, 1.3102, 4.2040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.5', 'LV', 2.59, 23, 1.0213, 0.4675, 4.7034, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.6', 'IM', 2.99, 23, 0.6156, 1.7111, 4.2645, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.b.6', 'LV', 2.53, 23, 1.0094, 0.4412, 4.6281, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.c.1', 'IM', 4.43, 23, 0.2239, 3.9687, 4.8976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.c.1', 'LV', 4.11, 23, 0.6071, 2.8547, 5.3728, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.c.2', 'IM', 1.88, 22, 0.5585, 1.0000, 3.0385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.c.2', 'LV', 1.70, 22, 1.1248, 0.0000, 4.0432, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.c.3', 'IM', 2.49, 20, 0.7328, 1.0000, 4.0248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.A.4.c.3', 'LV', 2.35, 20, 1.0985, 0.0460, 4.6443, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.a.1', 'IM', 4.43, 30, 0.1414, 4.1447, 4.7232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.a.1', 'LV', 4.62, 31, 0.4405, 3.7163, 5.5155, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.a.2', 'IM', 4.07, 30, 0.2850, 3.4900, 4.6557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.a.2', 'LV', 4.12, 30, 0.4682, 3.1625, 5.0776, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.b.1', 'IM', 4.07, 30, 0.2975, 3.4663, 4.6832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.b.1', 'LV', 4.25, 31, 0.4601, 3.3144, 5.1937, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.b.2', 'IM', 2.27, 31, 0.3333, 1.5878, 2.9490, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.b.2', 'LV', 1.84, 31, 0.4674, 0.8896, 2.7989, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.b.3', 'IM', 2.64, 30, 0.2876, 2.0533, 3.2297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.1.b.3', 'LV', 2.48, 30, 0.5031, 1.4501, 3.5080, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.a.1', 'IM', 3.03, 30, 0.3310, 2.3485, 3.7023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.a.1', 'LV', 3.54, 31, 0.3447, 2.8352, 4.2433, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.a.2', 'IM', 4.47, 31, 0.1973, 4.0659, 4.8720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.a.2', 'LV', 5.02, 31, 0.2843, 4.4429, 5.6041, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.a.3', 'IM', 4.10, 31, 0.2706, 3.5483, 4.6536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.a.3', 'LV', 4.52, 31, 0.4847, 3.5310, 5.5108, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.a.4', 'IM', 3.50, 31, 0.2496, 2.9864, 4.0060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.a.4', 'LV', 4.51, 30, 0.3845, 3.7218, 5.2946, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.1', 'IM', 3.96, 31, 0.1452, 3.6681, 4.2611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.1', 'LV', 4.60, 31, 0.3161, 3.9540, 5.2450, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.2', 'IM', 2.72, 31, 0.2718, 2.1656, 3.2757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.2', 'LV', 3.38, 30, 0.3983, 2.5665, 4.1956, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.3', 'IM', 3.88, 30, 0.2633, 3.3366, 4.4136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.3', 'LV', 4.68, 31, 0.3211, 4.0271, 5.3387, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.4', 'IM', 3.09, 31, 0.1664, 2.7547, 3.4344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.4', 'LV', 3.45, 31, 0.3935, 2.6483, 4.2558, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.5', 'IM', 3.34, 31, 0.1689, 2.9924, 3.6824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.5', 'LV', 4.22, 31, 0.2574, 3.6949, 4.7461, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.6', 'IM', 4.69, 30, 0.1483, 4.3834, 4.9902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.2.b.6', 'LV', 5.14, 31, 0.2459, 4.6355, 5.6400, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.a.1', 'IM', 2.16, 31, 0.2180, 1.7167, 2.6073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.a.1', 'LV', 1.81, 31, 0.4291, 0.9353, 2.6878, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.a.2', 'IM', 2.05, 31, 0.2167, 1.6028, 2.4879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.a.2', 'LV', 2.14, 31, 0.4057, 1.3120, 2.9691, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.a.3', 'IM', 2.03, 31, 0.1952, 1.6270, 2.4242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.a.3', 'LV', 1.67, 31, 0.3673, 0.9220, 2.4224, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.a.4', 'IM', 1.43, 31, 0.2592, 1.0000, 1.9551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.a.4', 'LV', 0.74, 31, 0.4391, 0.0000, 1.6325, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.1', 'IM', 4.64, 31, 0.1574, 4.3219, 4.9646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.1', 'LV', 4.21, 31, 0.4515, 3.2839, 5.1280, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.2', 'IM', 1.27, 31, 0.2276, 1.0000, 1.7388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.2', 'LV', 0.58, 31, 0.4593, 0.0000, 1.5223, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.4', 'IM', 1.32, 31, 0.2293, 1.0000, 1.7895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.4', 'LV', 0.67, 31, 0.4621, 0.0000, 1.6115, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.5', 'IM', 1.60, 31, 0.2997, 1.0000, 2.2095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.5', 'LV', 1.24, 31, 0.5666, 0.0869, 2.4012, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.6', 'IM', 4.35, 31, 0.2337, 3.8755, 4.8302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.3.b.6', 'LV', 4.41, 31, 0.4875, 3.4112, 5.4022, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.1', 'IM', 3.52, 31, 0.2461, 3.0178, 4.0229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.1', 'LV', 3.50, 31, 0.5039, 2.4720, 4.5302, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.2', 'IM', 4.65, 31, 0.1496, 4.3421, 4.9530, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.2', 'LV', 4.73, 31, 0.4588, 3.7896, 5.6637, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.3', 'IM', 4.00, 31, 0.2892, 3.4099, 4.5913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.3', 'LV', 4.16, 31, 0.3844, 3.3727, 4.9428, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.4', 'IM', 4.55, 31, 0.1471, 4.2532, 4.8543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.4', 'LV', 4.97, 30, 0.3247, 4.3058, 5.6341, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.5', 'IM', 3.29, 31, 0.4648, 2.3389, 4.2375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.5', 'LV', 2.80, 31, 0.4754, 1.8309, 3.7726, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.6', 'IM', 2.53, 31, 0.3090, 1.8955, 3.1575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.6', 'LV', 2.50, 31, 0.5617, 1.3544, 3.6489, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.7', 'IM', 3.43, 29, 0.2846, 2.8431, 4.0092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.7', 'LV', 4.20, 30, 0.4342, 3.3135, 5.0895, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.8', 'IM', 2.93, 31, 0.2979, 2.3191, 3.5360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.a.8', 'LV', 3.33, 31, 0.4716, 2.3712, 4.2973, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.1', 'IM', 2.95, 31, 0.3223, 2.2966, 3.6131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.1', 'LV', 2.99, 31, 0.4109, 2.1556, 3.8339, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.2', 'IM', 2.79, 31, 0.1748, 2.4334, 3.1473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.2', 'LV', 2.97, 31, 0.3423, 2.2711, 3.6691, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.3', 'IM', 2.96, 31, 0.2305, 2.4905, 3.4319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.3', 'LV', 3.09, 31, 0.4203, 2.2315, 3.9481, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.4', 'IM', 2.45, 31, 0.2978, 1.8399, 3.0562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.4', 'LV', 2.13, 31, 0.4935, 1.1197, 3.1355, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.5', 'IM', 2.83, 31, 0.2023, 2.4139, 3.2404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.5', 'LV', 3.21, 31, 0.3332, 2.5302, 3.8911, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.6', 'IM', 2.86, 31, 0.2164, 2.4160, 3.2998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.b.6', 'LV', 3.04, 31, 0.4259, 2.1743, 3.9139, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.c.1', 'IM', 4.35, 31, 0.1291, 4.0895, 4.6167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.c.1', 'LV', 4.52, 31, 0.3310, 3.8408, 5.1929, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.c.2', 'IM', 3.20, 31, 0.2268, 2.7383, 3.6648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.c.2', 'LV', 3.49, 31, 0.4545, 2.5616, 4.4181, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.c.3', 'IM', 2.85, 30, 0.2845, 2.2632, 3.4270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.A.4.c.3', 'LV', 2.83, 30, 0.4243, 1.9630, 3.6986, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.a.1', 'IM', 4.37, 27, 0.1480, 4.0695, 4.6778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.a.1', 'LV', 4.32, 25, 0.6176, 3.0490, 5.5983, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.a.2', 'IM', 2.94, 27, 0.2560, 2.4094, 3.4619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.a.2', 'LV', 4.65, 25, 0.5710, 3.4757, 5.8327, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.b.1', 'IM', 2.76, 27, 0.4728, 1.7891, 3.7329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.b.1', 'LV', 2.51, 27, 0.4648, 1.5591, 3.4700, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.b.2', 'IM', 2.52, 27, 0.2799, 1.9417, 3.0924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.b.2', 'LV', 1.90, 26, 0.7564, 0.3440, 3.4598, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.b.3', 'IM', 1.96, 26, 0.4284, 1.0734, 2.8382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.1.b.3', 'LV', 1.70, 25, 0.7483, 0.1598, 3.2485, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.a.1', 'IM', 2.78, 27, 0.2548, 2.2534, 3.3009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.a.1', 'LV', 2.27, 26, 0.4324, 1.3809, 3.1620, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.a.2', 'IM', 3.57, 27, 0.3054, 2.9380, 4.1936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.a.2', 'LV', 3.31, 25, 0.4895, 2.2991, 4.3195, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.a.3', 'IM', 2.98, 27, 0.4001, 2.1592, 3.8042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.a.3', 'LV', 2.97, 27, 0.3595, 2.2293, 3.7073, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.a.4', 'IM', 2.19, 27, 0.3620, 1.4413, 2.9293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.a.4', 'LV', 2.26, 24, 0.6323, 0.9544, 3.5703, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.1', 'IM', 3.90, 27, 0.2826, 3.3166, 4.4782, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.1', 'LV', 3.56, 25, 0.6033, 2.3151, 4.8054, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.2', 'IM', 2.42, 27, 0.3237, 1.7519, 3.0827, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.2', 'LV', 1.72, 26, 0.4962, 0.6989, 2.7427, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.3', 'IM', 3.46, 27, 0.2734, 2.8948, 4.0186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.3', 'LV', 4.07, 26, 0.6081, 2.8206, 5.3255, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.4', 'IM', 2.46, 25, 0.3106, 1.8226, 3.1048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.4', 'LV', 2.15, 24, 0.5380, 1.0415, 3.2671, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.5', 'IM', 3.28, 26, 0.3980, 2.4638, 4.1033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.5', 'LV', 2.25, 25, 0.4917, 1.2387, 3.2682, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.6', 'IM', 3.29, 26, 0.0970, 3.0917, 3.4911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.2.b.6', 'LV', 4.28, 24, 0.2889, 3.6775, 4.8727, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.a.1', 'IM', 2.02, 26, 0.4750, 1.0456, 3.0020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.a.1', 'LV', 1.61, 25, 0.7827, 0.0000, 3.2287, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.a.2', 'IM', 2.06, 27, 0.2537, 1.5436, 2.5864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.a.2', 'LV', 2.09, 26, 0.4666, 1.1312, 3.0531, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.a.3', 'IM', 2.41, 27, 0.3844, 1.6160, 3.1961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.a.3', 'LV', 2.05, 26, 0.5030, 1.0120, 3.0838, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.a.4', 'IM', 1.34, 27, 0.2042, 1.0000, 1.7564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.a.4', 'LV', 0.46, 26, 0.2705, 0.0000, 1.0219, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.1', 'IM', 4.57, 27, 0.1212, 4.3214, 4.8198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.1', 'LV', 3.56, 26, 0.5111, 2.5076, 4.6127, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.2', 'IM', 1.30, 26, 0.1574, 1.0000, 1.6278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.2', 'LV', 0.61, 26, 0.3148, 0.0000, 1.2539, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.4', 'IM', 1.12, 26, 0.1177, 1.0000, 1.3660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.4', 'LV', 0.19, 26, 0.1766, 0.0000, 0.5502, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.5', 'IM', 1.75, 27, 0.4154, 1.0000, 2.6066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.5', 'LV', 1.03, 27, 0.5451, 0.0000, 2.1528, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.6', 'IM', 3.43, 27, 0.4767, 2.4491, 4.4090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.3.b.6', 'LV', 2.33, 25, 0.8373, 0.6059, 4.0620, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.1', 'IM', 3.09, 27, 0.4245, 2.2146, 3.9598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.1', 'LV', 2.34, 23, 0.5562, 1.1890, 3.4961, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.2', 'IM', 4.14, 27, 0.2407, 3.6416, 4.6309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.2', 'LV', 3.24, 26, 0.5626, 2.0795, 4.3967, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.3', 'IM', 3.61, 27, 0.4147, 2.7587, 4.4637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.3', 'LV', 3.16, 26, 0.5950, 1.9298, 4.3808, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.4', 'IM', 3.60, 27, 0.3742, 2.8316, 4.3702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.4', 'LV', 3.35, 26, 0.5204, 2.2829, 4.4264, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.5', 'IM', 3.68, 27, 0.2130, 3.2407, 4.1162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.5', 'LV', 3.67, 26, 0.3962, 2.8560, 4.4880, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.6', 'IM', 2.12, 27, 0.2636, 1.5827, 2.6666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.6', 'LV', 1.88, 26, 0.4133, 1.0267, 2.7293, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.7', 'IM', 3.66, 27, 0.3253, 2.9918, 4.3289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.7', 'LV', 3.44, 26, 0.4935, 2.4247, 4.4576, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.8', 'IM', 4.29, 27, 0.1634, 3.9579, 4.6298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.a.8', 'LV', 3.85, 26, 0.3924, 3.0393, 4.6556, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.1', 'IM', 3.24, 26, 0.3480, 2.5259, 3.9591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.1', 'LV', 3.06, 25, 0.6316, 1.7590, 4.3661, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.2', 'IM', 2.36, 27, 0.3517, 1.6416, 3.0873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.2', 'LV', 1.70, 26, 0.6483, 0.3628, 3.0331, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.3', 'IM', 2.48, 27, 0.3858, 1.6891, 3.2752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.3', 'LV', 2.18, 27, 0.4632, 1.2242, 3.1284, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.4', 'IM', 2.45, 27, 0.3491, 1.7369, 3.1719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.4', 'LV', 2.02, 26, 0.4941, 1.0050, 3.0404, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.5', 'IM', 2.51, 27, 0.3205, 1.8508, 3.1683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.5', 'LV', 2.60, 27, 0.4720, 1.6310, 3.5715, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.6', 'IM', 2.37, 27, 0.2824, 1.7907, 2.9516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.b.6', 'LV', 1.86, 27, 0.4233, 0.9863, 2.7267, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.c.1', 'IM', 3.37, 27, 0.4720, 2.4041, 4.3443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.c.1', 'LV', 2.30, 27, 0.4831, 1.3097, 3.2958, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.c.2', 'IM', 2.20, 27, 0.2897, 1.6082, 2.7990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.c.2', 'LV', 1.84, 27, 0.5537, 0.7052, 2.9816, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.c.3', 'IM', 2.04, 27, 0.5065, 1.0000, 3.0801, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.A.4.c.3', 'LV', 1.49, 26, 0.7332, 0.0000, 2.9958, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.a.1', 'IM', 4.65, 23, 0.1878, 4.2644, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.a.1', 'LV', 4.13, 23, 0.7929, 2.4842, 5.7730, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.a.2', 'IM', 4.03, 23, 0.3113, 3.3837, 4.6750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.a.2', 'LV', 4.18, 23, 0.4192, 3.3110, 5.0498, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.b.1', 'IM', 4.38, 22, 0.2680, 3.8213, 4.9359, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.b.1', 'LV', 4.50, 23, 0.4820, 3.5054, 5.5045, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.b.2', 'IM', 3.66, 23, 0.8504, 1.8968, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.b.2', 'LV', 3.45, 23, 0.7420, 1.9153, 4.9929, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.b.3', 'IM', 3.32, 23, 0.6304, 2.0172, 4.6320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.1.b.3', 'LV', 2.79, 23, 0.8342, 1.0598, 4.5198, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.a.1', 'IM', 2.92, 23, 0.2227, 2.4624, 3.3862, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.a.1', 'LV', 2.78, 23, 0.4044, 1.9434, 3.6206, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.a.2', 'IM', 3.75, 23, 0.3879, 2.9493, 4.5581, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.a.2', 'LV', 4.36, 23, 0.3418, 3.6500, 5.0677, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.a.3', 'IM', 4.42, 22, 0.3365, 3.7230, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.a.3', 'LV', 4.24, 23, 0.2517, 3.7183, 4.7621, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.a.4', 'IM', 3.39, 22, 0.0872, 3.2064, 3.5691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.a.4', 'LV', 3.28, 23, 0.2142, 2.8358, 3.7242, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.1', 'IM', 4.42, 23, 0.3465, 3.7047, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.1', 'LV', 4.82, 23, 0.2879, 4.2256, 5.4196, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.2', 'IM', 2.64, 23, 0.3329, 1.9539, 3.3347, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.2', 'LV', 2.44, 23, 0.2286, 1.9614, 2.9097, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.3', 'IM', 4.08, 23, 0.3254, 3.4081, 4.7578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.3', 'LV', 4.39, 23, 0.3641, 3.6358, 5.1462, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.4', 'IM', 2.01, 23, 0.0306, 1.9509, 2.0777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.4', 'LV', 1.50, 23, 0.1049, 1.2871, 1.7222, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.5', 'IM', 2.31, 23, 0.2070, 1.8828, 2.7414, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.5', 'LV', 1.94, 23, 0.5882, 0.7175, 3.1572, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.6', 'IM', 3.27, 22, 0.4559, 2.3247, 4.2207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.2.b.6', 'LV', 3.43, 23, 0.7602, 1.8576, 5.0108, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.a.1', 'IM', 4.12, 23, 0.2573, 3.5896, 4.6569, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.a.1', 'LV', 4.19, 23, 0.1152, 3.9557, 4.4336, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.a.2', 'IM', 3.87, 23, 0.8346, 2.1403, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.a.2', 'LV', 4.54, 23, 1.4529, 1.5232, 7.0000, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.a.3', 'IM', 2.95, 23, 0.5078, 1.8924, 3.9986, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.a.3', 'LV', 2.81, 23, 0.7438, 1.2665, 4.3517, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.a.4', 'IM', 2.15, 23, 0.4394, 1.2409, 3.0636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.a.4', 'LV', 1.22, 23, 0.4033, 0.3790, 2.0516, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.1', 'IM', 4.83, 23, 0.1115, 4.6005, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.1', 'LV', 3.93, 23, 0.2812, 3.3455, 4.5119, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.2', 'IM', 1.28, 23, 0.1768, 1.0000, 1.6495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.2', 'LV', 0.56, 23, 0.3528, 0.0000, 1.2923, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.4', 'IM', 1.29, 22, 0.1792, 1.0000, 1.6586, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.4', 'LV', 0.43, 23, 0.2350, 0.0000, 0.9133, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.5', 'IM', 1.50, 23, 0.3371, 1.0000, 2.1958, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.5', 'LV', 0.61, 23, 0.3637, 0.0000, 1.3682, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.6', 'IM', 3.79, 23, 0.4456, 2.8673, 4.7154, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.3.b.6', 'LV', 3.57, 23, 0.6140, 2.2970, 4.8437, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.1', 'IM', 3.70, 23, 0.5780, 2.5034, 4.9006, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.1', 'LV', 3.31, 23, 0.5113, 2.2513, 4.3720, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.2', 'IM', 4.25, 23, 0.5036, 3.2055, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.2', 'LV', 4.82, 23, 0.2947, 4.2041, 5.4263, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.3', 'IM', 4.11, 23, 0.3893, 3.3052, 4.9200, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.3', 'LV', 4.46, 23, 0.5100, 3.4019, 5.5172, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.4', 'IM', 4.29, 23, 0.0972, 4.0842, 4.4873, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.4', 'LV', 4.63, 22, 0.2039, 4.2042, 5.0524, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.5', 'IM', 3.69, 22, 0.5967, 2.4482, 4.9300, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.5', 'LV', 4.19, 23, 0.7802, 2.5762, 5.8122, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.6', 'IM', 2.67, 23, 0.4552, 1.7291, 3.6169, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.6', 'LV', 2.74, 23, 1.1225, 0.4123, 5.0680, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.7', 'IM', 4.08, 22, 0.1614, 3.7428, 4.4140, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.7', 'LV', 4.25, 23, 0.1985, 3.8430, 4.6663, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.8', 'IM', 4.72, 23, 0.1708, 4.3646, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.a.8', 'LV', 5.08, 23, 0.3250, 4.4096, 5.7574, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.1', 'IM', 2.85, 22, 0.1397, 2.5614, 3.1424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.1', 'LV', 2.75, 22, 0.4922, 1.7227, 3.7700, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.2', 'IM', 2.64, 22, 0.2276, 2.1681, 3.1147, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.2', 'LV', 2.41, 22, 0.2960, 1.7942, 3.0252, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.3', 'IM', 3.06, 22, 0.1664, 2.7119, 3.4039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.3', 'LV', 2.73, 22, 0.1846, 2.3434, 3.1112, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.4', 'IM', 2.70, 22, 0.1768, 2.3275, 3.0628, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.4', 'LV', 1.88, 22, 0.2180, 1.4240, 2.3308, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.5', 'IM', 2.46, 23, 0.3400, 1.7574, 3.1677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.5', 'LV', 2.01, 23, 0.5535, 0.8598, 3.1556, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.6', 'IM', 2.93, 23, 0.4238, 2.0502, 3.8080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.b.6', 'LV', 1.97, 23, 0.0541, 1.8578, 2.0824, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.c.1', 'IM', 3.23, 23, 0.4300, 2.3401, 4.1236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.c.1', 'LV', 2.15, 23, 0.1867, 1.7600, 2.5344, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.c.2', 'IM', 1.53, 23, 0.3463, 1.0000, 2.2454, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.c.2', 'LV', 0.67, 23, 0.3893, 0.0000, 1.4747, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.c.3', 'IM', 2.13, 23, 0.3069, 1.4924, 2.7653, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.A.4.c.3', 'LV', 1.51, 23, 0.3232, 0.8388, 2.1794, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.a.1', 'IM', 4.13, 18, 0.1298, 3.8545, 4.4024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.a.1', 'LV', 3.76, 17, 0.2362, 3.2611, 4.2624, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.a.2', 'IM', 3.44, 17, 0.1891, 3.0361, 3.8379, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.a.2', 'LV', 3.39, 16, 0.4201, 2.4965, 4.2873, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.b.1', 'IM', 3.39, 18, 0.2389, 2.8814, 3.8897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.b.1', 'LV', 3.13, 17, 0.3881, 2.3050, 3.9505, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.b.2', 'IM', 3.21, 17, 0.2549, 2.6695, 3.7503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.b.2', 'LV', 2.67, 16, 0.3869, 1.8444, 3.4935, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.b.3', 'IM', 3.17, 18, 0.3735, 2.3797, 3.9559, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.1.b.3', 'LV', 3.01, 17, 0.3381, 2.2927, 3.7264, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.a.1', 'IM', 3.45, 18, 0.4521, 2.4936, 4.4015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.a.1', 'LV', 3.34, 17, 0.2896, 2.7282, 3.9562, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.a.2', 'IM', 3.14, 18, 0.3713, 2.3606, 3.9273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.a.2', 'LV', 3.18, 17, 0.4344, 2.2617, 4.1035, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.a.3', 'IM', 3.38, 18, 0.2974, 2.7562, 4.0111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.a.3', 'LV', 3.46, 17, 0.3835, 2.6461, 4.2723, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.a.4', 'IM', 2.89, 18, 0.2600, 2.3426, 3.4398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.a.4', 'LV', 2.34, 17, 0.5822, 1.1100, 3.5783, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.1', 'IM', 3.87, 18, 0.1738, 3.5060, 4.2395, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.1', 'LV', 3.97, 17, 0.4790, 2.9514, 4.9822, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.2', 'IM', 3.09, 17, 0.1809, 2.7074, 3.4744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.2', 'LV', 3.22, 15, 0.2905, 2.5991, 3.8453, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.3', 'IM', 2.76, 18, 0.3414, 2.0390, 3.4797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.3', 'LV', 3.14, 17, 0.5717, 1.9234, 4.3473, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.4', 'IM', 2.68, 18, 0.3277, 1.9925, 3.3751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.4', 'LV', 2.44, 17, 0.4389, 1.5108, 3.3717, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.5', 'IM', 2.66, 18, 0.1866, 2.2627, 3.0499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.5', 'LV', 2.83, 17, 0.2169, 2.3747, 3.2944, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.6', 'IM', 2.99, 18, 0.4862, 1.9652, 4.0167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.2.b.6', 'LV', 3.08, 17, 0.8150, 1.3567, 4.8121, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.a.1', 'IM', 3.21, 18, 0.4462, 2.2705, 4.1531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.a.1', 'LV', 3.19, 18, 0.6636, 1.7871, 4.5875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.a.2', 'IM', 3.60, 18, 0.6094, 2.3127, 4.8840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.a.2', 'LV', 4.38, 18, 0.9117, 2.4577, 6.3050, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.a.3', 'IM', 3.44, 18, 0.5102, 2.3592, 4.5120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.a.3', 'LV', 3.28, 18, 0.4200, 2.3910, 4.1630, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.a.4', 'IM', 3.22, 18, 0.4348, 2.2986, 4.1331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.a.4', 'LV', 3.12, 17, 0.4838, 2.0958, 4.1472, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.1', 'IM', 3.14, 18, 0.5478, 1.9842, 4.2957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.1', 'LV', 2.60, 17, 0.6830, 1.1557, 4.0515, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.2', 'IM', 2.48, 18, 0.3630, 1.7153, 3.2470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.2', 'LV', 2.50, 18, 0.5836, 1.2716, 3.7342, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.4', 'IM', 3.02, 17, 0.6108, 1.7297, 4.3196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.4', 'LV', 3.43, 17, 0.9782, 1.3579, 5.5051, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.5', 'IM', 2.29, 18, 0.3061, 1.6404, 2.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.5', 'LV', 2.21, 18, 0.5388, 1.0692, 3.3427, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.6', 'IM', 3.87, 18, 0.1743, 3.5069, 4.2425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.3.b.6', 'LV', 3.89, 17, 0.2403, 3.3824, 4.4014, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.1', 'IM', 2.92, 18, 0.2438, 2.4008, 3.4296, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.1', 'LV', 2.76, 17, 0.6078, 1.4711, 4.0481, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.2', 'IM', 3.32, 17, 0.2701, 2.7460, 3.8910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.2', 'LV', 3.52, 17, 0.4101, 2.6516, 4.3904, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.3', 'IM', 3.42, 18, 0.3087, 2.7686, 4.0713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.3', 'LV', 3.87, 17, 0.4297, 2.9571, 4.7789, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.4', 'IM', 3.41, 18, 0.2638, 2.8522, 3.9653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.4', 'LV', 4.35, 17, 0.2952, 3.7287, 4.9803, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.5', 'IM', 2.14, 18, 0.4206, 1.2523, 3.0272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.5', 'LV', 1.77, 17, 0.7066, 0.2731, 3.2689, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.6', 'IM', 2.69, 18, 0.3087, 2.0423, 3.3451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.6', 'LV', 2.64, 17, 0.4974, 1.5810, 3.6898, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.7', 'IM', 3.32, 18, 0.2795, 2.7268, 3.9062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.7', 'LV', 3.28, 17, 0.5170, 2.1823, 4.3743, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.8', 'IM', 2.95, 18, 0.5140, 1.8612, 4.0300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.a.8', 'LV', 3.09, 17, 0.7421, 1.5198, 4.6661, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.1', 'IM', 2.51, 18, 0.2486, 1.9819, 3.0310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.1', 'LV', 2.89, 17, 0.5014, 1.8280, 3.9536, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.2', 'IM', 1.93, 18, 0.3550, 1.1772, 2.6754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.2', 'LV', 1.27, 17, 0.6738, 0.0000, 2.6987, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.3', 'IM', 2.18, 18, 0.5947, 1.0000, 3.4297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.3', 'LV', 2.27, 17, 1.1760, 0.0000, 4.7601, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.4', 'IM', 2.32, 18, 0.3126, 1.6627, 2.9819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.4', 'LV', 2.34, 17, 0.7708, 0.7105, 3.9786, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.5', 'IM', 2.20, 18, 0.4255, 1.3061, 3.1016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.5', 'LV', 2.42, 17, 0.8074, 0.7114, 4.1347, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.6', 'IM', 2.50, 18, 0.3921, 1.6698, 3.3242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.b.6', 'LV', 2.28, 17, 0.7326, 0.7268, 3.8329, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.c.1', 'IM', 2.59, 17, 0.2928, 1.9714, 3.2129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.c.1', 'LV', 2.45, 17, 0.4287, 1.5425, 3.3602, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.c.2', 'IM', 1.95, 18, 0.2655, 1.3944, 2.5145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.c.2', 'LV', 1.18, 17, 0.4411, 0.2403, 2.1104, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.c.3', 'IM', 1.99, 18, 0.3243, 1.3063, 2.6748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.A.4.c.3', 'LV', 1.95, 17, 0.5613, 0.7598, 3.1397, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.a.1', 'IM', 4.26, 45, 0.1229, 4.0171, 4.5124, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.a.1', 'LV', 4.58, 45, 0.1034, 4.3735, 4.7904, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.a.2', 'IM', 3.31, 46, 0.2337, 2.8379, 3.7793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.a.2', 'LV', 3.73, 44, 0.4038, 2.9122, 4.5409, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.b.1', 'IM', 3.62, 46, 0.1547, 3.3050, 3.9281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.b.1', 'LV', 4.18, 45, 0.2931, 3.5923, 4.7738, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.b.2', 'IM', 2.33, 45, 0.2362, 1.8497, 2.8019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.b.2', 'LV', 1.97, 45, 0.4267, 1.1082, 2.8280, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.b.3', 'IM', 3.01, 45, 0.2651, 2.4806, 3.5492, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.1.b.3', 'LV', 2.99, 42, 0.5073, 1.9618, 4.0107, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.a.1', 'IM', 3.39, 46, 0.1801, 3.0303, 3.7559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.a.1', 'LV', 3.53, 45, 0.3113, 2.8991, 4.1539, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.a.2', 'IM', 3.93, 45, 0.1813, 3.5637, 4.2945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.a.2', 'LV', 4.56, 44, 0.2431, 4.0720, 5.0524, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.a.3', 'IM', 3.59, 45, 0.2319, 3.1226, 4.0572, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.a.3', 'LV', 3.93, 45, 0.3261, 3.2761, 4.5906, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.a.4', 'IM', 3.38, 46, 0.1814, 3.0131, 3.7439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.a.4', 'LV', 3.86, 45, 0.2631, 3.3301, 4.3906, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.1', 'IM', 4.02, 46, 0.2002, 3.6149, 4.4213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.1', 'LV', 4.26, 46, 0.1735, 3.9153, 4.6143, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.2', 'IM', 2.77, 44, 0.2557, 2.2559, 3.2871, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.2', 'LV', 3.09, 45, 0.4398, 2.1998, 3.9726, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.3', 'IM', 3.73, 45, 0.2476, 3.2309, 4.2289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.3', 'LV', 4.21, 45, 0.4224, 3.3612, 5.0636, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.4', 'IM', 2.96, 45, 0.2141, 2.5319, 3.3949, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.4', 'LV', 3.10, 45, 0.2956, 2.5017, 3.6931, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.5', 'IM', 3.23, 45, 0.2623, 2.7012, 3.7584, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.5', 'LV', 3.68, 44, 0.3502, 2.9738, 4.3862, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.6', 'IM', 3.90, 45, 0.2320, 3.4284, 4.3635, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.2.b.6', 'LV', 4.33, 45, 0.2965, 3.7336, 4.9288, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.a.1', 'IM', 2.05, 45, 0.2448, 1.5615, 2.5482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.a.1', 'LV', 1.72, 45, 0.3373, 1.0400, 2.3995, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.a.2', 'IM', 2.10, 45, 0.1582, 1.7800, 2.4176, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.a.2', 'LV', 2.12, 45, 0.3178, 1.4792, 2.7601, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.a.3', 'IM', 1.67, 45, 0.1543, 1.3577, 1.9797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.a.3', 'LV', 1.06, 45, 0.2164, 0.6243, 1.4964, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.a.4', 'IM', 1.82, 45, 0.1875, 1.4409, 2.1968, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.a.4', 'LV', 1.10, 45, 0.2279, 0.6397, 1.5582, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.1', 'IM', 4.22, 45, 0.1652, 3.8855, 4.5515, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.1', 'LV', 4.20, 45, 0.2644, 3.6715, 4.7372, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.2', 'IM', 1.31, 46, 0.1192, 1.0670, 1.5471, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.2', 'LV', 0.43, 46, 0.1782, 0.0717, 0.7895, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.4', 'IM', 1.43, 46, 0.1111, 1.2043, 1.6520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.4', 'LV', 0.62, 46, 0.2015, 0.2146, 1.0263, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.5', 'IM', 1.54, 45, 0.1072, 1.3231, 1.7553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.5', 'LV', 0.94, 46, 0.1617, 0.6174, 1.2689, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.6', 'IM', 3.76, 46, 0.2384, 3.2835, 4.2436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.3.b.6', 'LV', 3.71, 46, 0.2636, 3.1840, 4.2459, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.1', 'IM', 3.00, 45, 0.2652, 2.4682, 3.5372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.1', 'LV', 2.92, 45, 0.3592, 2.1943, 3.6419, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.2', 'IM', 4.15, 45, 0.2429, 3.6630, 4.6423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.2', 'LV', 4.51, 45, 0.3526, 3.8020, 5.2232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.3', 'IM', 3.96, 45, 0.2204, 3.5189, 4.4074, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.3', 'LV', 4.52, 45, 0.3617, 3.7949, 5.2528, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.4', 'IM', 3.84, 44, 0.1575, 3.5190, 4.1544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.4', 'LV', 4.95, 44, 0.1918, 4.5624, 5.3361, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.5', 'IM', 2.56, 46, 0.2535, 2.0461, 3.0674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.5', 'LV', 2.37, 46, 0.2474, 1.8737, 2.8704, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.6', 'IM', 2.91, 46, 0.2208, 2.4658, 3.3551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.6', 'LV', 2.95, 46, 0.3398, 2.2665, 3.6352, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.7', 'IM', 3.25, 46, 0.2188, 2.8071, 3.6885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.7', 'LV', 3.28, 46, 0.2691, 2.7427, 3.8269, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.8', 'IM', 2.55, 46, 0.2792, 1.9833, 3.1081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.a.8', 'LV', 2.43, 46, 0.3979, 1.6258, 3.2285, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.1', 'IM', 2.91, 46, 0.2072, 2.4922, 3.3268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.1', 'LV', 3.28, 46, 0.3314, 2.6106, 3.9454, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.2', 'IM', 2.87, 46, 0.1840, 2.5041, 3.2453, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.2', 'LV', 2.63, 46, 0.2567, 2.1164, 3.1504, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.3', 'IM', 2.93, 46, 0.2695, 2.3906, 3.4760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.3', 'LV', 2.67, 46, 0.3541, 1.9554, 3.3817, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.4', 'IM', 2.67, 46, 0.2055, 2.2515, 3.0794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.4', 'LV', 2.90, 46, 0.3030, 2.2902, 3.5109, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.5', 'IM', 2.59, 46, 0.1832, 2.2162, 2.9541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.5', 'LV', 2.80, 46, 0.3080, 2.1759, 3.4168, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.6', 'IM', 2.56, 46, 0.2064, 2.1476, 2.9788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.b.6', 'LV', 2.51, 46, 0.3405, 1.8203, 3.1921, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.c.1', 'IM', 3.13, 46, 0.1908, 2.7433, 3.5117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.c.1', 'LV', 2.94, 46, 0.2571, 2.4249, 3.4607, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.c.2', 'IM', 1.96, 45, 0.1706, 1.6156, 2.3032, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.c.2', 'LV', 1.62, 45, 0.2461, 1.1194, 2.1114, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.c.3', 'IM', 2.47, 46, 0.2324, 2.0021, 2.9383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '4.A.4.c.3', 'LV', 2.34, 46, 0.3818, 1.5711, 3.1092, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.a.1', 'IM', 4.16, 22, 0.5304, 3.0542, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.a.1', 'LV', 3.73, 22, 0.3792, 2.9365, 4.5137, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.a.2', 'IM', 3.01, 22, 0.1599, 2.6817, 3.3468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.a.2', 'LV', 3.86, 21, 0.1779, 3.4878, 4.2298, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.b.1', 'IM', 3.25, 22, 0.1375, 2.9661, 3.5378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.b.1', 'LV', 3.61, 21, 0.3518, 2.8718, 4.3396, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.b.2', 'IM', 2.01, 22, 0.2994, 1.3903, 2.6356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.b.2', 'LV', 1.56, 22, 0.5056, 0.5108, 2.6137, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.b.3', 'IM', 2.32, 22, 0.2698, 1.7559, 2.8779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.1.b.3', 'LV', 2.34, 22, 0.5095, 1.2800, 3.3990, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.a.1', 'IM', 2.46, 22, 0.2418, 1.9548, 2.9603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.a.1', 'LV', 2.53, 22, 0.5356, 1.4158, 3.6433, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.a.2', 'IM', 2.68, 22, 0.2591, 2.1396, 3.2175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.a.2', 'LV', 2.94, 22, 0.3184, 2.2799, 3.6043, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.a.3', 'IM', 3.00, 22, 0.1596, 2.6727, 3.3364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.a.3', 'LV', 3.22, 22, 0.3496, 2.4884, 3.9425, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.a.4', 'IM', 2.56, 22, 0.5302, 1.4595, 3.6646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.a.4', 'LV', 2.19, 22, 0.7620, 0.6022, 3.7717, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.1', 'IM', 2.66, 22, 0.2072, 2.2333, 3.0949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.1', 'LV', 3.12, 22, 0.4649, 2.1497, 4.0832, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.2', 'IM', 2.09, 22, 0.3114, 1.4424, 2.7377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.2', 'LV', 2.25, 21, 0.6339, 0.9251, 3.5697, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.3', 'IM', 2.54, 22, 0.2712, 1.9725, 3.1005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.3', 'LV', 3.21, 22, 0.4264, 2.3256, 4.0993, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.4', 'IM', 1.41, 21, 0.4086, 1.0000, 2.2583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.4', 'LV', 0.66, 20, 0.6778, 0.0000, 2.0822, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.5', 'IM', 2.32, 21, 0.6334, 1.0000, 3.6392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.5', 'LV', 2.20, 21, 0.9874, 0.1417, 4.2611, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.6', 'IM', 2.70, 21, 0.2623, 2.1518, 3.2459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.2.b.6', 'LV', 3.55, 21, 0.3445, 2.8300, 4.2672, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.a.1', 'IM', 3.13, 21, 0.4875, 2.1095, 4.1433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.a.1', 'LV', 3.50, 21, 0.7506, 1.9331, 5.0646, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.a.2', 'IM', 3.61, 22, 0.3572, 2.8676, 4.3533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.a.2', 'LV', 4.61, 21, 0.3589, 3.8616, 5.3587, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.a.3', 'IM', 2.68, 21, 0.0724, 2.5250, 2.8272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.a.3', 'LV', 2.97, 21, 0.2174, 2.5176, 3.4247, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.a.4', 'IM', 3.98, 22, 0.2539, 3.4489, 4.5049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.a.4', 'LV', 3.06, 22, 0.4792, 2.0593, 4.0524, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.1', 'IM', 1.82, 21, 0.3740, 1.0355, 2.5957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.1', 'LV', 1.26, 21, 0.6563, 0.0000, 2.6322, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.2', 'IM', 1.26, 22, 0.2589, 1.0000, 1.7945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.2', 'LV', 0.37, 22, 0.3851, 0.0000, 1.1728, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.4', 'IM', 1.87, 22, 0.2101, 1.4328, 2.3066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.4', 'LV', 2.13, 22, 0.4926, 1.1068, 3.1556, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.5', 'IM', 1.74, 21, 0.2479, 1.2247, 2.2590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.5', 'LV', 1.26, 20, 0.4377, 0.3419, 2.1740, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.6', 'IM', 3.99, 22, 0.2193, 3.5365, 4.4485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.3.b.6', 'LV', 3.27, 21, 0.2340, 2.7832, 3.7595, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.1', 'IM', 2.34, 21, 0.4689, 1.3613, 3.3176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.1', 'LV', 1.56, 21, 0.6302, 0.2488, 2.8779, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.2', 'IM', 3.64, 22, 0.0652, 3.4998, 3.7710, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.2', 'LV', 3.40, 21, 0.4380, 2.4826, 4.3100, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.3', 'IM', 2.83, 22, 0.4802, 1.8265, 3.8238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.3', 'LV', 3.07, 22, 0.7072, 1.5973, 4.5387, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.4', 'IM', 3.35, 21, 0.6194, 2.0584, 4.6425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.4', 'LV', 4.07, 22, 0.7550, 2.4989, 5.6392, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.5', 'IM', 2.59, 21, 0.0934, 2.3996, 2.7891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.5', 'LV', 3.11, 21, 0.3467, 2.3914, 3.8378, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.6', 'IM', 1.35, 20, 0.3034, 1.0000, 1.9818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.6', 'LV', 0.75, 20, 0.7075, 0.0000, 2.2300, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.7', 'IM', 2.29, 20, 0.2794, 1.7037, 2.8732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.7', 'LV', 2.30, 20, 0.4566, 1.3419, 3.2534, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.8', 'IM', 2.70, 21, 0.4255, 1.8098, 3.5849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.a.8', 'LV', 2.93, 21, 0.6735, 1.5219, 4.3315, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.1', 'IM', 1.34, 19, 0.2905, 1.0000, 1.9507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.1', 'LV', 0.71, 19, 0.6699, 0.0000, 2.1129, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.2', 'IM', 1.39, 21, 0.2730, 1.0000, 1.9615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.2', 'LV', 0.88, 20, 0.6556, 0.0000, 2.2516, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.3', 'IM', 1.76, 20, 0.3560, 1.0187, 2.5090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.3', 'LV', 1.12, 19, 0.3231, 0.4368, 1.7942, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.4', 'IM', 1.41, 21, 0.3956, 1.0000, 2.2338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.4', 'LV', 0.45, 21, 0.4110, 0.0000, 1.3113, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.5', 'IM', 1.41, 22, 0.2769, 1.0000, 1.9844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.5', 'LV', 0.92, 22, 0.6627, 0.0000, 2.2942, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.6', 'IM', 1.64, 21, 0.2302, 1.1603, 2.1207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.b.6', 'LV', 1.13, 22, 0.3302, 0.4418, 1.8153, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.c.1', 'IM', 1.85, 22, 0.2947, 1.2390, 2.4650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.c.1', 'LV', 1.33, 22, 0.4651, 0.3670, 2.3015, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.c.2', 'IM', 1.79, 22, 0.4998, 1.0000, 2.8267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.c.2', 'LV', 1.07, 22, 0.6874, 0.0000, 2.4948, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.c.3', 'IM', 2.08, 21, 0.1302, 1.8078, 2.3510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.A.4.c.3', 'LV', 2.13, 21, 0.4246, 1.2421, 3.0133, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.a.1', 'IM', 4.63, 26, 0.1150, 4.3948, 4.8684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.a.1', 'LV', 4.46, 25, 0.2653, 3.9102, 5.0051, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.a.2', 'IM', 3.72, 26, 0.1646, 3.3770, 4.0552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.a.2', 'LV', 4.64, 26, 0.3175, 3.9856, 5.2933, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.b.1', 'IM', 4.11, 26, 0.2827, 3.5272, 4.6916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.b.1', 'LV', 4.47, 26, 0.2809, 3.8925, 5.0496, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.b.2', 'IM', 3.35, 26, 0.3372, 2.6590, 4.0479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.b.2', 'LV', 3.10, 26, 0.3401, 2.3993, 3.8003, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.b.3', 'IM', 3.33, 23, 0.3327, 2.6427, 4.0225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.1.b.3', 'LV', 3.53, 23, 0.5382, 2.4143, 4.6467, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.a.1', 'IM', 3.22, 25, 0.3276, 2.5418, 3.8943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.a.1', 'LV', 3.35, 25, 0.4814, 2.3600, 4.3470, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.a.2', 'IM', 4.49, 26, 0.1099, 4.2674, 4.7203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.a.2', 'LV', 5.09, 26, 0.2726, 4.5293, 5.6523, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.a.3', 'IM', 3.60, 26, 0.2070, 3.1771, 4.0296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.a.3', 'LV', 3.88, 26, 0.3926, 3.0722, 4.6892, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.a.4', 'IM', 3.59, 25, 0.1222, 3.3403, 3.8448, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.a.4', 'LV', 3.56, 26, 0.2369, 3.0673, 4.0430, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.1', 'IM', 4.41, 26, 0.0988, 4.2091, 4.6159, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.1', 'LV', 5.16, 26, 0.2261, 4.6910, 5.6222, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.2', 'IM', 3.17, 26, 0.1321, 2.8992, 3.4432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.2', 'LV', 3.81, 25, 0.2488, 3.3007, 4.3275, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.3', 'IM', 4.37, 26, 0.2704, 3.8127, 4.9266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.3', 'LV', 5.36, 26, 0.2176, 4.9145, 5.8106, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.4', 'IM', 3.61, 26, 0.2584, 3.0786, 4.1430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.4', 'LV', 3.80, 26, 0.3073, 3.1664, 4.4323, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.5', 'IM', 3.28, 25, 0.3746, 2.5101, 4.0564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.5', 'LV', 3.98, 25, 0.7921, 2.3417, 5.6113, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.6', 'IM', 3.96, 25, 0.2301, 3.4808, 4.4306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.2.b.6', 'LV', 4.68, 26, 0.5991, 3.4495, 5.9172, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.a.1', 'IM', 1.99, 26, 0.3825, 1.2034, 2.7788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.a.1', 'LV', 1.37, 26, 0.4999, 0.3369, 2.3960, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.a.2', 'IM', 2.19, 26, 0.3390, 1.4958, 2.8921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.a.2', 'LV', 1.82, 26, 0.3714, 1.0572, 2.5868, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.a.3', 'IM', 2.54, 24, 0.3085, 1.9020, 3.1784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.a.3', 'LV', 2.26, 25, 0.3952, 1.4463, 3.0774, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.a.4', 'IM', 2.02, 25, 0.2994, 1.4004, 2.6362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.a.4', 'LV', 0.99, 25, 0.2902, 0.3877, 1.5856, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.1', 'IM', 4.89, 26, 0.1041, 4.6786, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.1', 'LV', 4.44, 25, 0.2775, 3.8678, 5.0131, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.2', 'IM', 1.47, 24, 0.2107, 1.0349, 1.9067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.2', 'LV', 1.04, 25, 0.3829, 0.2511, 1.8317, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.4', 'IM', 2.20, 25, 0.3450, 1.4844, 2.9085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.4', 'LV', 1.64, 24, 0.4934, 0.6150, 2.6564, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.5', 'IM', 2.65, 25, 0.2602, 2.1130, 3.1870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.5', 'LV', 2.59, 25, 0.5400, 1.4749, 3.7041, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.6', 'IM', 4.77, 25, 0.1092, 4.5442, 4.9949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.3.b.6', 'LV', 5.08, 26, 0.2871, 4.4903, 5.6730, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.1', 'IM', 4.14, 26, 0.2382, 3.6498, 4.6310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.1', 'LV', 4.34, 26, 0.3670, 3.5822, 5.0938, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.2', 'IM', 4.39, 26, 0.3674, 3.6300, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.2', 'LV', 5.28, 26, 0.5209, 4.2053, 6.3508, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.3', 'IM', 4.78, 25, 0.1189, 4.5314, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.3', 'LV', 5.55, 26, 0.3250, 4.8802, 6.2191, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.4', 'IM', 3.81, 26, 0.1803, 3.4342, 4.1770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.4', 'LV', 4.90, 26, 0.4041, 4.0678, 5.7323, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.5', 'IM', 4.21, 26, 0.2514, 3.6915, 4.7271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.5', 'LV', 5.02, 26, 0.4734, 4.0487, 5.9988, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.6', 'IM', 2.38, 26, 0.4800, 1.3867, 3.3638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.6', 'LV', 2.38, 26, 0.7914, 0.7469, 4.0066, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.7', 'IM', 3.90, 26, 0.2066, 3.4707, 4.3215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.7', 'LV', 4.95, 26, 0.2558, 4.4265, 5.4803, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.8', 'IM', 4.38, 26, 0.1248, 4.1194, 4.6334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.a.8', 'LV', 5.05, 26, 0.3328, 4.3610, 5.7318, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.1', 'IM', 3.21, 26, 0.4989, 2.1823, 4.2374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.1', 'LV', 3.69, 26, 0.6313, 2.3852, 4.9854, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.2', 'IM', 3.30, 25, 0.5944, 2.0722, 4.5258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.2', 'LV', 3.47, 26, 0.6361, 2.1598, 4.7801, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.3', 'IM', 3.65, 25, 0.1360, 3.3662, 3.9277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.3', 'LV', 4.23, 26, 0.3294, 3.5540, 4.9109, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.4', 'IM', 3.03, 24, 0.4653, 2.0709, 3.9960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.4', 'LV', 3.26, 25, 0.7068, 1.7966, 4.7142, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.5', 'IM', 3.54, 26, 0.3833, 2.7522, 4.3311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.5', 'LV', 4.44, 25, 0.4848, 3.4410, 5.4421, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.6', 'IM', 2.96, 26, 0.3569, 2.2271, 3.6973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.b.6', 'LV', 3.46, 26, 0.6257, 2.1731, 4.7505, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.c.1', 'IM', 4.02, 25, 0.1354, 3.7371, 4.2958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.c.1', 'LV', 4.37, 26, 0.2517, 3.8528, 4.8896, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.c.2', 'IM', 3.30, 25, 0.5055, 2.2608, 4.3473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.c.2', 'LV', 3.19, 25, 0.6293, 1.8949, 4.4927, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.c.3', 'IM', 2.68, 25, 0.1929, 2.2779, 3.0743, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.A.4.c.3', 'LV', 2.82, 25, 0.2911, 2.2148, 3.4165, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.a.1', 'IM', 4.68, 25, 0.1278, 4.4122, 4.9397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.a.1', 'LV', 3.39, 25, 0.5575, 2.2367, 4.5381, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.a.2', 'IM', 3.69, 25, 0.3147, 3.0380, 4.3369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.a.2', 'LV', 3.41, 25, 0.4401, 2.4977, 4.3142, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.b.1', 'IM', 4.35, 25, 0.2153, 3.9011, 4.7896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.b.1', 'LV', 2.71, 25, 0.4213, 1.8363, 3.5754, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.b.2', 'IM', 2.89, 25, 0.2690, 2.3314, 3.4416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.b.2', 'LV', 2.19, 25, 0.4679, 1.2281, 3.1594, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.b.3', 'IM', 2.94, 24, 0.4131, 2.0860, 3.7952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.1.b.3', 'LV', 2.13, 25, 0.4200, 1.2587, 2.9923, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.a.1', 'IM', 3.67, 25, 0.3165, 3.0201, 4.3265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.a.1', 'LV', 2.94, 25, 0.5872, 1.7318, 4.1558, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.a.2', 'IM', 3.28, 25, 0.4716, 2.3093, 4.2560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.a.2', 'LV', 2.54, 25, 0.4185, 1.6796, 3.4069, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.a.3', 'IM', 3.18, 25, 0.3002, 2.5580, 3.7970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.a.3', 'LV', 2.11, 25, 0.3540, 1.3816, 2.8430, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.a.4', 'IM', 3.24, 25, 0.3366, 2.5447, 3.9339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.a.4', 'LV', 2.36, 25, 0.4735, 1.3876, 3.3423, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.1', 'IM', 3.92, 25, 0.4480, 2.9987, 4.8480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.1', 'LV', 3.00, 25, 0.5589, 1.8487, 4.1557, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.2', 'IM', 3.00, 25, 0.2955, 2.3890, 3.6087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.2', 'LV', 2.88, 25, 0.4211, 2.0123, 3.7504, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.3', 'IM', 3.31, 25, 0.4250, 2.4374, 4.1917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.3', 'LV', 2.60, 25, 0.4465, 1.6795, 3.5226, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.4', 'IM', 3.12, 24, 0.3556, 2.3809, 3.8521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.4', 'LV', 2.23, 24, 0.3834, 1.4345, 3.0207, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.5', 'IM', 3.29, 25, 0.2998, 2.6723, 3.9098, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.5', 'LV', 2.82, 25, 0.5992, 1.5824, 4.0559, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.6', 'IM', 3.48, 25, 0.3295, 2.8012, 4.1615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.2.b.6', 'LV', 3.60, 25, 0.4886, 2.5891, 4.6060, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.a.1', 'IM', 1.84, 25, 0.2197, 1.3824, 2.2894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.a.1', 'LV', 1.24, 25, 0.3689, 0.4823, 2.0050, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.a.2', 'IM', 2.01, 25, 0.3350, 1.3192, 2.7019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.a.2', 'LV', 2.08, 25, 0.4976, 1.0560, 3.1100, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.a.3', 'IM', 2.35, 25, 0.2442, 1.8491, 2.8570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.a.3', 'LV', 1.62, 25, 0.4201, 0.7532, 2.4875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.a.4', 'IM', 2.23, 25, 0.4179, 1.3684, 3.0935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.a.4', 'LV', 1.90, 25, 0.6398, 0.5790, 3.2200, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.1', 'IM', 4.12, 25, 0.3664, 3.3656, 4.8780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.1', 'LV', 2.72, 25, 0.4039, 1.8860, 3.5534, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.2', 'IM', 1.49, 25, 0.3054, 1.0000, 2.1196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.2', 'LV', 0.72, 25, 0.4956, 0.0000, 1.7385, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.4', 'IM', 1.86, 25, 0.4127, 1.0041, 2.7077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.4', 'LV', 1.26, 25, 0.6483, 0.0000, 2.5974, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.5', 'IM', 1.73, 24, 0.3314, 1.0416, 2.4126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.5', 'LV', 1.37, 25, 0.4711, 0.4010, 2.3457, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.6', 'IM', 3.66, 25, 0.3625, 2.9168, 4.4131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.3.b.6', 'LV', 2.95, 25, 0.4690, 1.9786, 3.9145, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.1', 'IM', 2.98, 25, 0.3408, 2.2790, 3.6857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.1', 'LV', 2.54, 24, 0.3793, 1.7517, 3.3210, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.2', 'IM', 3.89, 24, 0.3085, 3.2471, 4.5236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.2', 'LV', 3.41, 25, 0.5125, 2.3497, 4.4652, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.3', 'IM', 3.42, 24, 0.2441, 2.9179, 3.9276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.3', 'LV', 3.16, 24, 0.5142, 2.0940, 4.2214, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.4', 'IM', 3.80, 25, 0.2118, 3.3655, 4.2396, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.4', 'LV', 4.47, 24, 0.4114, 3.6211, 5.3232, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.5', 'IM', 2.88, 25, 0.2500, 2.3628, 3.3946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.5', 'LV', 2.91, 25, 0.3541, 2.1815, 3.6431, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.6', 'IM', 2.43, 25, 0.3894, 1.6225, 3.2300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.6', 'LV', 2.27, 25, 0.4737, 1.2956, 3.2511, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.7', 'IM', 3.64, 25, 0.2449, 3.1367, 4.1477, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.7', 'LV', 3.29, 25, 0.3024, 2.6614, 3.9095, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.8', 'IM', 3.48, 25, 0.4191, 2.6152, 4.3451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.a.8', 'LV', 3.45, 25, 0.5786, 2.2557, 4.6440, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.1', 'IM', 3.85, 25, 0.3123, 3.2013, 4.4905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.1', 'LV', 3.75, 25, 0.3330, 3.0618, 4.4365, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.2', 'IM', 2.79, 25, 0.2880, 2.1933, 3.3821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.2', 'LV', 2.43, 25, 0.5231, 1.3504, 3.5095, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.3', 'IM', 3.42, 24, 0.3464, 2.7028, 4.1361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.3', 'LV', 2.98, 25, 0.3923, 2.1736, 3.7929, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.4', 'IM', 3.13, 25, 0.2957, 2.5226, 3.7430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.4', 'LV', 3.47, 25, 0.4864, 2.4636, 4.4715, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.5', 'IM', 3.09, 25, 0.3410, 2.3872, 3.7947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.5', 'LV', 3.48, 25, 0.5491, 2.3422, 4.6088, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.6', 'IM', 2.52, 25, 0.2962, 1.9055, 3.1279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.b.6', 'LV', 2.10, 25, 0.4429, 1.1829, 3.0109, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.c.1', 'IM', 3.03, 25, 0.3113, 2.3884, 3.6735, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.c.1', 'LV', 2.86, 25, 0.4948, 1.8399, 3.8823, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.c.2', 'IM', 2.29, 25, 0.2725, 1.7253, 2.8502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.c.2', 'LV', 1.78, 25, 0.3964, 0.9612, 2.5973, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.c.3', 'IM', 2.11, 25, 0.2900, 1.5122, 2.7095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.A.4.c.3', 'LV', 1.82, 25, 0.4668, 0.8574, 2.7843, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.a.1', 'IM', 4.09, 30, 0.1786, 3.7280, 4.4586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.a.1', 'LV', 2.87, 30, 0.2732, 2.3142, 3.4317, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.a.2', 'IM', 3.36, 29, 0.2944, 2.7615, 3.9676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.a.2', 'LV', 3.46, 30, 0.3770, 2.6858, 4.2281, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.b.1', 'IM', 3.45, 30, 0.2653, 2.9083, 3.9935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.b.1', 'LV', 2.74, 30, 0.3721, 1.9791, 3.5013, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.b.2', 'IM', 3.80, 29, 0.1809, 3.4319, 4.1732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.b.2', 'LV', 3.31, 30, 0.2341, 2.8284, 3.7859, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.b.3', 'IM', 3.16, 29, 0.2287, 2.6869, 3.6238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.1.b.3', 'LV', 2.61, 29, 0.4583, 1.6735, 3.5510, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.a.1', 'IM', 2.76, 29, 0.4164, 1.9033, 3.6093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.a.1', 'LV', 2.56, 29, 0.6130, 1.3007, 3.8120, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.a.2', 'IM', 3.72, 29, 0.2637, 3.1842, 4.2645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.a.2', 'LV', 3.15, 29, 0.4530, 2.2203, 4.0762, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.a.3', 'IM', 3.05, 29, 0.5139, 2.0009, 4.1063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.a.3', 'LV', 2.80, 29, 0.6436, 1.4849, 4.1215, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.a.4', 'IM', 2.88, 30, 0.3523, 2.1573, 3.5985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.a.4', 'LV', 2.44, 30, 0.5026, 1.4083, 3.4641, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.1', 'IM', 3.44, 30, 0.2145, 3.0014, 3.8787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.1', 'LV', 3.06, 30, 0.5252, 1.9829, 4.1311, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.2', 'IM', 2.56, 30, 0.2257, 2.0944, 3.0178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.2', 'LV', 2.63, 30, 0.4554, 1.7029, 3.5658, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.3', 'IM', 3.13, 29, 0.2001, 2.7238, 3.5434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.3', 'LV', 3.45, 29, 0.4052, 2.6152, 4.2752, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.4', 'IM', 2.19, 29, 0.3309, 1.5077, 2.8634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.4', 'LV', 2.01, 29, 0.6215, 0.7362, 3.2823, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.5', 'IM', 2.95, 29, 0.3878, 2.1508, 3.7394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.5', 'LV', 2.62, 29, 0.4040, 1.7915, 3.4467, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.6', 'IM', 3.08, 29, 0.2710, 2.5210, 3.6313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.2.b.6', 'LV', 3.36, 29, 0.4046, 2.5333, 4.1910, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.a.1', 'IM', 3.94, 30, 0.2156, 3.4998, 4.3815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.a.1', 'LV', 4.35, 30, 0.2571, 3.8249, 4.8765, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.a.2', 'IM', 3.50, 30, 0.2355, 3.0209, 3.9842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.a.2', 'LV', 4.22, 30, 0.2455, 3.7136, 4.7179, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.a.3', 'IM', 2.55, 30, 0.3186, 1.9022, 3.2053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.a.3', 'LV', 2.66, 30, 0.5963, 1.4388, 3.8779, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.a.4', 'IM', 4.03, 30, 0.1863, 3.6514, 4.4133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.a.4', 'LV', 3.07, 30, 0.3482, 2.3612, 3.7854, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.1', 'IM', 3.41, 30, 0.1837, 3.0297, 3.7813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.1', 'LV', 2.88, 30, 0.2107, 2.4462, 3.3080, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.2', 'IM', 1.92, 28, 0.2845, 1.3368, 2.5042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.2', 'LV', 1.78, 28, 0.6588, 0.4294, 3.1327, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.4', 'IM', 2.26, 28, 0.3016, 1.6461, 2.8836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.4', 'LV', 2.33, 28, 0.5993, 1.1038, 3.5632, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.5', 'IM', 2.23, 28, 0.2662, 1.6819, 2.7742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.5', 'LV', 1.88, 28, 0.3980, 1.0587, 2.6919, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.6', 'IM', 4.34, 29, 0.2046, 3.9178, 4.7558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.3.b.6', 'LV', 3.17, 29, 0.4036, 2.3437, 3.9972, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.1', 'IM', 2.70, 30, 0.1633, 2.3635, 3.0315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.1', 'LV', 2.11, 30, 0.3668, 1.3587, 2.8591, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.2', 'IM', 3.85, 30, 0.1141, 3.6132, 4.0798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.2', 'LV', 3.43, 30, 0.4112, 2.5907, 4.2729, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.3', 'IM', 3.70, 30, 0.1542, 3.3885, 4.0193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.3', 'LV', 3.38, 30, 0.2137, 2.9469, 3.8209, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.4', 'IM', 3.49, 29, 0.1417, 3.2006, 3.7810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.4', 'LV', 4.02, 29, 0.1935, 3.6277, 4.4203, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.5', 'IM', 2.55, 29, 0.4188, 1.6966, 3.4123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.5', 'LV', 2.13, 29, 0.5390, 1.0232, 3.2315, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.6', 'IM', 1.85, 29, 0.3187, 1.1977, 2.5036, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.6', 'LV', 1.33, 29, 0.5087, 0.2924, 2.3765, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.7', 'IM', 2.75, 29, 0.2108, 2.3224, 3.1859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.7', 'LV', 2.49, 29, 0.3574, 1.7559, 3.2199, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.8', 'IM', 3.42, 30, 0.3090, 2.7859, 4.0500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.a.8', 'LV', 3.90, 30, 0.2987, 3.2842, 4.5059, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.1', 'IM', 2.42, 29, 0.2560, 1.8975, 2.9464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.1', 'LV', 2.24, 29, 0.4253, 1.3706, 3.1129, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.2', 'IM', 2.66, 29, 0.2494, 2.1503, 3.1719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.2', 'LV', 2.47, 29, 0.3949, 1.6639, 3.2818, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.3', 'IM', 2.72, 30, 0.2850, 2.1366, 3.3023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.3', 'LV', 2.99, 30, 0.4186, 2.1378, 3.8502, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.4', 'IM', 2.01, 30, 0.2738, 1.4522, 2.5723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.4', 'LV', 1.74, 30, 0.5561, 0.6052, 2.8797, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.5', 'IM', 2.24, 30, 0.2380, 1.7527, 2.7264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.5', 'LV', 2.24, 30, 0.5758, 1.0656, 3.4207, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.6', 'IM', 2.19, 30, 0.3412, 1.4876, 2.8832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.b.6', 'LV', 1.97, 30, 0.6080, 0.7311, 3.2181, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.c.1', 'IM', 2.44, 30, 0.3436, 1.7359, 3.1413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.c.1', 'LV', 1.69, 30, 0.3778, 0.9144, 2.4595, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.c.2', 'IM', 1.64, 30, 0.2660, 1.0959, 2.1838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.c.2', 'LV', 1.03, 30, 0.4229, 0.1606, 1.8905, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.c.3', 'IM', 1.74, 30, 0.2899, 1.1515, 2.3371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.A.4.c.3', 'LV', 1.13, 30, 0.4507, 0.2116, 2.0550, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.a.1', 'IM', 3.98, 30, 0.2422, 3.4855, 4.4761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.a.1', 'LV', 3.47, 30, 0.3968, 2.6543, 4.2772, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.a.2', 'IM', 3.23, 30, 0.1890, 2.8427, 3.6156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.a.2', 'LV', 3.26, 30, 0.3112, 2.6257, 3.8988, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.b.1', 'IM', 3.95, 29, 0.1732, 3.5934, 4.3031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.b.1', 'LV', 3.82, 29, 0.3926, 3.0123, 4.6208, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.b.2', 'IM', 2.70, 30, 0.2964, 2.0948, 3.3072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.b.2', 'LV', 2.41, 30, 0.4587, 1.4730, 3.3492, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.b.3', 'IM', 2.93, 30, 0.3127, 2.2913, 3.5703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.1.b.3', 'LV', 2.68, 30, 0.4347, 1.7943, 3.5725, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.a.1', 'IM', 3.16, 30, 0.2294, 2.6906, 3.6290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.a.1', 'LV', 2.94, 30, 0.4715, 1.9710, 3.8998, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.a.2', 'IM', 3.65, 30, 0.2420, 3.1568, 4.1465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.a.2', 'LV', 3.83, 30, 0.3300, 3.1573, 4.5072, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.a.3', 'IM', 3.84, 30, 0.1531, 3.5319, 4.1580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.a.3', 'LV', 3.76, 30, 0.3294, 3.0884, 4.4356, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.a.4', 'IM', 2.98, 29, 0.2503, 2.4722, 3.4978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.a.4', 'LV', 2.43, 29, 0.3582, 1.6977, 3.1652, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.1', 'IM', 3.40, 29, 0.2527, 2.8862, 3.9212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.1', 'LV', 3.16, 29, 0.4099, 2.3160, 3.9955, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.2', 'IM', 2.55, 29, 0.2496, 2.0432, 3.0657, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.2', 'LV', 2.19, 29, 0.3502, 1.4722, 2.9071, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.3', 'IM', 3.61, 29, 0.2170, 3.1664, 4.0555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.3', 'LV', 4.26, 29, 0.3324, 3.5814, 4.9432, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.4', 'IM', 2.26, 30, 0.2499, 1.7494, 2.7715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.4', 'LV', 1.76, 30, 0.3260, 1.0964, 2.4301, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.5', 'IM', 2.41, 30, 0.2896, 1.8196, 3.0041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.5', 'LV', 2.19, 30, 0.3595, 1.4527, 2.9231, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.6', 'IM', 3.28, 30, 0.2573, 2.7535, 3.8059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.2.b.6', 'LV', 3.56, 30, 0.3326, 2.8775, 4.2379, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.a.1', 'IM', 3.32, 30, 0.3263, 2.6544, 3.9891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.a.1', 'LV', 3.18, 30, 0.3998, 2.3609, 3.9961, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.a.2', 'IM', 3.72, 30, 0.3404, 3.0273, 4.4195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.a.2', 'LV', 4.88, 30, 0.4134, 4.0325, 5.7235, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.a.3', 'IM', 2.55, 29, 0.2681, 2.0038, 3.1020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.a.3', 'LV', 2.28, 29, 0.3948, 1.4667, 3.0840, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.a.4', 'IM', 2.22, 30, 0.2587, 1.6898, 2.7479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.a.4', 'LV', 1.90, 29, 0.4258, 1.0248, 2.7692, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.1', 'IM', 3.66, 30, 0.3203, 3.0029, 4.3130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.1', 'LV', 3.10, 30, 0.3761, 2.3269, 3.8654, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.2', 'IM', 1.57, 29, 0.2781, 1.0000, 2.1371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.2', 'LV', 0.84, 29, 0.3764, 0.0717, 1.6137, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.4', 'IM', 1.76, 28, 0.3025, 1.1361, 2.3775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.4', 'LV', 1.02, 28, 0.3810, 0.2398, 1.8033, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.5', 'IM', 1.88, 29, 0.2916, 1.2798, 2.4746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.5', 'LV', 1.38, 29, 0.4122, 0.5357, 2.2243, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.6', 'IM', 3.47, 29, 0.2753, 2.9096, 4.0372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.3.b.6', 'LV', 2.99, 29, 0.3467, 2.2807, 3.7011, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.1', 'IM', 3.41, 29, 0.2755, 2.8465, 3.9752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.1', 'LV', 3.04, 29, 0.3691, 2.2793, 3.7912, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.2', 'IM', 3.83, 29, 0.2019, 3.4184, 4.2455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.2', 'LV', 4.01, 29, 0.3412, 3.3097, 4.7074, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.3', 'IM', 3.61, 29, 0.2677, 3.0628, 4.1595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.3', 'LV', 3.72, 29, 0.4270, 2.8446, 4.5938, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.4', 'IM', 3.59, 29, 0.2390, 3.0956, 4.0747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.4', 'LV', 4.55, 29, 0.3146, 3.9029, 5.1919, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.5', 'IM', 2.53, 30, 0.2980, 1.9178, 3.1368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.5', 'LV', 2.23, 30, 0.4096, 1.3963, 3.0717, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.6', 'IM', 3.30, 30, 0.2744, 2.7405, 3.8630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.6', 'LV', 3.49, 30, 0.3719, 2.7284, 4.2496, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.7', 'IM', 3.05, 30, 0.2387, 2.5607, 3.5370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.7', 'LV', 3.15, 30, 0.3526, 2.4331, 3.8755, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.8', 'IM', 4.00, 30, 0.2840, 3.4170, 4.5786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.a.8', 'LV', 4.05, 30, 0.3430, 3.3444, 4.7476, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.1', 'IM', 2.77, 30, 0.2811, 2.1918, 3.3414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.1', 'LV', 2.22, 30, 0.3219, 1.5611, 2.8778, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.2', 'IM', 2.77, 30, 0.2780, 2.2026, 3.3396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.2', 'LV', 2.05, 30, 0.3540, 1.3286, 2.7765, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.3', 'IM', 2.99, 30, 0.2895, 2.4017, 3.5860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.3', 'LV', 2.91, 30, 0.3781, 2.1325, 3.6790, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.4', 'IM', 2.31, 30, 0.3281, 1.6374, 2.9794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.4', 'LV', 1.94, 30, 0.5338, 0.8443, 3.0278, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.5', 'IM', 2.60, 30, 0.3322, 1.9205, 3.2794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.5', 'LV', 2.62, 30, 0.5126, 1.5707, 3.6675, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.6', 'IM', 2.84, 30, 0.2524, 2.3189, 3.3512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.b.6', 'LV', 2.99, 30, 0.3977, 2.1774, 3.8041, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.c.1', 'IM', 2.90, 30, 0.2858, 2.3196, 3.4886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.c.1', 'LV', 2.48, 30, 0.3721, 1.7228, 3.2451, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.c.2', 'IM', 2.03, 29, 0.3673, 1.2776, 2.7825, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.c.2', 'LV', 1.04, 29, 0.3654, 0.2930, 1.7900, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.c.3', 'IM', 2.38, 30, 0.2608, 1.8451, 2.9120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.A.4.c.3', 'LV', 1.82, 30, 0.3377, 1.1286, 2.5102, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.a.1', 'IM', 3.48, 31, 0.2617, 2.9410, 4.0098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.a.1', 'LV', 3.44, 30, 0.5145, 2.3875, 4.4922, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.a.2', 'IM', 2.70, 31, 0.2426, 2.2034, 3.1941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.a.2', 'LV', 2.54, 31, 0.3433, 1.8370, 3.2393, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.b.1', 'IM', 2.90, 31, 0.2245, 2.4435, 3.3606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.b.1', 'LV', 2.66, 30, 0.3492, 1.9431, 3.3716, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.b.2', 'IM', 2.26, 31, 0.2141, 1.8274, 2.7018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.b.2', 'LV', 1.81, 31, 0.2981, 1.2015, 2.4193, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.b.3', 'IM', 2.07, 30, 0.2282, 1.6000, 2.5336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.1.b.3', 'LV', 1.53, 29, 0.3507, 0.8099, 2.2465, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.a.1', 'IM', 2.20, 30, 0.3375, 1.5137, 2.8943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.a.1', 'LV', 1.84, 29, 0.5427, 0.7290, 2.9524, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.a.2', 'IM', 2.41, 30, 0.2367, 1.9254, 2.8937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.a.2', 'LV', 2.20, 29, 0.3697, 1.4471, 2.9619, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.a.3', 'IM', 2.34, 30, 0.2207, 1.8915, 2.7944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.a.3', 'LV', 1.93, 29, 0.3220, 1.2697, 2.5890, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.a.4', 'IM', 1.67, 31, 0.1610, 1.3426, 2.0002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.a.4', 'LV', 0.96, 30, 0.2657, 0.4153, 1.5020, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.1', 'IM', 2.60, 31, 0.2373, 2.1132, 3.0824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.1', 'LV', 2.43, 30, 0.3639, 1.6906, 3.1791, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.2', 'IM', 1.72, 31, 0.1992, 1.3136, 2.1272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.2', 'LV', 1.29, 29, 0.4030, 0.4661, 2.1173, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.3', 'IM', 2.48, 31, 0.2648, 1.9414, 3.0231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.3', 'LV', 2.48, 29, 0.4227, 1.6180, 3.3498, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.4', 'IM', 1.61, 30, 0.1656, 1.2755, 1.9528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.4', 'LV', 0.89, 28, 0.2829, 0.3053, 1.4663, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.5', 'IM', 1.58, 30, 0.1561, 1.2585, 1.8970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.5', 'LV', 1.02, 28, 0.3509, 0.3030, 1.7430, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.6', 'IM', 2.55, 30, 0.2801, 1.9816, 3.1272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.2.b.6', 'LV', 2.56, 28, 0.4677, 1.5967, 3.5160, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.a.1', 'IM', 4.08, 29, 0.2119, 3.6470, 4.5150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.a.1', 'LV', 4.52, 28, 0.3980, 3.7065, 5.3396, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.a.2', 'IM', 3.94, 30, 0.2418, 3.4479, 4.4371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.a.2', 'LV', 5.59, 26, 0.4127, 4.7449, 6.4447, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.a.3', 'IM', 1.49, 30, 0.1614, 1.1586, 1.8189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.a.3', 'LV', 0.79, 28, 0.2911, 0.1897, 1.3841, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.a.4', 'IM', 4.21, 30, 0.1426, 3.9182, 4.5016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.a.4', 'LV', 3.48, 28, 0.3316, 2.7972, 4.1580, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.1', 'IM', 1.74, 30, 0.2488, 1.2335, 2.2513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.1', 'LV', 1.23, 28, 0.4841, 0.2402, 2.2267, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.2', 'IM', 1.23, 30, 0.1698, 1.0000, 1.5772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.2', 'LV', 0.53, 29, 0.3643, 0.0000, 1.2736, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.4', 'IM', 1.61, 31, 0.2164, 1.1697, 2.0534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.4', 'LV', 0.98, 29, 0.3691, 0.2237, 1.7356, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.5', 'IM', 1.40, 30, 0.2049, 1.0000, 1.8240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.5', 'LV', 0.67, 29, 0.3658, 0.0000, 1.4172, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.6', 'IM', 2.67, 31, 0.2949, 2.0669, 3.2713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.3.b.6', 'LV', 2.03, 29, 0.4128, 1.1809, 2.8720, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.1', 'IM', 1.94, 30, 0.2804, 1.3674, 2.5143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.1', 'LV', 1.14, 28, 0.3414, 0.4435, 1.8446, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.2', 'IM', 2.91, 30, 0.2668, 2.3660, 3.4574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.2', 'LV', 2.55, 28, 0.3376, 1.8568, 3.2423, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.3', 'IM', 3.35, 31, 0.2303, 2.8790, 3.8199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.3', 'LV', 3.08, 30, 0.3393, 2.3839, 3.7719, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.4', 'IM', 2.95, 30, 0.2381, 2.4583, 3.4322, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.4', 'LV', 3.11, 28, 0.3833, 2.3242, 3.8973, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.5', 'IM', 1.89, 29, 0.1848, 1.5139, 2.2708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.5', 'LV', 1.51, 27, 0.3025, 0.8835, 2.1269, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.6', 'IM', 2.13, 28, 0.3028, 1.5096, 2.7522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.6', 'LV', 1.59, 26, 0.4693, 0.6243, 2.5572, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.7', 'IM', 2.34, 29, 0.2711, 1.7887, 2.8995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.7', 'LV', 1.57, 27, 0.3267, 0.8998, 2.2428, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.8', 'IM', 3.46, 29, 0.3249, 2.7900, 4.1212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.a.8', 'LV', 3.54, 27, 0.5205, 2.4654, 4.6054, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.1', 'IM', 1.50, 31, 0.2001, 1.0942, 1.9114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.1', 'LV', 0.75, 29, 0.3287, 0.0719, 1.4184, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.2', 'IM', 1.51, 31, 0.1553, 1.1914, 1.8256, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.2', 'LV', 0.59, 28, 0.2200, 0.1336, 1.0365, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.3', 'IM', 2.16, 31, 0.2206, 1.7143, 2.6153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.3', 'LV', 1.58, 29, 0.3341, 0.8936, 2.2623, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.4', 'IM', 1.55, 31, 0.2025, 1.1353, 1.9625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.4', 'LV', 0.81, 29, 0.3437, 0.1015, 1.5097, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.5', 'IM', 1.88, 30, 0.2214, 1.4247, 2.3301, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.5', 'LV', 1.47, 28, 0.3688, 0.7180, 2.2313, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.6', 'IM', 1.78, 30, 0.1670, 1.4408, 2.1239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.b.6', 'LV', 1.05, 28, 0.2983, 0.4380, 1.6621, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.c.1', 'IM', 2.22, 29, 0.2730, 1.6655, 2.7839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.c.1', 'LV', 1.54, 27, 0.4164, 0.6817, 2.3936, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.c.2', 'IM', 1.25, 29, 0.1188, 1.0018, 1.4884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.c.2', 'LV', 0.27, 27, 0.1647, 0.0000, 0.6130, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.c.3', 'IM', 1.36, 29, 0.1375, 1.0776, 1.6407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.A.4.c.3', 'LV', 0.35, 28, 0.1636, 0.0148, 0.6863, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.a.1', 'IM', 3.52, 33, 0.2959, 2.9127, 4.1180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.a.1', 'LV', 2.10, 33, 0.3363, 1.4134, 2.7833, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.a.2', 'IM', 3.00, 33, 0.3641, 2.2570, 3.7401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.a.2', 'LV', 2.48, 33, 0.4582, 1.5429, 3.4094, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.b.1', 'IM', 3.18, 33, 0.4022, 2.3567, 3.9951, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.b.1', 'LV', 2.46, 33, 0.4935, 1.4526, 3.4629, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.b.2', 'IM', 2.59, 32, 0.3037, 1.9662, 3.2051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.b.2', 'LV', 2.12, 32, 0.3754, 1.3496, 2.8807, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.b.3', 'IM', 2.16, 33, 0.2715, 1.6094, 2.7154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.1.b.3', 'LV', 1.69, 33, 0.4398, 0.7909, 2.5827, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.a.1', 'IM', 2.76, 31, 0.3318, 2.0831, 3.4382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.a.1', 'LV', 2.67, 30, 0.4908, 1.6659, 3.6735, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.a.2', 'IM', 3.08, 33, 0.3728, 2.3244, 3.8431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.a.2', 'LV', 2.21, 33, 0.3680, 1.4605, 2.9596, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.a.3', 'IM', 2.65, 32, 0.3779, 1.8804, 3.4220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.a.3', 'LV', 1.80, 32, 0.3885, 1.0091, 2.5939, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.a.4', 'IM', 2.60, 31, 0.3399, 1.9068, 3.2950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.a.4', 'LV', 1.60, 31, 0.3775, 0.8296, 2.3717, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.1', 'IM', 2.91, 31, 0.2958, 2.3055, 3.5137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.1', 'LV', 2.62, 31, 0.3511, 1.9032, 3.3375, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.2', 'IM', 2.09, 31, 0.2137, 1.6530, 2.5257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.2', 'LV', 1.91, 31, 0.2987, 1.2996, 2.5196, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.3', 'IM', 2.95, 31, 0.3642, 2.2067, 3.6944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.3', 'LV', 2.48, 31, 0.4110, 1.6403, 3.3192, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.4', 'IM', 2.06, 32, 0.2797, 1.4864, 2.6271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.4', 'LV', 1.48, 32, 0.4445, 0.5686, 2.3817, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.5', 'IM', 1.94, 32, 0.2212, 1.4843, 2.3865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.5', 'LV', 1.67, 32, 0.4155, 0.8249, 2.5198, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.6', 'IM', 2.58, 32, 0.3576, 1.8535, 3.3120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.2.b.6', 'LV', 2.29, 32, 0.4999, 1.2732, 3.3123, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.a.1', 'IM', 3.79, 32, 0.2750, 3.2304, 4.3522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.a.1', 'LV', 3.29, 32, 0.4741, 2.3259, 4.2598, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.a.2', 'IM', 3.79, 33, 0.2893, 3.2012, 4.3798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.a.2', 'LV', 5.09, 32, 0.3793, 4.3199, 5.8671, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.a.3', 'IM', 3.07, 33, 0.3373, 2.3815, 3.7556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.a.3', 'LV', 3.09, 32, 0.4414, 2.1871, 3.9875, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.a.4', 'IM', 2.24, 31, 0.2337, 1.7616, 2.7159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.a.4', 'LV', 1.72, 31, 0.4153, 0.8680, 2.5643, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.1', 'IM', 2.98, 33, 0.3366, 2.2947, 3.6660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.1', 'LV', 1.81, 33, 0.2908, 1.2137, 2.3982, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.2', 'IM', 1.60, 30, 0.2377, 1.1145, 2.0870, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.2', 'LV', 1.05, 30, 0.4171, 0.1976, 1.9036, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.4', 'IM', 1.97, 30, 0.2825, 1.3892, 2.5449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.4', 'LV', 1.11, 30, 0.3869, 0.3164, 1.8991, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.5', 'IM', 1.98, 30, 0.2555, 1.4594, 2.5045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.5', 'LV', 1.42, 30, 0.3458, 0.7108, 2.1255, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.6', 'IM', 2.64, 33, 0.2950, 2.0438, 3.2457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.3.b.6', 'LV', 1.96, 33, 0.3620, 1.2239, 2.6985, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.1', 'IM', 2.54, 31, 0.3490, 1.8315, 3.2568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.1', 'LV', 1.74, 31, 0.3534, 1.0229, 2.4665, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.2', 'IM', 3.74, 32, 0.3384, 3.0515, 4.4320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.2', 'LV', 3.17, 32, 0.3653, 2.4265, 3.9164, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.3', 'IM', 1.79, 32, 0.3315, 1.1090, 2.4612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.3', 'LV', 0.90, 32, 0.3496, 0.1894, 1.6155, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.4', 'IM', 3.30, 32, 0.3072, 2.6767, 3.9297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.4', 'LV', 3.77, 32, 0.3471, 3.0637, 4.4797, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.5', 'IM', 2.59, 31, 0.3615, 1.8530, 3.3294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.5', 'LV', 2.17, 31, 0.4901, 1.1738, 3.1757, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.6', 'IM', 1.34, 31, 0.1423, 1.0527, 1.6340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.6', 'LV', 0.59, 31, 0.2366, 0.1069, 1.0734, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.7', 'IM', 2.20, 31, 0.3660, 1.4496, 2.9447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.7', 'LV', 1.90, 31, 0.4303, 1.0209, 2.7784, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.8', 'IM', 1.80, 31, 0.2662, 1.2536, 2.3409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.a.8', 'LV', 1.21, 31, 0.4036, 0.3810, 2.0296, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.1', 'IM', 2.60, 30, 0.2666, 2.0543, 3.1447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.1', 'LV', 1.94, 30, 0.2999, 1.3291, 2.5557, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.2', 'IM', 2.23, 30, 0.2705, 1.6760, 2.7826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.2', 'LV', 1.56, 30, 0.3579, 0.8279, 2.2917, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.3', 'IM', 2.72, 31, 0.2544, 2.2050, 3.2440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.3', 'LV', 2.26, 31, 0.3467, 1.5531, 2.9692, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.4', 'IM', 1.80, 29, 0.3077, 1.1742, 2.4346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.4', 'LV', 1.45, 29, 0.5695, 0.2844, 2.6175, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.5', 'IM', 2.86, 33, 0.2721, 2.3063, 3.4148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.5', 'LV', 2.70, 33, 0.3535, 1.9765, 3.4166, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.6', 'IM', 2.57, 32, 0.3649, 1.8282, 3.3165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.b.6', 'LV', 2.28, 32, 0.4398, 1.3792, 3.1731, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.c.1', 'IM', 1.87, 33, 0.2141, 1.4383, 2.3104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.c.1', 'LV', 0.97, 33, 0.1813, 0.6046, 1.3430, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.c.2', 'IM', 1.45, 31, 0.2405, 1.0000, 1.9448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.c.2', 'LV', 0.41, 31, 0.2045, 0.0000, 0.8234, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.c.3', 'IM', 1.36, 30, 0.1839, 1.0000, 1.7337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.A.4.c.3', 'LV', 0.44, 30, 0.2092, 0.0141, 0.8696, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.a.1', 'IM', 4.08, 27, 0.2787, 3.5116, 4.6572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.a.1', 'LV', 3.97, 27, 0.4312, 3.0861, 4.8589, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.a.2', 'IM', 3.75, 27, 0.2443, 3.2507, 4.2549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.a.2', 'LV', 3.72, 27, 0.3240, 3.0579, 4.3900, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.b.1', 'IM', 3.75, 27, 0.2110, 3.3181, 4.1854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.b.1', 'LV', 3.17, 27, 0.3017, 2.5508, 3.7913, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.b.2', 'IM', 2.68, 27, 0.2985, 2.0690, 3.2963, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.b.2', 'LV', 2.39, 27, 0.4505, 1.4648, 3.3168, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.b.3', 'IM', 2.84, 26, 0.3268, 2.1680, 3.5143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.1.b.3', 'LV', 2.14, 27, 0.3797, 1.3553, 2.9162, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.a.1', 'IM', 2.87, 25, 0.2804, 2.2906, 3.4478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.a.1', 'LV', 3.21, 27, 0.4124, 2.3631, 4.0586, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.a.2', 'IM', 3.84, 27, 0.1328, 3.5647, 4.1106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.a.2', 'LV', 3.92, 27, 0.2864, 3.3313, 4.5087, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.a.3', 'IM', 3.41, 27, 0.3138, 2.7696, 4.0597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.a.3', 'LV', 3.23, 27, 0.4916, 2.2215, 4.2426, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.a.4', 'IM', 3.57, 27, 0.3454, 2.8576, 4.2775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.a.4', 'LV', 3.62, 27, 0.4146, 2.7715, 4.4760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.1', 'IM', 3.73, 27, 0.3120, 3.0927, 4.3754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.1', 'LV', 3.92, 27, 0.4403, 3.0147, 4.8247, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.2', 'IM', 3.04, 27, 0.2674, 2.4952, 3.5944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.2', 'LV', 3.70, 27, 0.5179, 2.6400, 4.7692, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.3', 'IM', 3.06, 27, 0.2638, 2.5197, 3.6040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.3', 'LV', 3.78, 27, 0.4924, 2.7657, 4.7901, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.4', 'IM', 2.72, 27, 0.2917, 2.1236, 3.3229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.4', 'LV', 2.74, 27, 0.4469, 1.8257, 3.6628, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.5', 'IM', 3.35, 27, 0.4686, 2.3897, 4.3164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.5', 'LV', 3.77, 27, 0.7487, 2.2353, 5.3132, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.6', 'IM', 3.62, 27, 0.3738, 2.8471, 4.3839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.2.b.6', 'LV', 4.57, 27, 0.5581, 3.4203, 5.7149, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.a.1', 'IM', 1.99, 27, 0.2024, 1.5773, 2.4095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.a.1', 'LV', 1.92, 27, 0.3827, 1.1285, 2.7018, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.a.2', 'IM', 2.13, 27, 0.2318, 1.6577, 2.6105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.a.2', 'LV', 2.88, 27, 0.5598, 1.7293, 4.0307, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.a.3', 'IM', 2.11, 27, 0.3400, 1.4076, 2.8052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.a.3', 'LV', 1.64, 27, 0.4791, 0.6523, 2.6220, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.a.4', 'IM', 1.93, 27, 0.3453, 1.2183, 2.6381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.a.4', 'LV', 0.98, 27, 0.2782, 0.4086, 1.5524, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.1', 'IM', 4.35, 27, 0.3634, 3.6058, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.1', 'LV', 3.50, 27, 0.4195, 2.6359, 4.3605, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.2', 'IM', 2.05, 27, 0.2708, 1.4982, 2.6114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.2', 'LV', 1.95, 27, 0.4764, 0.9754, 2.9340, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.4', 'IM', 1.36, 26, 0.1537, 1.0441, 1.6773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.4', 'LV', 0.67, 27, 0.2714, 0.1167, 1.2324, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.5', 'IM', 1.68, 27, 0.2262, 1.2145, 2.1444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.5', 'LV', 1.23, 27, 0.4193, 0.3639, 2.0878, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.6', 'IM', 3.49, 27, 0.3487, 2.7770, 4.2107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.3.b.6', 'LV', 2.91, 27, 0.4249, 2.0323, 3.7790, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.1', 'IM', 3.23, 25, 0.3029, 2.6087, 3.8592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.1', 'LV', 2.94, 27, 0.3605, 2.1961, 3.6782, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.2', 'IM', 4.28, 27, 0.3686, 3.5185, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.2', 'LV', 4.29, 27, 0.4768, 3.3097, 5.2700, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.3', 'IM', 2.63, 27, 0.4219, 1.7599, 3.4945, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.3', 'LV', 1.95, 27, 0.4869, 0.9519, 2.9536, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.4', 'IM', 3.15, 26, 0.3603, 2.4093, 3.8933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.4', 'LV', 3.51, 27, 0.5801, 2.3180, 4.7027, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.5', 'IM', 2.29, 25, 0.3730, 1.5176, 3.0574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.5', 'LV', 2.08, 25, 0.5225, 1.0051, 3.1620, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.6', 'IM', 1.66, 27, 0.2702, 1.1087, 2.2196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.6', 'LV', 1.16, 27, 0.4072, 0.3247, 1.9985, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.7', 'IM', 1.76, 26, 0.2687, 1.2062, 2.3129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.7', 'LV', 1.83, 27, 0.5901, 0.6156, 3.0414, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.8', 'IM', 1.63, 27, 0.1873, 1.2420, 2.0120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.a.8', 'LV', 0.92, 27, 0.2904, 0.3248, 1.5188, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.1', 'IM', 3.34, 26, 0.3689, 2.5795, 4.0988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.1', 'LV', 3.51, 27, 0.7394, 1.9900, 5.0297, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.2', 'IM', 2.44, 27, 0.2723, 1.8808, 3.0001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.2', 'LV', 1.88, 27, 0.4705, 0.9171, 2.8514, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.3', 'IM', 2.38, 27, 0.3174, 1.7235, 3.0284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.3', 'LV', 2.01, 26, 0.3331, 1.3289, 2.7008, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.4', 'IM', 2.30, 27, 0.2780, 1.7257, 2.8686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.4', 'LV', 1.89, 27, 0.3664, 1.1403, 2.6467, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.5', 'IM', 2.31, 27, 0.3438, 1.5993, 3.0128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.5', 'LV', 2.18, 27, 0.4729, 1.2093, 3.1533, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.6', 'IM', 2.45, 27, 0.2637, 1.9089, 2.9931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.b.6', 'LV', 2.42, 27, 0.4597, 1.4707, 3.3605, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.c.1', 'IM', 3.05, 27, 0.3085, 2.4146, 3.6830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.c.1', 'LV', 2.61, 27, 0.3939, 1.7959, 3.4153, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.c.2', 'IM', 1.52, 27, 0.1956, 1.1164, 1.9207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.c.2', 'LV', 0.84, 27, 0.3193, 0.1887, 1.5012, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.c.3', 'IM', 2.86, 27, 0.3677, 2.1004, 3.6118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.A.4.c.3', 'LV', 3.02, 27, 0.5766, 1.8318, 4.2022, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.a.1', 'IM', 4.30, 27, 0.2012, 3.8823, 4.7094, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.a.1', 'LV', 2.71, 27, 0.4498, 1.7839, 3.6330, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.a.2', 'IM', 2.80, 26, 0.2978, 2.1842, 3.4107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.a.2', 'LV', 2.78, 26, 0.4440, 1.8681, 3.6969, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.b.1', 'IM', 3.47, 27, 0.2282, 2.9980, 3.9360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.b.1', 'LV', 3.45, 23, 0.3608, 2.7001, 4.1967, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.b.2', 'IM', 3.21, 27, 0.2883, 2.6221, 3.8072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.b.2', 'LV', 2.57, 26, 0.3332, 1.8806, 3.2532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.b.3', 'IM', 2.78, 27, 0.2547, 2.2521, 3.2994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.1.b.3', 'LV', 2.16, 26, 0.3125, 1.5148, 2.8021, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.a.1', 'IM', 3.16, 27, 0.3116, 2.5238, 3.8049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.a.1', 'LV', 2.63, 26, 0.3483, 1.9173, 3.3520, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.a.2', 'IM', 3.33, 27, 0.2726, 2.7672, 3.8881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.a.2', 'LV', 2.69, 26, 0.3558, 1.9524, 3.4180, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.a.3', 'IM', 3.27, 27, 0.1664, 2.9249, 3.6090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.a.3', 'LV', 2.62, 26, 0.2813, 2.0364, 3.1951, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.a.4', 'IM', 2.62, 25, 0.2662, 2.0726, 3.1713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.a.4', 'LV', 2.25, 24, 0.3887, 1.4485, 3.0568, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.1', 'IM', 3.27, 25, 0.2916, 2.6699, 3.8736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.1', 'LV', 3.00, 25, 0.4120, 2.1510, 3.8515, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.2', 'IM', 2.84, 26, 0.2466, 2.3364, 3.3521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.2', 'LV', 2.75, 24, 0.4029, 1.9132, 3.5801, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.3', 'IM', 3.59, 26, 0.2546, 3.0649, 4.1138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.3', 'LV', 3.52, 25, 0.3798, 2.7336, 4.3012, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.4', 'IM', 2.58, 27, 0.2382, 2.0869, 3.0661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.4', 'LV', 2.63, 26, 0.5327, 1.5348, 3.7288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.5', 'IM', 3.31, 27, 0.3564, 2.5742, 4.0392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.5', 'LV', 3.60, 26, 0.6812, 2.1933, 4.9994, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.6', 'IM', 3.67, 27, 0.2235, 3.2113, 4.1301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.2.b.6', 'LV', 4.32, 26, 0.5493, 3.1898, 5.4524, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.a.1', 'IM', 3.83, 27, 0.2337, 3.3536, 4.3144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.a.1', 'LV', 3.64, 26, 0.5035, 2.6079, 4.6819, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.a.2', 'IM', 3.87, 25, 0.2752, 3.2980, 4.4340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.a.2', 'LV', 5.36, 25, 0.3457, 4.6507, 6.0777, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.a.3', 'IM', 3.08, 26, 0.2203, 2.6260, 3.5333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.a.3', 'LV', 3.26, 25, 0.4160, 2.4016, 4.1186, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.a.4', 'IM', 3.32, 25, 0.3028, 2.6964, 3.9462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.a.4', 'LV', 3.43, 24, 0.6845, 2.0126, 4.8448, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.1', 'IM', 3.25, 25, 0.4551, 2.3145, 4.1930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.1', 'LV', 3.16, 24, 0.3236, 2.4900, 3.8288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.2', 'IM', 1.84, 26, 0.2060, 1.4165, 2.2649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.2', 'LV', 1.53, 25, 0.3949, 0.7179, 2.3481, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.4', 'IM', 2.16, 26, 0.2186, 1.7094, 2.6097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.4', 'LV', 2.91, 25, 0.9253, 0.9984, 4.8181, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.5', 'IM', 2.11, 26, 0.2915, 1.5058, 2.7066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.5', 'LV', 1.83, 25, 0.5206, 0.7511, 2.9002, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.6', 'IM', 3.87, 26, 0.2058, 3.4473, 4.2950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.3.b.6', 'LV', 3.46, 25, 0.5295, 2.3661, 4.5517, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.1', 'IM', 3.35, 26, 0.3849, 2.5609, 4.1463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.1', 'LV', 2.80, 23, 0.5067, 1.7510, 3.8526, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.2', 'IM', 4.22, 26, 0.2090, 3.7882, 4.6490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.2', 'LV', 4.00, 25, 0.3631, 3.2470, 4.7458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.3', 'IM', 2.61, 26, 0.3063, 1.9792, 3.2409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.3', 'LV', 3.06, 25, 0.3718, 2.2942, 3.8291, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.4', 'IM', 3.28, 27, 0.3134, 2.6319, 3.9202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.4', 'LV', 4.19, 25, 0.1669, 3.8428, 4.5319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.5', 'IM', 2.51, 27, 0.2193, 2.0606, 2.9621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.5', 'LV', 1.95, 25, 0.2287, 1.4822, 2.4264, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.6', 'IM', 2.68, 27, 0.3141, 2.0364, 3.3275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.6', 'LV', 2.50, 25, 0.4602, 1.5465, 3.4459, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.7', 'IM', 3.18, 27, 0.3426, 2.4770, 3.8856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.7', 'LV', 3.18, 25, 0.4054, 2.3413, 4.0149, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.8', 'IM', 2.86, 27, 0.2758, 2.2924, 3.4263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.a.8', 'LV', 2.63, 25, 0.4807, 1.6357, 3.6199, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.1', 'IM', 3.10, 27, 0.3200, 2.4437, 3.7594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.1', 'LV', 3.26, 25, 0.4112, 2.4155, 4.1129, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.2', 'IM', 2.74, 27, 0.3197, 2.0806, 3.3950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.2', 'LV', 2.66, 25, 0.5444, 1.5357, 3.7827, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.3', 'IM', 3.39, 27, 0.3017, 2.7741, 4.0144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.3', 'LV', 3.21, 25, 0.4613, 2.2590, 4.1631, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.4', 'IM', 2.80, 27, 0.2978, 2.1889, 3.4132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.4', 'LV', 2.53, 25, 0.5459, 1.4061, 3.6593, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.5', 'IM', 2.92, 27, 0.2479, 2.4136, 3.4329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.5', 'LV', 2.83, 25, 0.4085, 1.9912, 3.6776, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.6', 'IM', 2.60, 27, 0.2516, 2.0850, 3.1194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.b.6', 'LV', 2.50, 25, 0.4249, 1.6247, 3.3787, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.c.1', 'IM', 3.05, 27, 0.2010, 2.6334, 3.4596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.c.1', 'LV', 2.92, 25, 0.3134, 2.2765, 3.5699, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.c.2', 'IM', 2.40, 27, 0.4669, 1.4416, 3.3611, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.c.2', 'LV', 2.14, 25, 0.6283, 0.8432, 3.4368, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.c.3', 'IM', 2.79, 27, 0.2413, 2.2890, 3.2811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.A.4.c.3', 'LV', 2.93, 25, 0.3771, 2.1472, 3.7037, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.a.1', 'IM', 4.11, 31, 0.2475, 3.6051, 4.6162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.a.1', 'LV', 3.56, 30, 0.7762, 1.9679, 5.1429, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.a.2', 'IM', 4.29, 31, 0.1134, 4.0563, 4.5193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.a.2', 'LV', 4.65, 29, 0.5208, 3.5864, 5.7198, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.b.1', 'IM', 3.88, 31, 0.1375, 3.6017, 4.1632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.b.1', 'LV', 4.13, 29, 0.2609, 3.5936, 4.6623, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.b.2', 'IM', 3.89, 30, 0.1267, 3.6356, 4.1540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.b.2', 'LV', 4.08, 28, 0.4822, 3.0912, 5.0700, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.b.3', 'IM', 3.87, 31, 0.1144, 3.6354, 4.1028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.1.b.3', 'LV', 3.16, 30, 0.7039, 1.7237, 4.6031, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.a.1', 'IM', 3.91, 31, 0.1563, 3.5939, 4.2322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.a.1', 'LV', 3.71, 29, 0.4960, 2.6983, 4.7304, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.a.2', 'IM', 4.23, 31, 0.1795, 3.8675, 4.6006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.a.2', 'LV', 4.01, 30, 0.6469, 2.6874, 5.3337, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.a.3', 'IM', 3.87, 31, 0.2420, 3.3776, 4.3662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.a.3', 'LV', 3.52, 30, 0.4739, 2.5504, 4.4889, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.a.4', 'IM', 3.57, 31, 0.3031, 2.9495, 4.1874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.a.4', 'LV', 4.32, 30, 0.4431, 3.4175, 5.2302, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.1', 'IM', 3.77, 31, 0.2500, 3.2586, 4.2796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.1', 'LV', 3.91, 30, 0.3880, 3.1207, 4.7080, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.2', 'IM', 2.78, 31, 0.2641, 2.2404, 3.3191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.2', 'LV', 3.26, 31, 0.4729, 2.2951, 4.2265, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.3', 'IM', 4.06, 31, 0.2414, 3.5678, 4.5539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.3', 'LV', 4.17, 30, 0.3179, 3.5168, 4.8170, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.4', 'IM', 2.94, 30, 0.2953, 2.3314, 3.5393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.4', 'LV', 2.77, 29, 0.5223, 1.6983, 3.8380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.5', 'IM', 3.19, 31, 0.4491, 2.2766, 4.1110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.5', 'LV', 2.78, 31, 0.3153, 2.1331, 3.4209, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.6', 'IM', 4.05, 31, 0.2496, 3.5358, 4.5554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.2.b.6', 'LV', 4.50, 30, 0.4736, 3.5312, 5.4685, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.a.1', 'IM', 3.37, 30, 0.2615, 2.8310, 3.9006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.a.1', 'LV', 4.07, 30, 0.2363, 3.5819, 4.5486, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.a.2', 'IM', 3.78, 31, 0.2338, 3.3044, 4.2593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.a.2', 'LV', 5.04, 30, 0.4511, 4.1216, 5.9667, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.a.3', 'IM', 3.76, 31, 0.4795, 2.7816, 4.7400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.a.3', 'LV', 3.79, 30, 0.5547, 2.6517, 4.9205, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.a.4', 'IM', 2.88, 31, 0.2939, 2.2816, 3.4819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.a.4', 'LV', 2.04, 30, 0.2425, 1.5453, 2.5375, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.1', 'IM', 3.89, 31, 0.2794, 3.3219, 4.4631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.1', 'LV', 3.44, 30, 0.3033, 2.8155, 4.0562, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.2', 'IM', 2.29, 31, 0.1387, 2.0106, 2.5772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.2', 'LV', 2.31, 31, 0.2630, 1.7688, 2.8432, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.4', 'IM', 2.72, 31, 0.2646, 2.1784, 3.2593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.4', 'LV', 2.27, 30, 0.3616, 1.5319, 3.0112, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.5', 'IM', 2.83, 30, 0.3994, 2.0125, 3.6461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.5', 'LV', 2.85, 29, 0.7401, 1.3387, 4.3707, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.6', 'IM', 4.36, 31, 0.1386, 4.0749, 4.6409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.3.b.6', 'LV', 4.39, 31, 0.4741, 3.4266, 5.3629, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.1', 'IM', 3.44, 31, 0.2667, 2.8970, 3.9863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.1', 'LV', 3.87, 30, 0.4928, 2.8657, 4.8816, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.2', 'IM', 4.40, 31, 0.2284, 3.9305, 4.8635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.2', 'LV', 4.25, 30, 0.5488, 3.1325, 5.3773, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.3', 'IM', 3.14, 31, 0.2258, 2.6805, 3.6028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.3', 'LV', 2.32, 31, 0.5585, 1.1755, 3.4568, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.4', 'IM', 3.51, 31, 0.2087, 3.0832, 3.9355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.4', 'LV', 4.61, 30, 0.4977, 3.5934, 5.6291, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.5', 'IM', 2.75, 31, 0.2247, 2.2898, 3.2077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.5', 'LV', 2.56, 31, 0.2316, 2.0868, 3.0327, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.6', 'IM', 2.37, 31, 0.2562, 1.8433, 2.8898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.6', 'LV', 2.14, 31, 0.3316, 1.4589, 2.8134, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.7', 'IM', 3.05, 31, 0.2111, 2.6185, 3.4808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.7', 'LV', 3.02, 31, 0.2499, 2.5057, 3.5266, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.8', 'IM', 2.49, 31, 0.3154, 1.8489, 3.1370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.a.8', 'LV', 2.79, 29, 0.3918, 1.9885, 3.5936, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.1', 'IM', 3.73, 31, 0.1729, 3.3757, 4.0821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.1', 'LV', 3.63, 31, 0.3897, 2.8375, 4.4295, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.2', 'IM', 3.44, 30, 0.2655, 2.9002, 3.9863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.2', 'LV', 3.81, 30, 0.6277, 2.5266, 5.0943, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.3', 'IM', 3.62, 31, 0.1891, 3.2342, 4.0064, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.3', 'LV', 3.10, 31, 0.3145, 2.4563, 3.7408, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.4', 'IM', 3.20, 31, 0.3177, 2.5500, 3.8477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.4', 'LV', 2.60, 31, 0.3764, 1.8289, 3.3664, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.5', 'IM', 3.57, 29, 0.3106, 2.9328, 4.2053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.5', 'LV', 2.82, 28, 0.2954, 2.2129, 3.4250, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.6', 'IM', 2.80, 30, 0.2103, 2.3746, 3.2347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.b.6', 'LV', 3.20, 30, 0.5124, 2.1492, 4.2450, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.c.1', 'IM', 3.10, 30, 0.3596, 2.3621, 3.8331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.c.1', 'LV', 2.95, 29, 0.5485, 1.8233, 4.0704, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.c.2', 'IM', 2.57, 30, 0.2590, 2.0373, 3.0966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.c.2', 'LV', 2.49, 29, 0.7305, 0.9910, 3.9839, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.c.3', 'IM', 2.80, 31, 0.2550, 2.2761, 3.3179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.A.4.c.3', 'LV', 3.26, 30, 0.4343, 2.3697, 4.1462, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.a.1', 'IM', 4.50, 46, 0.1093, 4.2771, 4.7173, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.a.1', 'LV', 4.33, 45, 0.3353, 3.6502, 5.0019, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.a.2', 'IM', 3.42, 45, 0.1592, 3.0992, 3.7408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.a.2', 'LV', 3.88, 45, 0.4017, 3.0684, 4.6874, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.b.1', 'IM', 3.92, 46, 0.1792, 3.5548, 4.2767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.b.1', 'LV', 3.97, 46, 0.3926, 3.1822, 4.7634, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.b.2', 'IM', 2.28, 45, 0.2079, 1.8562, 2.6943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.b.2', 'LV', 1.85, 46, 0.3276, 1.1856, 2.5052, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.b.3', 'IM', 2.51, 46, 0.2103, 2.0821, 2.9292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.1.b.3', 'LV', 2.41, 46, 0.3572, 1.6940, 3.1329, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.a.1', 'IM', 2.93, 45, 0.2624, 2.3969, 3.4548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.a.1', 'LV', 3.20, 45, 0.4410, 2.3139, 4.0914, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.a.2', 'IM', 3.98, 46, 0.1951, 3.5893, 4.3753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.a.2', 'LV', 3.97, 45, 0.2860, 3.3974, 4.5500, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.a.3', 'IM', 3.36, 46, 0.2628, 2.8273, 3.8859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.a.3', 'LV', 3.29, 46, 0.4103, 2.4615, 4.1141, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.a.4', 'IM', 2.82, 46, 0.1584, 2.5036, 3.1416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.a.4', 'LV', 3.13, 45, 0.3152, 2.4932, 3.7636, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.1', 'IM', 3.67, 46, 0.1574, 3.3564, 3.9903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.1', 'LV', 3.81, 46, 0.2975, 3.2086, 4.4071, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.2', 'IM', 3.73, 46, 0.1716, 3.3799, 4.0712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.2', 'LV', 3.85, 46, 0.2605, 3.3301, 4.3795, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.3', 'IM', 4.15, 45, 0.1392, 3.8668, 4.4280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.3', 'LV', 4.94, 45, 0.3004, 4.3357, 5.5464, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.4', 'IM', 2.65, 45, 0.1703, 2.3097, 2.9961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.4', 'LV', 2.79, 45, 0.3795, 2.0228, 3.5525, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.5', 'IM', 4.26, 46, 0.1828, 3.8957, 4.6322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.5', 'LV', 5.12, 46, 0.2915, 4.5306, 5.7048, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.6', 'IM', 4.49, 46, 0.1339, 4.2208, 4.7602, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.2.b.6', 'LV', 5.95, 46, 0.1819, 5.5799, 6.3126, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.a.1', 'IM', 2.22, 45, 0.1912, 1.8309, 2.6015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.a.1', 'LV', 1.83, 45, 0.2777, 1.2679, 2.3875, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.a.2', 'IM', 2.77, 44, 0.2194, 2.3287, 3.2138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.a.2', 'LV', 3.56, 45, 0.2690, 3.0168, 4.1009, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.a.3', 'IM', 1.96, 45, 0.1757, 1.6022, 2.3103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.a.3', 'LV', 1.69, 45, 0.3103, 1.0664, 2.3170, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.a.4', 'IM', 1.42, 46, 0.0986, 1.2235, 1.6207, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.a.4', 'LV', 0.96, 46, 0.2624, 0.4340, 1.4910, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.1', 'IM', 4.41, 46, 0.2425, 3.9249, 4.9018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.1', 'LV', 3.63, 46, 0.2648, 3.1017, 4.1682, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.2', 'IM', 1.25, 45, 0.0889, 1.0737, 1.4319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.2', 'LV', 0.66, 45, 0.2498, 0.1592, 1.1662, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.4', 'IM', 1.50, 44, 0.1415, 1.2142, 1.7848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.4', 'LV', 1.00, 45, 0.2589, 0.4737, 1.5173, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.5', 'IM', 1.68, 46, 0.1492, 1.3752, 1.9762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.5', 'LV', 1.30, 46, 0.2623, 0.7675, 1.8240, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.6', 'IM', 3.79, 45, 0.2456, 3.2982, 4.2882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.3.b.6', 'LV', 3.35, 45, 0.3696, 2.6068, 4.0966, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.1', 'IM', 2.86, 46, 0.2687, 2.3218, 3.4042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.1', 'LV', 2.46, 45, 0.3353, 1.7855, 3.1370, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.2', 'IM', 4.64, 46, 0.0987, 4.4375, 4.8351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.2', 'LV', 5.06, 46, 0.1934, 4.6721, 5.4513, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.3', 'IM', 4.45, 46, 0.1559, 4.1337, 4.7619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.3', 'LV', 4.52, 46, 0.3243, 3.8647, 5.1710, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.4', 'IM', 4.53, 46, 0.0994, 4.3259, 4.7261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.4', 'LV', 5.38, 46, 0.1571, 5.0595, 5.6924, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.5', 'IM', 3.47, 44, 0.2834, 2.8951, 4.0380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.5', 'LV', 3.98, 44, 0.3746, 3.2197, 4.7304, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.6', 'IM', 2.04, 45, 0.1772, 1.6787, 2.3929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.6', 'LV', 1.97, 44, 0.4360, 1.0874, 2.8461, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.7', 'IM', 3.14, 44, 0.2787, 2.5792, 3.7032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.7', 'LV', 3.44, 44, 0.4096, 2.6163, 4.2683, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.8', 'IM', 3.10, 45, 0.2844, 2.5256, 3.6718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.a.8', 'LV', 3.37, 44, 0.4478, 2.4705, 4.2767, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.1', 'IM', 3.20, 45, 0.2490, 2.6967, 3.7004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.1', 'LV', 3.27, 46, 0.4032, 2.4613, 4.0856, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.2', 'IM', 2.84, 46, 0.2163, 2.4057, 3.2771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.2', 'LV', 2.79, 46, 0.3970, 1.9930, 3.5920, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.3', 'IM', 2.30, 46, 0.2214, 1.8524, 2.7442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.3', 'LV', 2.26, 46, 0.4239, 1.4055, 3.1132, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.4', 'IM', 2.39, 46, 0.2151, 1.9564, 2.8230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.4', 'LV', 2.47, 46, 0.4065, 1.6540, 3.2916, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.5', 'IM', 2.71, 46, 0.2132, 2.2764, 3.1352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.5', 'LV', 3.23, 46, 0.3770, 2.4695, 3.9883, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.6', 'IM', 2.32, 44, 0.2277, 1.8563, 2.7746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.b.6', 'LV', 2.15, 45, 0.3872, 1.3656, 2.9263, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.c.1', 'IM', 4.43, 46, 0.1716, 4.0799, 4.7712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.c.1', 'LV', 4.30, 46, 0.3592, 3.5809, 5.0278, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.c.2', 'IM', 1.78, 45, 0.1866, 1.4029, 2.1550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.c.2', 'LV', 1.48, 45, 0.3969, 0.6821, 2.2819, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.c.3', 'IM', 2.73, 45, 0.2786, 2.1659, 3.2889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.A.4.c.3', 'LV', 3.16, 44, 0.4063, 2.3451, 3.9840, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.a.1', 'IM', 4.03, 32, 0.5330, 2.9399, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.a.1', 'LV', 4.00, 32, 0.5804, 2.8212, 5.1886, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.a.2', 'IM', 2.90, 33, 0.2544, 2.3794, 3.4157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.a.2', 'LV', 3.57, 32, 0.5626, 2.4246, 4.7194, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.b.1', 'IM', 3.33, 33, 0.3529, 2.6080, 4.0458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.b.1', 'LV', 3.43, 32, 0.6955, 2.0135, 4.8504, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.b.2', 'IM', 1.28, 33, 0.1591, 1.0000, 1.6026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.b.2', 'LV', 0.49, 33, 0.2938, 0.0000, 1.0934, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.b.3', 'IM', 1.30, 33, 0.1457, 1.0025, 1.5959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.1.b.3', 'LV', 0.52, 33, 0.2550, 0.0000, 1.0374, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.a.1', 'IM', 2.21, 33, 0.1952, 1.8081, 2.6031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.a.1', 'LV', 2.04, 33, 0.3224, 1.3793, 2.6925, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.a.2', 'IM', 3.52, 33, 0.1466, 3.2184, 3.8158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.a.2', 'LV', 3.70, 33, 0.2188, 3.2511, 4.1424, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.a.3', 'IM', 3.67, 33, 0.3757, 2.9032, 4.4339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.a.3', 'LV', 4.08, 32, 0.4935, 3.0704, 5.0832, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.a.4', 'IM', 3.07, 32, 0.1818, 2.7039, 3.4453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.a.4', 'LV', 3.01, 32, 0.2332, 2.5347, 3.4858, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.1', 'IM', 3.11, 32, 0.3066, 2.4849, 3.7355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.1', 'LV', 2.65, 32, 0.3775, 1.8823, 3.4220, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.2', 'IM', 2.22, 32, 0.1844, 1.8397, 2.5920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.2', 'LV', 2.22, 31, 0.3560, 1.4886, 2.9425, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.3', 'IM', 3.46, 32, 0.2123, 3.0299, 3.8960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.3', 'LV', 4.11, 32, 0.4007, 3.2978, 4.9322, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.4', 'IM', 2.56, 33, 0.3770, 1.7917, 3.3275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.4', 'LV', 2.16, 33, 0.4840, 1.1719, 3.1434, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.5', 'IM', 2.92, 33, 0.2402, 2.4337, 3.4120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.5', 'LV', 3.16, 33, 0.3793, 2.3879, 3.9332, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.6', 'IM', 4.28, 33, 0.2536, 3.7684, 4.8014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.2.b.6', 'LV', 5.16, 33, 0.1683, 4.8203, 5.5062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.a.1', 'IM', 1.82, 32, 0.2396, 1.3305, 2.3080, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.a.1', 'LV', 1.48, 31, 0.5043, 0.4456, 2.5056, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.a.2', 'IM', 1.67, 33, 0.3646, 1.0000, 2.4090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.a.2', 'LV', 1.43, 33, 0.7772, 0.0000, 3.0136, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.a.3', 'IM', 1.65, 33, 0.1450, 1.3527, 1.9434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.a.3', 'LV', 1.10, 33, 0.2657, 0.5585, 1.6408, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.a.4', 'IM', 1.25, 33, 0.1707, 1.0000, 1.5999, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.a.4', 'LV', 0.50, 33, 0.3414, 0.0000, 1.1997, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.1', 'IM', 4.16, 33, 0.3247, 3.4981, 4.8209, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.1', 'LV', 3.48, 33, 0.3048, 2.8553, 4.0969, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.2', 'IM', 1.13, 33, 0.1260, 1.0000, 1.3909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.2', 'LV', 0.13, 33, 0.1256, 0.0000, 0.3877, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.4', 'IM', 1.14, 33, 0.0797, 1.0000, 1.3001, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.4', 'LV', 0.27, 33, 0.1603, 0.0000, 0.5956, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.5', 'IM', 1.81, 32, 0.2002, 1.3969, 2.2135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.5', 'LV', 1.39, 32, 0.2860, 0.8076, 1.9740, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.6', 'IM', 3.71, 33, 0.2645, 3.1713, 4.2487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.3.b.6', 'LV', 3.62, 33, 0.4367, 2.7259, 4.5051, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.1', 'IM', 2.72, 32, 0.3084, 2.0909, 3.3490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.1', 'LV', 2.28, 30, 0.5275, 1.2050, 3.3625, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.2', 'IM', 3.89, 32, 0.2514, 3.3816, 4.4069, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.2', 'LV', 4.10, 32, 0.2222, 3.6478, 4.5541, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.3', 'IM', 3.54, 31, 0.2503, 3.0284, 4.0508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.3', 'LV', 3.36, 31, 0.3491, 2.6499, 4.0759, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.4', 'IM', 3.78, 32, 0.2556, 3.2604, 4.3031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.4', 'LV', 4.90, 32, 0.1110, 4.6691, 5.1220, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.5', 'IM', 2.49, 33, 0.2217, 2.0432, 2.9466, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.5', 'LV', 1.83, 33, 0.4849, 0.8472, 2.8225, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.6', 'IM', 1.24, 33, 0.1469, 1.0000, 1.5390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.6', 'LV', 0.38, 33, 0.2614, 0.0000, 0.9130, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.7', 'IM', 2.76, 33, 0.2958, 2.1558, 3.3607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.7', 'LV', 2.91, 33, 0.5120, 1.8634, 3.9493, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.8', 'IM', 2.47, 33, 0.5804, 1.2890, 3.6535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.a.8', 'LV', 2.36, 33, 0.6898, 0.9565, 3.7669, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.1', 'IM', 2.46, 33, 0.2860, 1.8751, 3.0401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.1', 'LV', 2.77, 33, 0.5924, 1.5621, 3.9755, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.2', 'IM', 2.31, 33, 0.3382, 1.6211, 2.9987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.2', 'LV', 1.64, 33, 0.4859, 0.6514, 2.6307, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.3', 'IM', 2.21, 33, 0.4945, 1.2003, 3.2147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.3', 'LV', 1.48, 33, 0.5543, 0.3546, 2.6127, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.4', 'IM', 2.39, 33, 0.6695, 1.0251, 3.7525, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.4', 'LV', 1.64, 33, 0.7283, 0.1562, 3.1234, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.5', 'IM', 2.41, 33, 0.5279, 1.3376, 3.4881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.5', 'LV', 2.35, 33, 0.7370, 0.8509, 3.8532, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.6', 'IM', 1.66, 33, 0.1427, 1.3732, 1.9544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.b.6', 'LV', 1.21, 33, 0.3388, 0.5152, 1.8955, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.c.1', 'IM', 3.98, 33, 0.2880, 3.3920, 4.5654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.c.1', 'LV', 3.87, 33, 0.2524, 3.3591, 4.3874, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.c.2', 'IM', 1.57, 33, 0.2135, 1.1325, 2.0022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.c.2', 'LV', 0.80, 33, 0.2855, 0.2162, 1.3794, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.c.3', 'IM', 2.17, 33, 0.2230, 1.7188, 2.6273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.A.4.c.3', 'LV', 2.01, 32, 0.5201, 0.9508, 3.0721, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.a.1', 'IM', 4.25, 29, 0.2497, 3.7414, 4.7644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.a.1', 'LV', 3.87, 28, 0.1391, 3.5887, 4.1596, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.a.2', 'IM', 2.90, 29, 0.2962, 2.2919, 3.5052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.a.2', 'LV', 3.23, 27, 0.6242, 1.9457, 4.5120, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.b.1', 'IM', 3.31, 29, 0.3018, 2.6904, 3.9267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.b.1', 'LV', 3.57, 28, 0.7014, 2.1308, 5.0091, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.b.2', 'IM', 2.35, 29, 0.3038, 1.7289, 2.9734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.b.2', 'LV', 1.74, 29, 0.5178, 0.6796, 2.8007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.b.3', 'IM', 2.45, 28, 0.3466, 1.7347, 3.1570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.1.b.3', 'LV', 1.96, 28, 0.4405, 1.0546, 2.8622, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.a.1', 'IM', 3.27, 29, 0.2963, 2.6651, 3.8789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.a.1', 'LV', 2.90, 26, 0.5277, 1.8092, 3.9830, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.a.2', 'IM', 4.36, 28, 0.1408, 4.0747, 4.6524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.a.2', 'LV', 4.02, 26, 0.2076, 3.5961, 4.4512, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.a.3', 'IM', 3.75, 27, 0.1849, 3.3684, 4.1285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.a.3', 'LV', 3.70, 25, 0.2302, 3.2244, 4.1744, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.a.4', 'IM', 3.51, 29, 0.3986, 2.6918, 4.3247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.a.4', 'LV', 2.94, 29, 0.4928, 1.9266, 3.9456, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.1', 'IM', 4.02, 29, 0.2096, 3.5955, 4.4542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.1', 'LV', 3.72, 27, 0.2104, 3.2840, 4.1489, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.2', 'IM', 2.98, 29, 0.2854, 2.3937, 3.5628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.2', 'LV', 2.73, 27, 0.4169, 1.8707, 3.5846, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.3', 'IM', 3.89, 28, 0.3419, 3.1847, 4.5879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.3', 'LV', 3.97, 26, 0.5863, 2.7599, 5.1748, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.4', 'IM', 2.99, 29, 0.2533, 2.4734, 3.5111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.4', 'LV', 2.39, 27, 0.3224, 1.7223, 3.0478, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.5', 'IM', 3.93, 29, 0.2606, 3.3989, 4.4667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.5', 'LV', 3.37, 27, 0.3621, 2.6238, 4.1124, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.6', 'IM', 3.87, 29, 0.2009, 3.4594, 4.2822, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.2.b.6', 'LV', 4.55, 28, 0.3022, 3.9338, 5.1738, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.a.1', 'IM', 2.07, 29, 0.2770, 1.5056, 2.6404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.a.1', 'LV', 1.70, 28, 0.4241, 0.8283, 2.5687, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.a.2', 'IM', 2.49, 28, 0.3559, 1.7572, 3.2178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.a.2', 'LV', 2.37, 28, 0.4613, 1.4221, 3.3150, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.a.3', 'IM', 2.42, 28, 0.3434, 1.7170, 3.1261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.a.3', 'LV', 1.77, 27, 0.4275, 0.8879, 2.6455, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.a.4', 'IM', 1.68, 29, 0.3114, 1.0393, 2.3148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.a.4', 'LV', 0.80, 28, 0.4040, 0.0000, 1.6335, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.1', 'IM', 4.46, 28, 0.1950, 4.0619, 4.8622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.1', 'LV', 3.10, 28, 0.2563, 2.5700, 3.6217, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.2', 'IM', 1.48, 29, 0.2095, 1.0558, 1.9140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.2', 'LV', 0.61, 29, 0.3632, 0.0000, 1.3512, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.4', 'IM', 1.49, 28, 0.3284, 1.0000, 2.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.4', 'LV', 0.58, 27, 0.3634, 0.0000, 1.3282, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.5', 'IM', 1.74, 29, 0.3181, 1.0901, 2.3933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.5', 'LV', 1.04, 29, 0.4426, 0.1350, 1.9483, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.6', 'IM', 3.98, 29, 0.3716, 3.2228, 4.7450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.3.b.6', 'LV', 2.59, 28, 0.4488, 1.6655, 3.5072, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.1', 'IM', 3.50, 29, 0.2371, 3.0105, 3.9821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.1', 'LV', 2.45, 28, 0.2724, 1.8903, 3.0082, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.2', 'IM', 4.23, 29, 0.2206, 3.7782, 4.6821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.2', 'LV', 3.78, 28, 0.3138, 3.1371, 4.4250, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.3', 'IM', 3.56, 29, 0.3391, 2.8688, 4.2582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.3', 'LV', 3.12, 28, 0.4579, 2.1769, 4.0560, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.4', 'IM', 4.01, 29, 0.2667, 3.4652, 4.5578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.4', 'LV', 4.01, 28, 0.4198, 3.1449, 4.8676, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.5', 'IM', 4.09, 29, 0.3628, 3.3428, 4.8291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.5', 'LV', 3.92, 28, 0.4815, 2.9294, 4.9052, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.6', 'IM', 3.11, 29, 0.4147, 2.2556, 3.9547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.6', 'LV', 2.57, 28, 0.6146, 1.3080, 3.8299, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.7', 'IM', 3.42, 29, 0.3201, 2.7674, 4.0788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.7', 'LV', 3.36, 28, 0.4372, 2.4652, 4.2591, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.8', 'IM', 4.29, 28, 0.2653, 3.7489, 4.8376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.a.8', 'LV', 4.18, 26, 0.4872, 3.1719, 5.1787, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.1', 'IM', 3.55, 29, 0.2868, 2.9656, 4.1405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.1', 'LV', 3.27, 28, 0.4536, 2.3369, 4.1983, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.2', 'IM', 2.80, 29, 0.2969, 2.1944, 3.4107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.2', 'LV', 1.94, 27, 0.3468, 1.2267, 2.6523, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.3', 'IM', 2.89, 29, 0.3149, 2.2486, 3.5387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.3', 'LV', 2.27, 28, 0.3632, 1.5233, 3.0139, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.4', 'IM', 2.35, 28, 0.3537, 1.6232, 3.0746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.4', 'LV', 1.35, 28, 0.3542, 0.6264, 2.0801, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.5', 'IM', 2.58, 29, 0.3181, 1.9260, 3.2292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.5', 'LV', 2.30, 28, 0.5405, 1.1933, 3.4112, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.6', 'IM', 2.87, 28, 0.3511, 2.1508, 3.5915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.b.6', 'LV', 2.57, 28, 0.4606, 1.6281, 3.5183, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.c.1', 'IM', 4.10, 29, 0.2120, 3.6702, 4.5389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.c.1', 'LV', 3.27, 28, 0.1781, 2.9094, 3.6401, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.c.2', 'IM', 2.67, 28, 0.4991, 1.6443, 3.6926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.c.2', 'LV', 1.89, 28, 0.5196, 0.8251, 2.9574, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.c.3', 'IM', 3.08, 29, 0.1611, 2.7504, 3.4105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.A.4.c.3', 'LV', 3.04, 28, 0.3324, 2.3568, 3.7209, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.a.1', 'IM', 4.16, 56, 0.1847, 3.7935, 4.5336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.a.1', 'LV', 3.61, 55, 0.2903, 3.0278, 4.1918, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.a.2', 'IM', 3.19, 54, 0.2601, 2.6725, 3.7161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.a.2', 'LV', 2.86, 53, 0.3301, 2.1941, 3.5187, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.b.1', 'IM', 3.43, 56, 0.1701, 3.0857, 3.7673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.b.1', 'LV', 2.85, 54, 0.3304, 2.1881, 3.5133, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.b.2', 'IM', 1.99, 55, 0.3356, 1.3156, 2.6613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.b.2', 'LV', 1.26, 55, 0.2478, 0.7589, 1.7525, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.b.3', 'IM', 2.41, 56, 0.1939, 2.0249, 2.8021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.1.b.3', 'LV', 1.25, 55, 0.2015, 0.8462, 1.6541, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.a.1', 'IM', 2.64, 56, 0.1303, 2.3823, 2.9045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.a.1', 'LV', 2.42, 56, 0.2357, 1.9470, 2.8918, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.a.2', 'IM', 3.45, 55, 0.2293, 2.9858, 3.9053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.a.2', 'LV', 3.57, 54, 0.2696, 3.0264, 4.1079, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.a.3', 'IM', 3.49, 56, 0.2510, 2.9855, 3.9914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.a.3', 'LV', 2.92, 56, 0.2760, 2.3668, 3.4729, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.a.4', 'IM', 2.79, 56, 0.1901, 2.4047, 3.1668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.a.4', 'LV', 2.51, 56, 0.2672, 1.9766, 3.0476, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.1', 'IM', 3.26, 56, 0.1702, 2.9146, 3.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.1', 'LV', 3.14, 55, 0.2000, 2.7429, 3.5449, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.2', 'IM', 3.00, 55, 0.1375, 2.7288, 3.2803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.2', 'LV', 3.06, 54, 0.2033, 2.6517, 3.4674, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.3', 'IM', 3.10, 56, 0.1695, 2.7599, 3.4392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.3', 'LV', 3.63, 56, 0.4970, 2.6300, 4.6220, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.4', 'IM', 2.39, 56, 0.1737, 2.0458, 2.7420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.4', 'LV', 2.29, 56, 0.2401, 1.8043, 2.7667, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.5', 'IM', 3.10, 55, 0.2101, 2.6753, 3.5176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.5', 'LV', 3.19, 56, 0.2935, 2.6053, 3.7817, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.6', 'IM', 3.77, 54, 0.1402, 3.4912, 4.0535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.2.b.6', 'LV', 4.75, 55, 0.1355, 4.4741, 5.0174, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.a.1', 'IM', 2.14, 55, 0.2570, 1.6278, 2.6583, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.a.1', 'LV', 1.77, 55, 0.3407, 1.0897, 2.4559, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.a.2', 'IM', 2.07, 53, 0.1390, 1.7886, 2.3466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.a.2', 'LV', 2.44, 53, 0.3756, 1.6908, 3.1981, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.a.3', 'IM', 2.10, 53, 0.1735, 1.7471, 2.4434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.a.3', 'LV', 1.98, 52, 0.3615, 1.2565, 2.7079, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.a.4', 'IM', 1.63, 54, 0.1630, 1.3067, 1.9606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.a.4', 'LV', 0.92, 54, 0.2378, 0.4406, 1.3944, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.1', 'IM', 4.38, 55, 0.1672, 4.0426, 4.7131, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.1', 'LV', 2.95, 53, 0.1994, 2.5454, 3.3456, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.2', 'IM', 1.39, 55, 0.1514, 1.0890, 1.6963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.2', 'LV', 0.45, 55, 0.1953, 0.0596, 0.8429, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.4', 'IM', 1.31, 53, 0.0755, 1.1568, 1.4596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.4', 'LV', 0.59, 53, 0.1523, 0.2811, 0.8923, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.5', 'IM', 1.59, 55, 0.1714, 1.2455, 1.9326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.5', 'LV', 0.82, 55, 0.1861, 0.4453, 1.1915, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.6', 'IM', 3.59, 54, 0.2238, 3.1377, 4.0356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.3.b.6', 'LV', 3.00, 54, 0.2586, 2.4802, 3.5177, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.1', 'IM', 2.66, 56, 0.2125, 2.2381, 3.0900, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.1', 'LV', 2.02, 56, 0.1820, 1.6579, 2.3875, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.2', 'IM', 4.17, 56, 0.2089, 3.7550, 4.5923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.2', 'LV', 3.94, 56, 0.2328, 3.4689, 4.4019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.3', 'IM', 3.47, 56, 0.1662, 3.1364, 3.8025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.3', 'LV', 3.07, 56, 0.3633, 2.3458, 3.8020, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.4', 'IM', 3.76, 56, 0.1776, 3.4070, 4.1190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.4', 'LV', 4.42, 55, 0.3329, 3.7523, 5.0870, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.5', 'IM', 3.17, 53, 0.1672, 2.8381, 3.5093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.5', 'LV', 3.28, 54, 0.2418, 2.7967, 3.7668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.6', 'IM', 1.58, 54, 0.2033, 1.1715, 1.9871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.6', 'LV', 0.85, 54, 0.2842, 0.2812, 1.4213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.7', 'IM', 2.89, 53, 0.1735, 2.5418, 3.2380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.7', 'LV', 3.07, 53, 0.2866, 2.4969, 3.6473, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.8', 'IM', 2.87, 54, 0.2703, 2.3241, 3.4083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.a.8', 'LV', 3.22, 51, 0.3948, 2.4309, 4.0168, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.1', 'IM', 2.59, 56, 0.2736, 2.0453, 3.1418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.1', 'LV', 2.39, 56, 0.4835, 1.4174, 3.3555, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.2', 'IM', 2.41, 55, 0.2212, 1.9713, 2.8582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.2', 'LV', 1.66, 54, 0.4389, 0.7749, 2.5358, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.3', 'IM', 2.49, 55, 0.2362, 2.0198, 2.9671, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.3', 'LV', 2.24, 55, 0.2775, 1.6809, 2.7935, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.4', 'IM', 1.71, 54, 0.1533, 1.4072, 2.0220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.4', 'LV', 1.18, 54, 0.2626, 0.6506, 1.7041, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.5', 'IM', 2.26, 54, 0.1982, 1.8665, 2.6615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.5', 'LV', 2.12, 53, 0.2840, 1.5536, 2.6934, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.6', 'IM', 2.15, 56, 0.1525, 1.8491, 2.4604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.b.6', 'LV', 1.72, 56, 0.2737, 1.1761, 2.2731, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.c.1', 'IM', 4.06, 56, 0.1038, 3.8504, 4.2666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.c.1', 'LV', 3.60, 56, 0.3093, 2.9787, 4.2185, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.c.2', 'IM', 1.76, 53, 0.2374, 1.2844, 2.2374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.c.2', 'LV', 1.04, 54, 0.3113, 0.4194, 1.6680, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.c.3', 'IM', 2.17, 54, 0.2272, 1.7158, 2.6272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.A.4.c.3', 'LV', 2.17, 54, 0.3569, 1.4567, 2.8885, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.a.1', 'IM', 4.25, 18, 0.2495, 3.7259, 4.7788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.a.1', 'LV', 3.60, 18, 0.3823, 2.7897, 4.4029, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.a.2', 'IM', 3.34, 18, 0.5337, 2.2139, 4.4661, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.a.2', 'LV', 3.63, 18, 0.8917, 1.7504, 5.5129, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.b.1', 'IM', 3.44, 18, 0.5518, 2.2753, 4.6037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.b.1', 'LV', 3.70, 18, 1.0667, 1.4544, 5.9554, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.b.2', 'IM', 2.07, 18, 0.4175, 1.1933, 2.9549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.b.2', 'LV', 1.97, 18, 0.7046, 0.4818, 3.4549, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.b.3', 'IM', 2.82, 18, 0.5220, 1.7231, 3.9257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.1.b.3', 'LV', 2.32, 18, 0.6811, 0.8787, 3.7528, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.a.1', 'IM', 3.61, 18, 0.2940, 2.9884, 4.2289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.a.1', 'LV', 3.85, 18, 0.4227, 2.9603, 4.7440, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.a.2', 'IM', 4.50, 18, 0.1399, 4.2035, 4.7938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.a.2', 'LV', 4.99, 18, 0.5998, 3.7269, 6.2578, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.a.3', 'IM', 4.10, 18, 0.1726, 3.7376, 4.4660, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.a.3', 'LV', 4.27, 18, 0.5143, 3.1851, 5.3551, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.a.4', 'IM', 3.55, 18, 0.5689, 2.3526, 4.7531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.a.4', 'LV', 3.87, 18, 0.8693, 2.0376, 5.7056, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.1', 'IM', 4.21, 18, 0.2009, 3.7879, 4.6354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.1', 'LV', 4.11, 18, 0.5316, 2.9916, 5.2347, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.2', 'IM', 2.90, 18, 0.5329, 1.7747, 4.0233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.2', 'LV', 3.20, 18, 0.9294, 1.2437, 5.1656, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.3', 'IM', 4.11, 18, 0.3305, 3.4141, 4.8085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.3', 'LV', 4.61, 18, 0.6195, 3.3068, 5.9211, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.4', 'IM', 2.69, 18, 0.5409, 1.5479, 3.8304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.4', 'LV', 2.88, 18, 0.9812, 0.8109, 4.9511, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.5', 'IM', 2.58, 18, 0.4577, 1.6177, 3.5492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.5', 'LV', 2.71, 18, 0.7800, 1.0672, 4.3584, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.6', 'IM', 3.85, 18, 0.4031, 2.9958, 4.6970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.2.b.6', 'LV', 4.62, 18, 0.6789, 3.1894, 6.0540, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.a.1', 'IM', 2.54, 18, 0.5505, 1.3823, 3.7053, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.a.1', 'LV', 2.64, 18, 0.9205, 0.7000, 4.5843, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.a.2', 'IM', 2.42, 18, 0.4374, 1.4936, 3.3391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.a.2', 'LV', 3.11, 18, 0.8248, 1.3699, 4.8502, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.a.3', 'IM', 2.39, 17, 0.4725, 1.3847, 3.3881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.a.3', 'LV', 2.50, 17, 0.9721, 0.4352, 4.5568, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.a.4', 'IM', 1.55, 17, 0.2086, 1.1029, 1.9872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.a.4', 'LV', 0.70, 17, 0.2698, 0.1236, 1.2676, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.1', 'IM', 4.71, 17, 0.1684, 4.3524, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.1', 'LV', 3.81, 17, 0.5430, 2.6606, 4.9626, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.2', 'IM', 1.66, 17, 0.4676, 1.0000, 2.6536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.2', 'LV', 1.32, 17, 0.9360, 0.0000, 3.3049, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.4', 'IM', 1.65, 17, 0.4693, 1.0000, 2.6492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.4', 'LV', 1.15, 17, 0.8212, 0.0000, 2.8862, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.5', 'IM', 1.65, 16, 0.3314, 1.0000, 2.3541, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.5', 'LV', 1.03, 17, 0.5465, 0.0000, 2.1896, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.6', 'IM', 4.41, 17, 0.1366, 4.1168, 4.6959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.3.b.6', 'LV', 4.42, 17, 0.4746, 3.4189, 5.4309, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.1', 'IM', 3.15, 18, 0.7067, 1.6565, 4.6387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.1', 'LV', 2.83, 18, 0.7715, 1.2058, 4.4613, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.2', 'IM', 4.27, 18, 0.4843, 3.2436, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.2', 'LV', 4.71, 18, 0.9126, 2.7853, 6.6360, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.3', 'IM', 3.28, 17, 0.7452, 1.6975, 4.8572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.3', 'LV', 3.59, 18, 1.2936, 0.8597, 6.3181, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.4', 'IM', 3.56, 18, 0.5337, 2.4345, 4.6864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.4', 'LV', 4.75, 18, 0.6220, 3.4330, 6.0575, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.5', 'IM', 2.38, 18, 0.5885, 1.1351, 3.6185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.5', 'LV', 2.16, 18, 1.0019, 0.0502, 4.2778, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.6', 'IM', 1.85, 17, 0.4100, 1.0000, 2.7225, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.6', 'LV', 1.35, 17, 0.6265, 0.0243, 2.6804, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.7', 'IM', 2.44, 17, 0.4356, 1.5141, 3.3612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.7', 'LV', 2.74, 17, 0.7802, 1.0909, 4.3989, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.8', 'IM', 2.68, 18, 0.7248, 1.1505, 4.2088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.a.8', 'LV', 2.57, 18, 1.2450, 0.0000, 5.1935, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.1', 'IM', 2.80, 17, 0.4579, 1.8287, 3.7703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.1', 'LV', 2.86, 18, 0.6322, 1.5283, 4.1958, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.2', 'IM', 2.77, 18, 0.5574, 1.5899, 3.9419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.2', 'LV', 2.62, 18, 0.8106, 0.9096, 4.3299, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.3', 'IM', 3.28, 18, 0.5408, 2.1409, 4.4227, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.3', 'LV', 3.51, 18, 0.8705, 1.6746, 5.3479, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.4', 'IM', 2.83, 18, 0.5523, 1.6605, 3.9910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.4', 'LV', 2.37, 18, 0.8339, 0.6061, 4.1249, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.5', 'IM', 2.55, 17, 0.4807, 1.5267, 3.5647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.5', 'LV', 3.11, 17, 0.8868, 1.2347, 4.9945, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.6', 'IM', 2.26, 17, 0.4491, 1.3038, 3.2077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.b.6', 'LV', 1.97, 17, 0.7671, 0.3445, 3.5971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.c.1', 'IM', 3.91, 17, 0.5409, 2.7635, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.c.1', 'LV', 4.13, 17, 0.7342, 2.5691, 5.6821, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.c.2', 'IM', 1.75, 17, 0.4508, 1.0000, 2.7106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.c.2', 'LV', 1.34, 17, 0.7878, 0.0000, 3.0126, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.c.3', 'IM', 1.93, 17, 0.3982, 1.0851, 2.7732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.A.4.c.3', 'LV', 2.07, 17, 0.9135, 0.1293, 4.0023, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.a.1', 'IM', 3.81, 29, 0.1307, 3.5473, 4.0826, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.a.1', 'LV', 3.82, 28, 0.2871, 3.2289, 4.4070, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.a.2', 'IM', 2.71, 28, 0.2379, 2.2252, 3.2017, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.a.2', 'LV', 2.66, 27, 0.5573, 1.5137, 3.8047, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.b.1', 'IM', 3.26, 29, 0.3010, 2.6443, 3.8772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.b.1', 'LV', 3.03, 28, 0.4450, 2.1203, 3.9463, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.b.2', 'IM', 2.81, 28, 0.4051, 1.9810, 3.6432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.b.2', 'LV', 1.96, 28, 0.4029, 1.1299, 2.7834, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.b.3', 'IM', 2.68, 29, 0.3827, 1.8935, 3.4614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.1.b.3', 'LV', 1.76, 28, 0.5670, 0.5916, 2.9184, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.a.1', 'IM', 2.23, 29, 0.2759, 1.6692, 2.7995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.a.1', 'LV', 1.57, 28, 0.4369, 0.6694, 2.4624, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.a.2', 'IM', 3.70, 29, 0.1848, 3.3224, 4.0793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.a.2', 'LV', 4.06, 28, 0.4468, 3.1460, 4.9796, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.a.3', 'IM', 3.26, 28, 0.2235, 2.8060, 3.7231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.a.3', 'LV', 3.36, 27, 0.5341, 2.2646, 4.4604, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.a.4', 'IM', 2.86, 28, 0.3171, 2.2111, 3.5124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.a.4', 'LV', 2.99, 27, 0.7647, 1.4179, 4.5616, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.1', 'IM', 3.21, 28, 0.2708, 2.6505, 3.7618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.1', 'LV', 2.90, 27, 0.5343, 1.8058, 4.0022, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.2', 'IM', 2.73, 28, 0.1920, 2.3324, 3.1204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.2', 'LV', 2.96, 28, 0.4069, 2.1283, 3.7983, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.3', 'IM', 3.15, 29, 0.1954, 2.7501, 3.5506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.3', 'LV', 3.28, 28, 0.4354, 2.3894, 4.1761, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.4', 'IM', 2.33, 29, 0.1751, 1.9676, 2.6852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.4', 'LV', 1.76, 28, 0.2608, 1.2215, 2.2919, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.5', 'IM', 2.65, 28, 0.1751, 2.2933, 3.0117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.5', 'LV', 2.64, 28, 0.3409, 1.9375, 3.3363, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.6', 'IM', 3.93, 29, 0.2145, 3.4879, 4.3668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.2.b.6', 'LV', 5.14, 28, 0.2244, 4.6760, 5.5969, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.a.1', 'IM', 2.10, 29, 0.2115, 1.6672, 2.5337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.a.1', 'LV', 2.20, 28, 0.4420, 1.2905, 3.1043, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.a.2', 'IM', 2.38, 29, 0.4036, 1.5580, 3.2115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.a.2', 'LV', 2.46, 28, 0.5775, 1.2797, 3.6497, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.a.3', 'IM', 2.42, 29, 0.3883, 1.6287, 3.2195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.a.3', 'LV', 1.96, 28, 0.6079, 0.7090, 3.2036, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.a.4', 'IM', 1.43, 29, 0.2050, 1.0112, 1.8510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.a.4', 'LV', 0.49, 28, 0.2272, 0.0214, 0.9536, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.1', 'IM', 4.15, 28, 0.3983, 3.3342, 4.9686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.1', 'LV', 3.34, 28, 0.4269, 2.4649, 4.2169, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.2', 'IM', 1.62, 29, 0.1755, 1.2648, 1.9835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.2', 'LV', 0.69, 28, 0.1717, 0.3355, 1.0401, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.4', 'IM', 1.49, 28, 0.2291, 1.0198, 1.9598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.4', 'LV', 0.84, 27, 0.4661, 0.0000, 1.8006, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.5', 'IM', 1.56, 29, 0.1749, 1.1980, 1.9143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.5', 'LV', 0.94, 28, 0.2479, 0.4331, 1.4505, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.6', 'IM', 3.89, 29, 0.3536, 3.1670, 4.6157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.3.b.6', 'LV', 3.45, 28, 0.4349, 2.5582, 4.3428, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.1', 'IM', 2.49, 29, 0.2541, 1.9744, 3.0153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.1', 'LV', 2.01, 28, 0.4526, 1.0808, 2.9382, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.2', 'IM', 3.99, 29, 0.2502, 3.4809, 4.5059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.2', 'LV', 4.36, 28, 0.2962, 3.7531, 4.9687, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.3', 'IM', 3.53, 28, 0.3255, 2.8588, 4.1947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.3', 'LV', 3.28, 27, 0.3143, 2.6362, 3.9283, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.4', 'IM', 3.95, 29, 0.3203, 3.2971, 4.6093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.4', 'LV', 4.70, 28, 0.3267, 4.0343, 5.3751, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.5', 'IM', 3.12, 29, 0.2915, 2.5253, 3.7195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.5', 'LV', 3.11, 28, 0.3421, 2.4103, 3.8141, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.6', 'IM', 1.61, 29, 0.2506, 1.0958, 2.1223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.6', 'LV', 0.89, 28, 0.4595, 0.0000, 1.8297, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.7', 'IM', 3.09, 29, 0.2262, 2.6248, 3.5515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.7', 'LV', 2.77, 28, 0.5955, 1.5522, 3.9961, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.8', 'IM', 3.09, 29, 0.2759, 2.5232, 3.6537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.a.8', 'LV', 2.99, 27, 0.4275, 2.1128, 3.8704, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.1', 'IM', 2.13, 27, 0.2418, 1.6355, 2.6294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.1', 'LV', 1.99, 27, 0.2237, 1.5300, 2.4497, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.2', 'IM', 2.34, 28, 0.3387, 1.6484, 3.0382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.2', 'LV', 1.51, 27, 0.3089, 0.8781, 2.1482, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.3', 'IM', 2.47, 28, 0.2953, 1.8667, 3.0784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.3', 'LV', 1.86, 27, 0.5158, 0.7991, 2.9198, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.4', 'IM', 2.03, 28, 0.1960, 1.6326, 2.4368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.4', 'LV', 1.10, 27, 0.2341, 0.6191, 1.5816, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.5', 'IM', 2.29, 29, 0.1962, 1.8928, 2.6965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.5', 'LV', 2.09, 28, 0.3513, 1.3708, 2.8123, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.6', 'IM', 2.18, 29, 0.2176, 1.7315, 2.6227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.b.6', 'LV', 1.86, 28, 0.2678, 1.3133, 2.4121, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.c.1', 'IM', 3.91, 29, 0.4945, 2.8934, 4.9193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.c.1', 'LV', 3.23, 28, 0.2400, 2.7384, 3.7232, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.c.2', 'IM', 1.69, 28, 0.3446, 1.0000, 2.3947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.c.2', 'LV', 1.02, 28, 0.3237, 0.3519, 1.6800, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.c.3', 'IM', 2.63, 29, 0.1713, 2.2826, 2.9844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.A.4.c.3', 'LV', 2.70, 27, 0.4616, 1.7466, 3.6444, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.a.1', 'IM', 4.33, 23, 0.1633, 3.9876, 4.6648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.a.1', 'LV', 3.86, 23, 0.3206, 3.1989, 4.5287, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.a.2', 'IM', 3.07, 23, 0.2958, 2.4545, 3.6816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.a.2', 'LV', 2.60, 23, 0.4284, 1.7084, 3.4855, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.b.1', 'IM', 3.51, 23, 0.2636, 2.9601, 4.0533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.b.1', 'LV', 2.55, 22, 0.4046, 1.7058, 3.3887, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.b.2', 'IM', 2.34, 23, 0.3294, 1.6536, 3.0199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.b.2', 'LV', 2.24, 23, 0.3837, 1.4480, 3.0394, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.b.3', 'IM', 2.52, 22, 0.4185, 1.6530, 3.3936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.1.b.3', 'LV', 1.59, 21, 0.3764, 0.8031, 2.3734, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.a.1', 'IM', 3.09, 22, 0.3499, 2.3615, 3.8169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.a.1', 'LV', 2.25, 21, 0.5311, 1.1468, 3.3625, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.a.2', 'IM', 3.65, 23, 0.2816, 3.0639, 4.2317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.a.2', 'LV', 3.08, 22, 0.4500, 2.1473, 4.0189, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.a.3', 'IM', 2.80, 23, 0.2780, 2.2204, 3.3736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.a.3', 'LV', 2.35, 22, 0.3896, 1.5402, 3.1605, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.a.4', 'IM', 2.88, 21, 0.3222, 2.2055, 3.5499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.a.4', 'LV', 2.34, 20, 0.4065, 1.4929, 3.1943, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.1', 'IM', 3.80, 23, 0.1981, 3.3855, 4.2071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.1', 'LV', 3.91, 22, 0.4537, 2.9707, 4.8577, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.2', 'IM', 4.15, 23, 0.1646, 3.8072, 4.4899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.2', 'LV', 4.72, 22, 0.1844, 4.3340, 5.1008, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.3', 'IM', 3.92, 23, 0.1702, 3.5671, 4.2730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.3', 'LV', 4.82, 22, 0.3170, 4.1615, 5.4801, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.4', 'IM', 3.06, 22, 0.3485, 2.3309, 3.7803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.4', 'LV', 3.22, 21, 0.7013, 1.7557, 4.6814, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.5', 'IM', 3.33, 22, 0.3614, 2.5790, 4.0820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.5', 'LV', 3.61, 21, 0.5690, 2.4221, 4.7960, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.6', 'IM', 3.92, 23, 0.2350, 3.4308, 4.4055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.2.b.6', 'LV', 4.75, 22, 0.3135, 4.0938, 5.3977, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.a.1', 'IM', 2.11, 23, 0.3458, 1.3951, 2.8295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.a.1', 'LV', 1.54, 22, 0.5328, 0.4301, 2.6460, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.a.2', 'IM', 2.20, 23, 0.2488, 1.6883, 2.7201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.a.2', 'LV', 2.16, 22, 0.4831, 1.1512, 3.1605, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.a.3', 'IM', 2.21, 22, 0.4166, 1.3407, 3.0734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.a.3', 'LV', 1.87, 22, 0.7375, 0.3412, 3.4085, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.a.4', 'IM', 1.31, 21, 0.1725, 1.0000, 1.6746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.a.4', 'LV', 0.59, 21, 0.3639, 0.0000, 1.3464, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.1', 'IM', 4.47, 22, 0.2941, 3.8634, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.1', 'LV', 4.59, 22, 0.5472, 3.4533, 5.7294, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.2', 'IM', 1.93, 22, 0.3328, 1.2358, 2.6198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.2', 'LV', 1.47, 22, 0.5485, 0.3298, 2.6112, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.4', 'IM', 1.79, 22, 0.3102, 1.1494, 2.4397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.4', 'LV', 1.07, 21, 0.5408, 0.0000, 2.2018, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.5', 'IM', 2.28, 22, 0.4528, 1.3339, 3.2173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.5', 'LV', 1.62, 21, 0.7409, 0.0722, 3.1631, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.6', 'IM', 3.41, 22, 0.2713, 2.8446, 3.9729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.3.b.6', 'LV', 4.16, 21, 0.4524, 3.2150, 5.1024, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.1', 'IM', 3.64, 22, 0.3447, 2.9260, 4.3597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.1', 'LV', 2.91, 22, 0.5360, 1.7915, 4.0209, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.2', 'IM', 3.92, 23, 0.2725, 3.3553, 4.4856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.2', 'LV', 3.86, 23, 0.3141, 3.2070, 4.5100, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.3', 'IM', 3.34, 23, 0.2383, 2.8449, 3.8335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.3', 'LV', 3.79, 23, 0.4353, 2.8909, 4.6963, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.4', 'IM', 3.47, 23, 0.2807, 2.8829, 4.0473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.4', 'LV', 4.35, 23, 0.4104, 3.4995, 5.2018, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.5', 'IM', 2.22, 23, 0.3684, 1.4517, 2.9796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.5', 'LV', 2.30, 23, 0.7464, 0.7545, 3.8503, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.6', 'IM', 2.48, 22, 0.3330, 1.7900, 3.1750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.6', 'LV', 2.53, 22, 0.5529, 1.3792, 3.6789, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.7', 'IM', 2.45, 22, 0.4439, 1.5240, 3.3702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.7', 'LV', 2.54, 22, 0.6473, 1.1951, 3.8872, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.8', 'IM', 2.45, 21, 0.4425, 1.5268, 3.3730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.a.8', 'LV', 2.37, 21, 0.6667, 0.9799, 3.7612, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.1', 'IM', 3.40, 23, 0.2924, 2.7948, 4.0078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.1', 'LV', 3.60, 23, 0.5422, 2.4766, 4.7255, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.2', 'IM', 2.79, 22, 0.5205, 1.7101, 3.8748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.2', 'LV', 2.53, 22, 0.8282, 0.8097, 4.2543, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.3', 'IM', 2.96, 22, 0.4768, 1.9670, 3.9501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.3', 'LV', 2.70, 23, 0.6479, 1.3540, 4.0412, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.4', 'IM', 2.49, 22, 0.5044, 1.4382, 3.5363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.4', 'LV', 1.88, 21, 0.7514, 0.3076, 3.4426, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.5', 'IM', 2.83, 23, 0.4569, 1.8780, 3.7730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.5', 'LV', 2.67, 23, 0.6683, 1.2855, 4.0576, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.6', 'IM', 2.85, 22, 0.4032, 2.0078, 3.6847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.b.6', 'LV', 2.83, 22, 0.4795, 1.8370, 3.8314, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.c.1', 'IM', 3.20, 23, 0.2658, 2.6480, 3.7503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.c.1', 'LV', 3.31, 22, 0.3251, 2.6309, 3.9829, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.c.2', 'IM', 2.47, 22, 0.4223, 1.5885, 3.3450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.c.2', 'LV', 2.23, 21, 0.7090, 0.7485, 3.7066, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.c.3', 'IM', 2.19, 21, 0.4420, 1.2689, 3.1128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.A.4.c.3', 'LV', 2.41, 21, 0.8551, 0.6290, 4.1965, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.a.1', 'IM', 4.20, 50, 0.1900, 3.8162, 4.5798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.a.1', 'LV', 3.85, 49, 0.2672, 3.3164, 4.3911, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.a.2', 'IM', 3.21, 49, 0.1839, 2.8451, 3.5845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.a.2', 'LV', 3.49, 48, 0.3126, 2.8648, 4.1226, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.b.1', 'IM', 3.45, 49, 0.2818, 2.8837, 4.0169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.b.1', 'LV', 3.52, 49, 0.4256, 2.6600, 4.3716, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.b.2', 'IM', 2.11, 49, 0.2392, 1.6252, 2.5870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.b.2', 'LV', 1.55, 49, 0.3363, 0.8760, 2.2284, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.b.3', 'IM', 2.16, 50, 0.1754, 1.8029, 2.5077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.1.b.3', 'LV', 1.89, 49, 0.3219, 1.2453, 2.5396, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.a.1', 'IM', 2.53, 49, 0.2235, 2.0783, 2.9770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.a.1', 'LV', 2.43, 49, 0.3518, 1.7257, 3.1403, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.a.2', 'IM', 4.11, 50, 0.2002, 3.7114, 4.5161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.a.2', 'LV', 4.13, 50, 0.3020, 3.5238, 4.7376, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.a.3', 'IM', 4.02, 50, 0.1730, 3.6686, 4.3638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.a.3', 'LV', 3.69, 50, 0.2539, 3.1806, 4.2011, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.a.4', 'IM', 3.01, 50, 0.2687, 2.4731, 3.5531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.a.4', 'LV', 2.79, 49, 0.3555, 2.0744, 3.5041, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.1', 'IM', 3.63, 50, 0.1707, 3.2865, 3.9728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.1', 'LV', 3.64, 49, 0.2577, 3.1235, 4.1598, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.2', 'IM', 2.24, 50, 0.2176, 1.7986, 2.6732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.2', 'LV', 2.07, 49, 0.3492, 1.3662, 2.7706, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.3', 'IM', 3.62, 49, 0.2113, 3.1957, 4.0453, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.3', 'LV', 4.25, 48, 0.2999, 3.6427, 4.8493, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.4', 'IM', 2.15, 48, 0.2369, 1.6780, 2.6313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.4', 'LV', 1.75, 47, 0.3421, 1.0645, 2.4418, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.5', 'IM', 2.13, 49, 0.1860, 1.7590, 2.5070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.5', 'LV', 2.06, 48, 0.3304, 1.3991, 2.7283, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.6', 'IM', 3.52, 50, 0.2394, 3.0435, 4.0056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.2.b.6', 'LV', 4.01, 50, 0.3166, 3.3780, 4.6506, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.a.1', 'IM', 1.54, 50, 0.1370, 1.2656, 1.8162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.a.1', 'LV', 0.86, 49, 0.2190, 0.4232, 1.3036, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.a.2', 'IM', 1.66, 50, 0.1311, 1.3980, 1.9249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.a.2', 'LV', 1.51, 49, 0.3291, 0.8455, 2.1688, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.a.3', 'IM', 1.61, 50, 0.1764, 1.2531, 1.9620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.a.3', 'LV', 0.77, 49, 0.2245, 0.3216, 1.2245, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.a.4', 'IM', 1.15, 50, 0.0561, 1.0334, 1.2588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.a.4', 'LV', 0.29, 49, 0.1172, 0.0528, 0.5241, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.1', 'IM', 4.42, 50, 0.1569, 4.1079, 4.7384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.1', 'LV', 3.11, 49, 0.2804, 2.5492, 3.6767, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.2', 'IM', 1.04, 49, 0.0423, 1.0000, 1.1285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.2', 'LV', 0.09, 49, 0.0846, 0.0000, 0.2571, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.4', 'IM', 1.02, 50, 0.0189, 1.0000, 1.0566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.4', 'LV', 0.03, 50, 0.0283, 0.0000, 0.0850, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.5', 'IM', 1.15, 50, 0.0889, 1.0000, 1.3262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.5', 'LV', 0.21, 50, 0.1296, 0.0000, 0.4687, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.6', 'IM', 4.07, 50, 0.2001, 3.6642, 4.4684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.3.b.6', 'LV', 3.59, 50, 0.2654, 3.0563, 4.1231, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.1', 'IM', 3.38, 49, 0.2262, 2.9213, 3.8308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.1', 'LV', 2.77, 48, 0.3209, 2.1247, 3.4157, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.2', 'IM', 4.08, 49, 0.2183, 3.6455, 4.5235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.2', 'LV', 3.81, 48, 0.2929, 3.2182, 4.3968, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.3', 'IM', 3.77, 50, 0.1862, 3.4001, 4.1485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.3', 'LV', 3.50, 49, 0.3253, 2.8440, 4.1522, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.4', 'IM', 3.75, 50, 0.2412, 3.2644, 4.2339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.4', 'LV', 4.08, 50, 0.2893, 3.4971, 4.6596, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.5', 'IM', 2.62, 50, 0.2337, 2.1489, 3.0882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.5', 'LV', 2.12, 50, 0.2845, 1.5503, 2.6939, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.6', 'IM', 1.94, 50, 0.2838, 1.3746, 2.5153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.6', 'LV', 1.05, 48, 0.3293, 0.3852, 1.7100, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.7', 'IM', 2.96, 50, 0.2298, 2.5021, 3.4256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.7', 'LV', 2.66, 50, 0.2811, 2.0933, 3.2232, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.8', 'IM', 2.60, 49, 0.2757, 2.0438, 3.1526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.a.8', 'LV', 2.18, 48, 0.3787, 1.4218, 2.9455, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.1', 'IM', 2.19, 49, 0.1492, 1.8871, 2.4869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.1', 'LV', 2.04, 48, 0.2546, 1.5239, 2.5482, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.2', 'IM', 2.54, 49, 0.1827, 2.1756, 2.9102, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.2', 'LV', 1.81, 49, 0.2301, 1.3479, 2.2732, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.3', 'IM', 2.66, 49, 0.2646, 2.1277, 3.1919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.3', 'LV', 2.41, 50, 0.3306, 1.7480, 3.0767, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.4', 'IM', 1.65, 49, 0.1797, 1.2868, 2.0095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.4', 'LV', 0.92, 49, 0.2835, 0.3519, 1.4920, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.5', 'IM', 2.07, 49, 0.2100, 1.6443, 2.4887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.5', 'LV', 2.01, 49, 0.3914, 1.2246, 2.7984, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.6', 'IM', 2.21, 49, 0.2297, 1.7526, 2.6763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.b.6', 'LV', 1.60, 49, 0.2984, 1.0020, 2.2021, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.c.1', 'IM', 3.54, 49, 0.2216, 3.0928, 3.9839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.c.1', 'LV', 3.36, 49, 0.3058, 2.7453, 3.9749, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.c.2', 'IM', 1.23, 49, 0.0989, 1.0350, 1.4326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.c.2', 'LV', 0.41, 48, 0.1912, 0.0238, 0.7932, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.c.3', 'IM', 1.68, 49, 0.2274, 1.2225, 2.1371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '4.A.4.c.3', 'LV', 1.20, 48, 0.4537, 0.2862, 2.1117, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.a.1', 'IM', 3.58, 26, 0.1956, 3.1761, 3.9817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.a.1', 'LV', 2.05, 23, 0.3688, 1.2849, 2.8144, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.a.2', 'IM', 3.04, 26, 0.4951, 2.0170, 4.0566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.a.2', 'LV', 2.36, 22, 0.2252, 1.8907, 2.8273, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.b.1', 'IM', 3.44, 26, 0.2481, 2.9264, 3.9484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.b.1', 'LV', 2.36, 22, 0.1605, 2.0311, 2.6989, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.b.2', 'IM', 3.39, 26, 0.0851, 3.2159, 3.5664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.b.2', 'LV', 2.77, 22, 0.1431, 2.4735, 3.0688, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.b.3', 'IM', 2.91, 24, 0.3050, 2.2826, 3.5445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.1.b.3', 'LV', 1.93, 21, 0.4925, 0.9071, 2.9619, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.a.1', 'IM', 3.03, 25, 0.1414, 2.7407, 3.3242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.a.1', 'LV', 2.69, 21, 0.2669, 2.1342, 3.2476, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.a.2', 'IM', 3.29, 25, 0.2404, 2.7987, 3.7910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.a.2', 'LV', 2.64, 22, 0.2706, 2.0793, 3.2048, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.a.3', 'IM', 2.79, 24, 0.4128, 1.9359, 3.6437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.a.3', 'LV', 1.53, 22, 0.3004, 0.9028, 2.1524, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.a.4', 'IM', 2.39, 25, 0.2568, 1.8622, 2.9220, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.a.4', 'LV', 1.39, 23, 0.2366, 0.8996, 1.8810, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.1', 'IM', 3.06, 26, 0.1793, 2.6932, 3.4318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.1', 'LV', 2.05, 23, 0.1572, 1.7288, 2.3808, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.2', 'IM', 2.78, 26, 0.1799, 2.4078, 3.1488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.2', 'LV', 2.17, 23, 0.2381, 1.6787, 2.6663, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.3', 'IM', 2.84, 26, 0.1746, 2.4811, 3.2002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.3', 'LV', 1.90, 23, 0.2132, 1.4576, 2.3419, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.4', 'IM', 2.25, 26, 0.1788, 1.8846, 2.6212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.4', 'LV', 0.94, 23, 0.2450, 0.4285, 1.4448, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.5', 'IM', 1.70, 25, 0.4280, 1.0000, 2.5883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.5', 'LV', 0.53, 23, 0.3781, 0.0000, 1.3123, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.6', 'IM', 2.87, 26, 0.1885, 2.4828, 3.2592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.2.b.6', 'LV', 1.83, 23, 0.7029, 0.3710, 3.2863, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.a.1', 'IM', 3.74, 26, 0.1862, 3.3599, 4.1268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.a.1', 'LV', 2.86, 24, 0.1916, 2.4669, 3.2594, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.a.2', 'IM', 3.70, 26, 0.1739, 3.3448, 4.0614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.a.2', 'LV', 4.60, 24, 0.1273, 4.3378, 4.8646, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.a.3', 'IM', 3.51, 26, 0.1015, 3.2995, 3.7177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.a.3', 'LV', 2.66, 23, 0.4395, 1.7532, 3.5763, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.a.4', 'IM', 2.64, 26, 0.5021, 1.6064, 3.6747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.a.4', 'LV', 2.00, 23, 0.5717, 0.8154, 3.1868, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.1', 'IM', 3.29, 26, 0.1091, 3.0688, 3.5181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.1', 'LV', 2.56, 23, 0.3299, 1.8725, 3.2408, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.2', 'IM', 2.14, 25, 0.3584, 1.3979, 2.8771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.2', 'LV', 1.08, 22, 0.3378, 0.3773, 1.7823, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.4', 'IM', 2.69, 26, 0.3453, 1.9796, 3.4020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.4', 'LV', 2.11, 22, 0.2978, 1.4902, 2.7289, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.5', 'IM', 2.20, 25, 0.2580, 1.6657, 2.7306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.5', 'LV', 1.79, 23, 0.2093, 1.3603, 2.2286, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.6', 'IM', 2.62, 25, 0.3041, 1.9925, 3.2479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.3.b.6', 'LV', 1.51, 23, 0.2962, 0.8994, 2.1280, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.1', 'IM', 2.39, 25, 0.3631, 1.6376, 3.1365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.1', 'LV', 1.24, 21, 0.2162, 0.7870, 1.6892, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.2', 'IM', 3.59, 26, 0.3011, 2.9658, 4.2059, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.2', 'LV', 2.03, 23, 0.5401, 0.9083, 3.1484, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.3', 'IM', 2.09, 25, 0.2541, 1.5661, 2.6150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.3', 'LV', 1.28, 24, 0.2867, 0.6893, 1.8754, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.4', 'IM', 3.23, 26, 0.1354, 2.9510, 3.5089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.4', 'LV', 3.16, 24, 0.3102, 2.5181, 3.8016, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.5', 'IM', 3.11, 26, 0.3360, 2.4198, 3.8038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.5', 'LV', 2.05, 23, 0.2457, 1.5431, 2.5620, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.6', 'IM', 2.15, 26, 0.5029, 1.1177, 3.1891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.6', 'LV', 1.20, 26, 0.5006, 0.1687, 2.2307, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.7', 'IM', 2.87, 24, 0.2787, 2.2931, 3.4462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.7', 'LV', 2.46, 21, 0.3298, 1.7676, 3.1434, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.8', 'IM', 1.92, 25, 0.3251, 1.2478, 2.5898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.a.8', 'LV', 1.28, 23, 0.4074, 0.4386, 2.1285, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.1', 'IM', 2.88, 24, 0.2896, 2.2817, 3.4798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.1', 'LV', 2.34, 22, 0.2320, 1.8553, 2.8203, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.2', 'IM', 2.31, 25, 0.2382, 1.8134, 2.7968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.2', 'LV', 1.36, 22, 0.2033, 0.9397, 1.7854, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.3', 'IM', 2.83, 25, 0.2486, 2.3151, 3.3413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.3', 'LV', 2.15, 23, 0.3060, 1.5171, 2.7863, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.4', 'IM', 2.41, 25, 0.2295, 1.9387, 2.8860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.4', 'LV', 1.57, 23, 0.1236, 1.3128, 1.8256, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.5', 'IM', 2.49, 26, 0.1555, 2.1667, 2.8072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.5', 'LV', 1.74, 23, 0.2627, 1.1912, 2.2810, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.6', 'IM', 2.62, 25, 0.1523, 2.3098, 2.9382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.b.6', 'LV', 1.71, 23, 0.1707, 1.3591, 2.0671, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.c.1', 'IM', 2.86, 25, 0.1753, 2.5025, 3.2259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.c.1', 'LV', 1.92, 23, 0.2181, 1.4645, 2.3692, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.c.2', 'IM', 1.61, 25, 0.2130, 1.1748, 2.0542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.c.2', 'LV', 0.59, 23, 0.2220, 0.1329, 1.0535, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.c.3', 'IM', 2.13, 25, 0.2026, 1.7083, 2.5445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.A.4.c.3', 'LV', 1.51, 24, 0.1969, 1.1057, 1.9205, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.a.1', 'IM', 3.89, 74, 0.1755, 3.5370, 4.2364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.a.1', 'LV', 3.60, 73, 0.3161, 2.9730, 4.2332, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.a.2', 'IM', 3.02, 75, 0.3230, 2.3721, 3.6594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.a.2', 'LV', 2.92, 73, 0.5236, 1.8718, 3.9596, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.b.1', 'IM', 3.31, 75, 0.2862, 2.7392, 3.8799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.b.1', 'LV', 2.83, 74, 0.4987, 1.8379, 3.8257, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.b.2', 'IM', 2.51, 74, 0.4512, 1.6121, 3.4105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.b.2', 'LV', 1.77, 75, 0.5664, 0.6425, 2.8995, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.b.3', 'IM', 2.42, 75, 0.3360, 1.7540, 3.0931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.1.b.3', 'LV', 1.61, 75, 0.3460, 0.9171, 2.2958, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.a.1', 'IM', 2.54, 74, 0.2360, 2.0677, 3.0082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.a.1', 'LV', 2.07, 72, 0.3394, 1.3884, 2.7421, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.a.2', 'IM', 3.53, 75, 0.2755, 2.9846, 4.0826, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.a.2', 'LV', 3.50, 74, 0.4587, 2.5893, 4.4177, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.a.3', 'IM', 3.22, 73, 0.3706, 2.4780, 3.9555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.a.3', 'LV', 2.71, 75, 0.5981, 1.5155, 3.8991, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.a.4', 'IM', 2.87, 75, 0.2133, 2.4428, 3.2928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.a.4', 'LV', 2.50, 75, 0.2893, 1.9200, 3.0730, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.1', 'IM', 3.09, 74, 0.2775, 2.5396, 3.6455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.1', 'LV', 2.79, 74, 0.4845, 1.8207, 3.7520, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.2', 'IM', 2.61, 75, 0.2775, 2.0535, 3.1595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.2', 'LV', 2.62, 75, 0.4580, 1.7076, 3.5327, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.3', 'IM', 3.16, 75, 0.2346, 2.6882, 3.6232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.3', 'LV', 3.37, 75, 0.4094, 2.5593, 4.1906, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.4', 'IM', 2.10, 75, 0.2004, 1.7044, 2.5028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.4', 'LV', 1.50, 75, 0.3323, 0.8363, 2.1605, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.5', 'IM', 3.07, 75, 0.3825, 2.3097, 3.8339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.5', 'LV', 2.80, 75, 0.4933, 1.8219, 3.7877, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.6', 'IM', 3.44, 75, 0.2685, 2.9076, 3.9775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.2.b.6', 'LV', 4.09, 75, 0.4838, 3.1242, 5.0522, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.a.1', 'IM', 2.17, 75, 0.1936, 1.7833, 2.5549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.a.1', 'LV', 1.95, 74, 0.5201, 0.9146, 2.9880, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.a.2', 'IM', 2.08, 74, 0.1854, 1.7102, 2.4491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.a.2', 'LV', 2.57, 74, 0.4767, 1.6201, 3.5203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.a.3', 'IM', 2.08, 74, 0.3236, 1.4309, 2.7207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.a.3', 'LV', 1.58, 74, 0.4205, 0.7400, 2.4163, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.a.4', 'IM', 1.84, 73, 0.3550, 1.1344, 2.5499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.a.4', 'LV', 1.19, 73, 0.3460, 0.5014, 1.8808, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.1', 'IM', 4.25, 74, 0.1279, 3.9979, 4.5075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.1', 'LV', 2.87, 74, 0.1822, 2.5045, 3.2309, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.2', 'IM', 1.31, 74, 0.1311, 1.0467, 1.5692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.2', 'LV', 0.60, 74, 0.2563, 0.0883, 1.1100, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.4', 'IM', 1.56, 75, 0.2494, 1.0602, 2.0540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.4', 'LV', 1.11, 75, 0.5038, 0.1111, 2.1187, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.5', 'IM', 1.60, 75, 0.1673, 1.2639, 1.9304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.5', 'LV', 0.84, 75, 0.2309, 0.3849, 1.3049, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.6', 'IM', 3.54, 75, 0.2728, 2.9933, 4.0803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.3.b.6', 'LV', 2.50, 73, 0.3644, 1.7714, 3.2243, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.1', 'IM', 2.37, 75, 0.2497, 1.8688, 2.8640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.1', 'LV', 1.60, 74, 0.2778, 1.0511, 2.1585, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.2', 'IM', 4.03, 75, 0.2790, 3.4722, 4.5840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.2', 'LV', 3.65, 75, 0.3850, 2.8786, 4.4127, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.3', 'IM', 3.47, 74, 0.2969, 2.8741, 4.0574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.3', 'LV', 3.00, 75, 0.3520, 2.2936, 3.6964, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.4', 'IM', 3.53, 75, 0.1895, 3.1533, 3.9085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.4', 'LV', 4.03, 75, 0.1249, 3.7857, 4.2832, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.5', 'IM', 2.61, 74, 0.3165, 1.9773, 3.2387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.5', 'LV', 2.11, 73, 0.3855, 1.3446, 2.8814, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.6', 'IM', 1.51, 73, 0.1344, 1.2440, 1.7797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.6', 'LV', 0.88, 73, 0.2568, 0.3646, 1.3885, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.7', 'IM', 2.51, 74, 0.1506, 2.2131, 2.8135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.7', 'LV', 2.67, 74, 0.3008, 2.0693, 3.2681, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.8', 'IM', 2.95, 74, 0.4116, 2.1274, 3.7679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.a.8', 'LV', 2.86, 72, 0.6169, 1.6314, 4.0915, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.1', 'IM', 2.47, 72, 0.3233, 1.8240, 3.1133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.1', 'LV', 2.44, 74, 0.5243, 1.3972, 3.4870, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.2', 'IM', 2.32, 74, 0.2602, 1.7974, 2.8345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.2', 'LV', 1.56, 74, 0.2729, 1.0132, 2.1010, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.3', 'IM', 2.52, 74, 0.1816, 2.1602, 2.8842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.3', 'LV', 1.94, 74, 0.1534, 1.6322, 2.2438, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.4', 'IM', 1.98, 74, 0.3498, 1.2828, 2.6772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.4', 'LV', 1.43, 73, 0.4661, 0.5005, 2.3590, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.5', 'IM', 2.24, 72, 0.3490, 1.5486, 2.9405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.5', 'LV', 1.97, 71, 0.4367, 1.1025, 2.8444, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.6', 'IM', 1.68, 74, 0.1782, 1.3206, 2.0309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.b.6', 'LV', 1.13, 74, 0.3007, 0.5341, 1.7326, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.c.1', 'IM', 3.72, 74, 0.2713, 3.1784, 4.2600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.c.1', 'LV', 3.13, 73, 0.3744, 2.3828, 3.8755, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.c.2', 'IM', 2.06, 74, 0.3527, 1.3591, 2.7649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.c.2', 'LV', 1.22, 74, 0.2846, 0.6535, 1.7881, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.c.3', 'IM', 2.30, 75, 0.3508, 1.5992, 2.9972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.A.4.c.3', 'LV', 1.53, 74, 0.3118, 0.9134, 2.1563, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.a.1', 'IM', 3.72, 18, 0.4055, 2.8619, 4.5729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.a.1', 'LV', 2.98, 18, 0.4821, 1.9617, 3.9960, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.a.2', 'IM', 3.10, 18, 0.4111, 2.2368, 3.9713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.a.2', 'LV', 2.89, 18, 0.5065, 1.8177, 3.9547, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.b.1', 'IM', 2.94, 18, 0.4579, 1.9727, 3.9050, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.b.1', 'LV', 2.32, 18, 0.4458, 1.3747, 3.2556, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.b.2', 'IM', 2.77, 18, 0.3838, 1.9580, 3.5776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.b.2', 'LV', 2.23, 18, 0.4966, 1.1824, 3.2780, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.b.3', 'IM', 2.78, 17, 0.3882, 1.9567, 3.6024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.1.b.3', 'LV', 2.68, 18, 0.6058, 1.4061, 3.9623, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.a.1', 'IM', 3.17, 18, 0.3973, 2.3279, 4.0042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.a.1', 'LV', 2.71, 18, 0.7481, 1.1367, 4.2933, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.a.2', 'IM', 3.29, 17, 0.3570, 2.5349, 4.0484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.a.2', 'LV', 3.56, 17, 0.5229, 2.4482, 4.6650, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.a.3', 'IM', 2.49, 18, 0.4250, 1.5951, 3.3883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.a.3', 'LV', 1.98, 18, 0.6789, 0.5474, 3.4122, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.a.4', 'IM', 2.58, 17, 0.4117, 1.7034, 3.4490, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.a.4', 'LV', 1.89, 18, 0.4837, 0.8727, 2.9139, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.1', 'IM', 3.06, 17, 0.3354, 2.3492, 3.7713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.1', 'LV', 3.06, 17, 0.5307, 1.9377, 4.1878, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.2', 'IM', 3.26, 18, 0.4576, 2.2918, 4.2228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.2', 'LV', 3.40, 18, 0.6779, 1.9705, 4.8312, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.3', 'IM', 3.25, 18, 0.3567, 2.4946, 3.9998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.3', 'LV', 3.63, 18, 0.5908, 2.3874, 4.8804, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.4', 'IM', 2.54, 17, 0.5041, 1.4747, 3.6121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.4', 'LV', 1.87, 17, 0.6640, 0.4633, 3.2784, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.5', 'IM', 2.75, 17, 0.4910, 1.7102, 3.7919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.5', 'LV', 2.07, 16, 0.6908, 0.5956, 3.5406, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.6', 'IM', 3.55, 16, 0.3885, 2.7236, 4.3798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.2.b.6', 'LV', 3.92, 17, 0.5941, 2.6565, 5.1755, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.a.1', 'IM', 2.88, 17, 0.2043, 2.4517, 3.3179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.a.1', 'LV', 2.06, 17, 0.1480, 1.7449, 2.3723, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.a.2', 'IM', 3.16, 18, 0.2060, 2.7219, 3.5913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.a.2', 'LV', 3.60, 18, 0.5402, 2.4636, 4.7428, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.a.3', 'IM', 3.41, 18, 0.1990, 2.9890, 3.8289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.a.3', 'LV', 3.09, 18, 0.3484, 2.3567, 3.8269, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.a.4', 'IM', 1.86, 18, 0.4049, 1.0081, 2.7166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.a.4', 'LV', 0.70, 18, 0.2827, 0.1082, 1.3012, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.1', 'IM', 3.99, 17, 0.2197, 3.5240, 4.4556, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.1', 'LV', 3.12, 18, 0.4996, 2.0658, 4.1740, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.2', 'IM', 1.77, 18, 0.2619, 1.2223, 2.3273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.2', 'LV', 1.00, 18, 0.3631, 0.2381, 1.7703, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.4', 'IM', 2.35, 18, 0.4125, 1.4826, 3.2230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.4', 'LV', 2.34, 18, 0.6604, 0.9418, 3.7283, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.5', 'IM', 2.79, 18, 0.4153, 1.9146, 3.6669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.5', 'LV', 2.36, 18, 0.5695, 1.1543, 3.5574, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.6', 'IM', 2.78, 18, 0.3530, 2.0329, 3.5225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.3.b.6', 'LV', 2.14, 18, 0.5201, 1.0463, 3.2407, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.1', 'IM', 2.39, 17, 0.4333, 1.4690, 3.3059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.1', 'LV', 2.14, 17, 0.7987, 0.4512, 3.8376, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.2', 'IM', 3.46, 17, 0.4108, 2.5864, 4.3281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.2', 'LV', 2.95, 17, 0.6013, 1.6790, 4.2283, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.3', 'IM', 2.92, 17, 0.3981, 2.0763, 3.7643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.3', 'LV', 2.52, 17, 0.5394, 1.3717, 3.6586, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.4', 'IM', 3.24, 17, 0.4250, 2.3389, 4.1408, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.4', 'LV', 3.80, 17, 0.5200, 2.7015, 4.9060, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.5', 'IM', 2.35, 18, 0.3972, 1.5125, 3.1887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.5', 'LV', 1.90, 18, 0.5684, 0.7014, 3.0998, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.6', 'IM', 2.15, 18, 0.4109, 1.2802, 3.0141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.6', 'LV', 1.66, 18, 0.6576, 0.2707, 3.0457, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.7', 'IM', 2.72, 18, 0.4685, 1.7283, 3.7052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.7', 'LV', 2.49, 18, 0.6575, 1.1054, 3.8799, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.8', 'IM', 2.78, 18, 0.4311, 1.8744, 3.6937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.a.8', 'LV', 2.34, 18, 0.6511, 0.9650, 3.7122, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.1', 'IM', 3.25, 17, 0.4059, 2.3884, 4.1095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.1', 'LV', 3.10, 17, 0.5558, 1.9201, 4.2765, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.2', 'IM', 2.61, 18, 0.4357, 1.6908, 3.5294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.2', 'LV', 1.95, 18, 0.6017, 0.6837, 3.2227, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.3', 'IM', 2.67, 18, 0.3696, 1.8945, 3.4539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.3', 'LV', 2.35, 18, 0.6443, 0.9915, 3.7104, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.4', 'IM', 2.49, 18, 0.4745, 1.4926, 3.4949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.4', 'LV', 1.87, 18, 0.6286, 0.5435, 3.1958, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.5', 'IM', 2.58, 18, 0.3206, 1.8988, 3.2517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.5', 'LV', 2.35, 18, 0.5259, 1.2404, 3.4596, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.6', 'IM', 2.21, 18, 0.3485, 1.4757, 2.9463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.b.6', 'LV', 1.95, 18, 0.5941, 0.6920, 3.1988, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.c.1', 'IM', 3.00, 17, 0.4862, 1.9740, 4.0355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.c.1', 'LV', 2.32, 18, 0.5597, 1.1407, 3.5026, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.c.2', 'IM', 1.92, 18, 0.4428, 1.0000, 2.8576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.c.2', 'LV', 1.49, 18, 0.7918, 0.0000, 3.1591, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.c.3', 'IM', 2.82, 18, 0.2760, 2.2362, 3.4010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.A.4.c.3', 'LV', 3.48, 18, 0.4319, 2.5733, 4.3956, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.a.1', 'IM', 4.36, 16, 0.2569, 3.8120, 4.9069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.a.1', 'LV', 4.05, 16, 0.4590, 3.0753, 5.0320, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.a.2', 'IM', 2.37, 16, 0.3643, 1.5921, 3.1451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.a.2', 'LV', 2.27, 16, 0.5975, 0.9949, 3.5418, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.b.1', 'IM', 3.76, 16, 0.5223, 2.6510, 4.8775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.b.1', 'LV', 3.51, 16, 0.6593, 2.1075, 4.9181, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.b.2', 'IM', 1.33, 16, 0.1847, 1.0000, 1.7251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.b.2', 'LV', 0.65, 16, 0.3692, 0.0000, 1.4326, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.b.3', 'IM', 1.74, 16, 0.3282, 1.0414, 2.4406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.1.b.3', 'LV', 1.04, 16, 0.4291, 0.1289, 1.9581, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.a.1', 'IM', 1.77, 16, 0.3067, 1.1133, 2.4206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.a.1', 'LV', 1.04, 16, 0.4716, 0.0315, 2.0421, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.a.2', 'IM', 4.09, 16, 0.3019, 3.4465, 4.7333, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.a.2', 'LV', 3.79, 16, 0.5246, 2.6694, 4.9056, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.a.3', 'IM', 3.26, 16, 0.5706, 2.0458, 4.4783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.a.3', 'LV', 3.00, 16, 0.7686, 1.3593, 4.6357, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.a.4', 'IM', 3.11, 16, 0.4493, 2.1538, 4.0692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.a.4', 'LV', 3.31, 16, 0.8104, 1.5877, 5.0422, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.1', 'IM', 2.89, 16, 0.3383, 2.1656, 3.6077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.1', 'LV', 2.31, 15, 0.5265, 1.1819, 3.4402, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.2', 'IM', 2.31, 15, 0.3193, 1.6246, 2.9945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.2', 'LV', 2.03, 15, 0.5482, 0.8588, 3.2106, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.3', 'IM', 3.54, 16, 0.3457, 2.8036, 4.2773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.3', 'LV', 4.30, 16, 0.6657, 2.8811, 5.7188, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.4', 'IM', 1.51, 14, 0.3214, 1.0000, 2.2012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.4', 'LV', 0.89, 14, 0.6302, 0.0000, 2.2503, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.5', 'IM', 2.57, 15, 0.5686, 1.3515, 3.7907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.5', 'LV', 1.60, 14, 0.8184, 0.0000, 3.3636, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.6', 'IM', 3.45, 15, 0.2323, 2.9557, 3.9523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.2.b.6', 'LV', 3.63, 16, 0.4622, 2.6492, 4.6193, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.a.1', 'IM', 1.19, 16, 0.1444, 1.0000, 1.4986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.a.1', 'LV', 0.49, 16, 0.4253, 0.0000, 1.3981, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.a.2', 'IM', 1.65, 16, 0.4253, 1.0000, 2.5582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.a.2', 'LV', 1.16, 16, 0.6573, 0.0000, 2.5598, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.a.3', 'IM', 1.16, 16, 0.1149, 1.0000, 1.4038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.a.3', 'LV', 0.39, 16, 0.3339, 0.0000, 1.0995, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.a.4', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.a.4', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.1', 'IM', 4.10, 16, 0.2507, 3.5669, 4.6354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.1', 'LV', 2.61, 15, 0.4024, 1.7470, 3.4730, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.2', 'IM', 1.26, 16, 0.2231, 1.0000, 1.7321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.2', 'LV', 0.50, 16, 0.4452, 0.0000, 1.4479, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.4', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.4', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.5', 'IM', 2.00, 16, 0.6031, 1.0000, 3.2895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.5', 'LV', 0.41, 15, 0.3350, 0.0000, 1.1238, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.6', 'IM', 3.26, 15, 0.6641, 1.8379, 4.6868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.3.b.6', 'LV', 2.62, 16, 0.5140, 1.5229, 3.7140, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.1', 'IM', 2.67, 16, 0.4619, 1.6850, 3.6540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.1', 'LV', 2.09, 15, 0.4922, 1.0307, 3.1419, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.2', 'IM', 3.22, 16, 0.3767, 2.4176, 4.0234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.2', 'LV', 2.59, 15, 0.3697, 1.7991, 3.3850, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.3', 'IM', 1.93, 15, 0.3375, 1.2075, 2.6552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.3', 'LV', 2.55, 16, 0.9646, 0.4967, 4.6087, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.4', 'IM', 3.81, 16, 0.3914, 2.9779, 4.6463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.4', 'LV', 3.75, 15, 0.7200, 2.2081, 5.2967, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.5', 'IM', 1.49, 14, 0.2422, 1.0000, 2.0179, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.5', 'LV', 0.97, 14, 0.4840, 0.0000, 2.0156, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.6', 'IM', 1.28, 14, 0.1713, 1.0000, 1.6480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.6', 'LV', 0.40, 14, 0.2519, 0.0000, 0.9420, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.7', 'IM', 1.19, 14, 0.1191, 1.0000, 1.4443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.7', 'LV', 0.47, 14, 0.3434, 0.0000, 1.2082, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.8', 'IM', 1.40, 14, 0.3379, 1.0000, 2.1309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.a.8', 'LV', 0.77, 14, 0.6745, 0.0000, 2.2271, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.1', 'IM', 1.59, 16, 0.3476, 1.0000, 2.3345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.1', 'LV', 1.06, 16, 0.5966, 0.0000, 2.3315, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.2', 'IM', 1.89, 15, 0.3601, 1.1177, 2.6624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.2', 'LV', 1.02, 16, 0.4072, 0.1507, 1.8867, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.3', 'IM', 1.32, 16, 0.2259, 1.0000, 1.8011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.3', 'LV', 0.61, 16, 0.4490, 0.0000, 1.5627, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.4', 'IM', 1.25, 16, 0.2223, 1.0000, 1.7201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.4', 'LV', 0.49, 16, 0.4447, 0.0000, 1.4401, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.5', 'IM', 1.28, 16, 0.2239, 1.0000, 1.7563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.5', 'LV', 0.55, 16, 0.4468, 0.0000, 1.4994, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.6', 'IM', 1.38, 16, 0.2873, 1.0000, 1.9936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.b.6', 'LV', 0.55, 16, 0.4279, 0.0000, 1.4627, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.c.1', 'IM', 1.82, 16, 0.3306, 1.1147, 2.5242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.c.1', 'LV', 1.51, 16, 0.5214, 0.4024, 2.6252, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.c.2', 'IM', 1.25, 16, 0.2227, 1.0000, 1.7293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.c.2', 'LV', 0.51, 16, 0.4453, 0.0000, 1.4587, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.c.3', 'IM', 1.27, 16, 0.2231, 1.0000, 1.7447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.A.4.c.3', 'LV', 0.51, 16, 0.4449, 0.0000, 1.4540, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.a.1', 'IM', 4.49, 37, 0.2196, 4.0472, 4.9381, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.a.1', 'LV', 4.77, 36, 0.2982, 4.1640, 5.3747, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.a.2', 'IM', 2.35, 37, 0.2682, 1.8078, 2.8957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.a.2', 'LV', 2.34, 37, 0.6275, 1.0668, 3.6121, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.b.1', 'IM', 3.37, 37, 0.2443, 2.8744, 3.8653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.b.1', 'LV', 3.18, 37, 0.4693, 2.2274, 4.1311, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.b.2', 'IM', 1.38, 36, 0.1884, 1.0000, 1.7643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.b.2', 'LV', 0.70, 37, 0.3552, 0.0000, 1.4188, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.b.3', 'IM', 3.03, 37, 0.2235, 2.5744, 3.4811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.1.b.3', 'LV', 2.85, 37, 0.4059, 2.0261, 3.6727, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.a.1', 'IM', 2.06, 37, 0.4167, 1.2160, 2.9061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.a.1', 'LV', 1.70, 37, 0.6813, 0.3204, 3.0838, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.a.2', 'IM', 4.37, 37, 0.1270, 4.1105, 4.6257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.a.2', 'LV', 5.76, 37, 0.2743, 5.2033, 6.3160, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.a.3', 'IM', 3.54, 37, 0.2278, 3.0798, 4.0038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.a.3', 'LV', 3.18, 37, 0.4200, 2.3252, 4.0287, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.a.4', 'IM', 4.43, 36, 0.1619, 4.1009, 4.7584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.a.4', 'LV', 5.29, 37, 0.3316, 4.6164, 5.9614, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.1', 'IM', 3.85, 37, 0.1878, 3.4722, 4.2338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.1', 'LV', 4.26, 37, 0.3957, 3.4613, 5.0665, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.2', 'IM', 2.81, 37, 0.2773, 2.2437, 3.3685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.2', 'LV', 3.36, 37, 0.4725, 2.4064, 4.3228, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.3', 'IM', 3.87, 37, 0.2131, 3.4380, 4.3026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.3', 'LV', 4.91, 37, 0.3371, 4.2254, 5.5928, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.4', 'IM', 2.62, 37, 0.2807, 2.0469, 3.1856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.4', 'LV', 3.01, 37, 0.4864, 2.0194, 3.9923, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.5', 'IM', 2.87, 37, 0.3299, 2.2037, 3.5418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.5', 'LV', 3.62, 37, 0.3971, 2.8103, 4.4208, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.6', 'IM', 4.22, 37, 0.2828, 3.6513, 4.7984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.2.b.6', 'LV', 4.87, 37, 0.2064, 4.4554, 5.2926, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.a.1', 'IM', 1.65, 37, 0.1770, 1.2923, 2.0103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.a.1', 'LV', 0.90, 37, 0.2299, 0.4289, 1.3614, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.a.2', 'IM', 1.46, 37, 0.2647, 1.0000, 2.0007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.a.2', 'LV', 0.87, 37, 0.3920, 0.0775, 1.6676, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.a.3', 'IM', 1.56, 37, 0.2999, 1.0000, 2.1707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.a.3', 'LV', 0.78, 37, 0.3781, 0.0144, 1.5481, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.a.4', 'IM', 1.15, 37, 0.0996, 1.0000, 1.3543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.a.4', 'LV', 0.30, 37, 0.1963, 0.0000, 0.6960, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.1', 'IM', 4.78, 37, 0.1163, 4.5483, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.1', 'LV', 4.36, 37, 0.4042, 3.5362, 5.1757, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.2', 'IM', 1.37, 36, 0.1252, 1.1128, 1.6211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.2', 'LV', 0.59, 36, 0.2006, 0.1837, 0.9982, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.4', 'IM', 1.16, 36, 0.0980, 1.0000, 1.3540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.4', 'LV', 0.22, 36, 0.1333, 0.0000, 0.4898, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.5', 'IM', 1.22, 36, 0.1216, 1.0000, 1.4711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.5', 'LV', 0.46, 36, 0.2487, 0.0000, 0.9677, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.6', 'IM', 3.80, 36, 0.2851, 3.2214, 4.3792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.3.b.6', 'LV', 3.93, 36, 0.5629, 2.7839, 5.0694, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.1', 'IM', 4.08, 36, 0.2516, 3.5644, 4.5859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.1', 'LV', 4.24, 36, 0.3971, 3.4295, 5.0417, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.2', 'IM', 4.38, 37, 0.1381, 4.1044, 4.6645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.2', 'LV', 4.70, 37, 0.2274, 4.2346, 5.1572, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.3', 'IM', 3.48, 37, 0.4213, 2.6211, 4.3298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.3', 'LV', 3.87, 37, 0.4790, 2.8964, 4.8392, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.4', 'IM', 4.10, 37, 0.2326, 3.6268, 4.5702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.4', 'LV', 4.78, 37, 0.2567, 4.2561, 5.2974, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.5', 'IM', 2.34, 37, 0.2695, 1.7911, 2.8841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.5', 'LV', 1.80, 37, 0.2211, 1.3481, 2.2451, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.6', 'IM', 1.97, 37, 0.1858, 1.5930, 2.3467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.6', 'LV', 1.52, 37, 0.3827, 0.7460, 2.2985, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.7', 'IM', 2.63, 37, 0.4324, 1.7545, 3.5084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.7', 'LV', 2.95, 37, 0.4235, 2.0910, 3.8088, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.8', 'IM', 2.70, 37, 0.7471, 1.1829, 4.2131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.a.8', 'LV', 2.36, 37, 0.8914, 0.5569, 4.1728, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.1', 'IM', 3.07, 36, 0.3278, 2.4067, 3.7375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.1', 'LV', 3.32, 37, 0.3842, 2.5369, 4.0955, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.2', 'IM', 3.10, 37, 0.4079, 2.2747, 3.9293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.2', 'LV', 2.81, 37, 0.3875, 2.0240, 3.5957, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.3', 'IM', 2.93, 37, 0.3441, 2.2358, 3.6315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.3', 'LV', 2.82, 37, 0.2190, 2.3746, 3.2630, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.4', 'IM', 2.41, 37, 0.2781, 1.8467, 2.9748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.4', 'LV', 2.07, 37, 0.3579, 1.3421, 2.7940, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.5', 'IM', 3.10, 36, 0.5172, 2.0488, 4.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.5', 'LV', 3.57, 36, 0.4742, 2.6101, 4.5357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.6', 'IM', 3.00, 36, 0.3662, 2.2520, 3.7388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.b.6', 'LV', 3.28, 36, 0.4583, 2.3459, 4.2066, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.c.1', 'IM', 3.01, 36, 0.3184, 2.3669, 3.6595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.c.1', 'LV', 2.50, 36, 0.4058, 1.6712, 3.3191, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.c.2', 'IM', 1.88, 36, 0.2089, 1.4605, 2.3085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.c.2', 'LV', 1.33, 36, 0.3096, 0.7015, 1.9584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.c.3', 'IM', 1.90, 35, 0.2241, 1.4467, 2.3577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.A.4.c.3', 'LV', 1.32, 35, 0.4043, 0.4965, 2.1398, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.a.1', 'IM', 4.02, 99, 0.1081, 3.8049, 4.2338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.a.1', 'LV', 4.02, 97, 0.1972, 3.6256, 4.4086, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.a.2', 'IM', 3.81, 98, 0.1428, 3.5252, 4.0920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.a.2', 'LV', 4.45, 98, 0.2555, 3.9408, 4.9550, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.b.1', 'IM', 3.76, 97, 0.1578, 3.4427, 4.0693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.b.1', 'LV', 4.43, 97, 0.2393, 3.9509, 4.9009, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.b.2', 'IM', 3.93, 98, 0.1208, 3.6879, 4.1676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.b.2', 'LV', 3.89, 97, 0.2020, 3.4861, 4.2879, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.b.3', 'IM', 3.41, 96, 0.1559, 3.1007, 3.7196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.1.b.3', 'LV', 3.41, 95, 0.2474, 2.9185, 3.9010, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.a.1', 'IM', 3.64, 98, 0.1423, 3.3615, 3.9264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.a.1', 'LV', 3.93, 98, 0.2426, 3.4441, 4.4071, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.a.2', 'IM', 3.52, 99, 0.1276, 3.2698, 3.7762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.a.2', 'LV', 3.85, 99, 0.2265, 3.3979, 4.2968, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.a.3', 'IM', 3.55, 98, 0.1570, 3.2383, 3.8617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.a.3', 'LV', 3.64, 97, 0.2527, 3.1361, 4.1391, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.a.4', 'IM', 3.09, 97, 0.1603, 2.7762, 3.4124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.a.4', 'LV', 3.27, 97, 0.2644, 2.7460, 3.7956, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.1', 'IM', 3.97, 97, 0.1260, 3.7215, 4.2219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.1', 'LV', 4.38, 97, 0.2118, 3.9634, 4.8041, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.2', 'IM', 2.99, 97, 0.1691, 2.6506, 3.3219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.2', 'LV', 3.33, 96, 0.2850, 2.7618, 3.8933, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.3', 'IM', 3.40, 98, 0.1426, 3.1150, 3.6810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.3', 'LV', 3.96, 97, 0.2438, 3.4713, 4.4393, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.4', 'IM', 3.24, 97, 0.1437, 2.9525, 3.5230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.4', 'LV', 3.42, 96, 0.2637, 2.8934, 3.9406, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.5', 'IM', 3.60, 97, 0.1474, 3.3118, 3.8969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.5', 'LV', 4.01, 96, 0.2425, 3.5285, 4.4914, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.6', 'IM', 3.77, 97, 0.1113, 3.5445, 3.9864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.2.b.6', 'LV', 4.63, 98, 0.1916, 4.2472, 5.0079, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.a.1', 'IM', 3.59, 98, 0.1436, 3.3068, 3.8769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.a.1', 'LV', 4.57, 98, 0.2010, 4.1667, 4.9646, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.a.2', 'IM', 3.58, 99, 0.1546, 3.2715, 3.8853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.a.2', 'LV', 5.09, 98, 0.2162, 4.6605, 5.5187, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.a.3', 'IM', 3.64, 97, 0.1344, 3.3719, 3.9056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.a.3', 'LV', 4.07, 97, 0.2065, 3.6575, 4.4773, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.a.4', 'IM', 3.80, 98, 0.1300, 3.5467, 4.0628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.a.4', 'LV', 3.85, 98, 0.1422, 3.5688, 4.1333, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.1', 'IM', 2.91, 99, 0.1922, 2.5269, 3.2898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.1', 'LV', 2.70, 99, 0.2351, 2.2341, 3.1672, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.2', 'IM', 2.38, 97, 0.1627, 2.0541, 2.7002, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.2', 'LV', 2.52, 97, 0.2355, 2.0524, 2.9874, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.4', 'IM', 3.42, 98, 0.1658, 3.0899, 3.7479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.4', 'LV', 3.93, 98, 0.2482, 3.4358, 4.4211, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.5', 'IM', 2.52, 98, 0.1525, 2.2180, 2.8233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.5', 'LV', 2.57, 98, 0.2038, 2.1631, 2.9722, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.6', 'IM', 3.47, 98, 0.1965, 3.0807, 3.8608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.3.b.6', 'LV', 3.04, 98, 0.2495, 2.5405, 3.5309, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.1', 'IM', 2.88, 97, 0.1589, 2.5645, 3.1952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.1', 'LV', 2.89, 97, 0.2740, 2.3429, 3.4307, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.2', 'IM', 4.02, 98, 0.1136, 3.7941, 4.2452, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.2', 'LV', 4.30, 98, 0.1727, 3.9523, 4.6381, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.3', 'IM', 3.03, 98, 0.1874, 2.6548, 3.3985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.3', 'LV', 3.08, 98, 0.2911, 2.5062, 3.6617, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.4', 'IM', 3.46, 98, 0.1786, 3.1037, 3.8125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.4', 'LV', 4.49, 98, 0.1947, 4.1026, 4.8754, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.5', 'IM', 2.47, 97, 0.1922, 2.0855, 2.8485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.5', 'LV', 2.30, 95, 0.3123, 1.6759, 2.9162, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.6', 'IM', 2.34, 96, 0.1576, 2.0260, 2.6519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.6', 'LV', 2.08, 96, 0.2449, 1.5963, 2.5686, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.7', 'IM', 3.25, 99, 0.1819, 2.8917, 3.6136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.7', 'LV', 4.05, 99, 0.2765, 3.5026, 4.6000, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.8', 'IM', 2.32, 99, 0.1671, 1.9881, 2.6513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.a.8', 'LV', 2.25, 99, 0.2962, 1.6595, 2.8352, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.1', 'IM', 3.84, 98, 0.1194, 3.6032, 4.0772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.1', 'LV', 4.41, 98, 0.2045, 4.0069, 4.8186, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.2', 'IM', 3.23, 98, 0.1503, 2.9355, 3.5321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.2', 'LV', 3.34, 97, 0.2566, 2.8304, 3.8490, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.3', 'IM', 3.20, 99, 0.1381, 2.9255, 3.4737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.3', 'LV', 3.53, 99, 0.2186, 3.0988, 3.9664, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.4', 'IM', 3.59, 98, 0.1294, 3.3346, 3.8482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.4', 'LV', 4.02, 98, 0.1869, 3.6445, 4.3862, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.5', 'IM', 3.20, 99, 0.1380, 2.9286, 3.4764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.5', 'LV', 3.58, 98, 0.2491, 3.0865, 4.0755, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.6', 'IM', 2.60, 98, 0.1624, 2.2773, 2.9221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.b.6', 'LV', 2.77, 98, 0.3206, 2.1319, 3.4047, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.c.1', 'IM', 2.94, 98, 0.1552, 2.6322, 3.2482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.c.1', 'LV', 2.85, 98, 0.2470, 2.3559, 3.3363, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.c.2', 'IM', 2.53, 97, 0.1724, 2.1857, 2.8700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.c.2', 'LV', 2.57, 97, 0.3029, 1.9704, 3.1730, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.c.3', 'IM', 3.37, 96, 0.1802, 3.0146, 3.7301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '4.A.4.c.3', 'LV', 3.78, 96, 0.2980, 3.1896, 4.3729, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.a.1', 'IM', 4.31, 33, 0.0869, 4.1286, 4.4826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.a.1', 'LV', 4.80, 30, 0.2560, 4.2779, 5.3250, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.a.2', 'IM', 3.77, 33, 0.3583, 3.0437, 4.5035, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.a.2', 'LV', 3.86, 32, 0.4348, 2.9719, 4.7455, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.b.1', 'IM', 4.25, 33, 0.2043, 3.8343, 4.6667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.b.1', 'LV', 4.82, 32, 0.1618, 4.4947, 5.1545, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.b.2', 'IM', 3.90, 33, 0.2102, 3.4684, 4.3249, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.b.2', 'LV', 4.15, 33, 0.3489, 3.4432, 4.8647, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.b.3', 'IM', 3.04, 34, 0.5644, 1.8891, 4.1855, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.1.b.3', 'LV', 2.85, 33, 0.6398, 1.5456, 4.1519, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.a.1', 'IM', 3.81, 34, 0.1960, 3.4104, 4.2080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.a.1', 'LV', 4.22, 33, 0.3194, 3.5719, 4.8732, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.a.2', 'IM', 3.66, 34, 0.3317, 2.9860, 4.3358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.a.2', 'LV', 4.07, 33, 0.5565, 2.9371, 5.2041, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.a.3', 'IM', 4.43, 34, 0.1869, 4.0506, 4.8113, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.a.3', 'LV', 4.55, 34, 0.3584, 3.8254, 5.2837, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.a.4', 'IM', 3.16, 34, 0.3794, 2.3918, 3.9357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.a.4', 'LV', 3.26, 33, 0.5434, 2.1504, 4.3640, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.1', 'IM', 3.97, 34, 0.1990, 3.5660, 4.3756, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.1', 'LV', 4.35, 33, 0.4294, 3.4779, 5.2274, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.2', 'IM', 2.68, 33, 0.2245, 2.2229, 3.1374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.2', 'LV', 2.80, 33, 0.3437, 2.1006, 3.5007, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.3', 'IM', 3.79, 33, 0.3155, 3.1520, 4.4373, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.3', 'LV', 4.58, 33, 0.4555, 3.6527, 5.5083, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.4', 'IM', 2.12, 33, 0.2460, 1.6153, 2.6175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.4', 'LV', 1.92, 33, 0.4853, 0.9277, 2.9049, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.5', 'IM', 3.01, 33, 0.3758, 2.2397, 3.7705, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.5', 'LV', 3.15, 33, 0.6004, 1.9291, 4.3750, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.6', 'IM', 3.90, 33, 0.3155, 3.2559, 4.5411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.2.b.6', 'LV', 4.79, 33, 0.4504, 3.8725, 5.7073, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.a.1', 'IM', 3.44, 33, 0.2298, 2.9719, 3.9079, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.a.1', 'LV', 3.82, 33, 0.3716, 3.0594, 4.5732, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.a.2', 'IM', 2.99, 33, 0.4315, 2.1069, 3.8648, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.a.2', 'LV', 3.79, 33, 0.9021, 1.9487, 5.6239, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.a.3', 'IM', 2.34, 33, 0.4093, 1.5040, 3.1714, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.a.3', 'LV', 2.20, 33, 0.5916, 0.9904, 3.4005, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.a.4', 'IM', 3.36, 34, 0.3708, 2.6086, 4.1175, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.a.4', 'LV', 2.61, 34, 0.4725, 1.6458, 3.5685, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.1', 'IM', 3.93, 34, 0.3212, 3.2779, 4.5848, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.1', 'LV', 3.39, 34, 0.4815, 2.4069, 4.3662, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.2', 'IM', 1.42, 33, 0.1900, 1.0369, 1.8109, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.2', 'LV', 0.68, 33, 0.2689, 0.1302, 1.2257, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.4', 'IM', 1.90, 32, 0.4438, 1.0000, 2.8073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.4', 'LV', 1.58, 32, 0.8206, 0.0000, 3.2566, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.5', 'IM', 2.11, 32, 0.5759, 1.0000, 3.2806, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.5', 'LV', 1.19, 32, 0.5739, 0.0231, 2.3640, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.6', 'IM', 4.46, 33, 0.2545, 3.9394, 4.9763, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.3.b.6', 'LV', 4.20, 32, 0.3651, 3.4579, 4.9473, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.1', 'IM', 3.58, 34, 0.3047, 2.9634, 4.2034, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.1', 'LV', 3.49, 33, 0.4528, 2.5688, 4.4132, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.2', 'IM', 4.45, 34, 0.1821, 4.0753, 4.8160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.2', 'LV', 4.91, 34, 0.2766, 4.3477, 5.4732, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.3', 'IM', 3.82, 34, 0.3711, 3.0671, 4.5773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.3', 'LV', 3.90, 33, 0.5738, 2.7311, 5.0686, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.4', 'IM', 4.02, 34, 0.2260, 3.5644, 4.4842, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.4', 'LV', 4.99, 34, 0.3899, 4.1972, 5.7835, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.5', 'IM', 2.53, 33, 0.3116, 1.8927, 3.1620, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.5', 'LV', 2.59, 33, 0.5190, 1.5328, 3.6473, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.6', 'IM', 2.23, 33, 0.2270, 1.7632, 2.6879, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.6', 'LV', 2.09, 33, 0.4429, 1.1861, 2.9905, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.7', 'IM', 3.55, 34, 0.2967, 2.9472, 4.1545, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.7', 'LV', 4.27, 34, 0.4348, 3.3806, 5.1499, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.8', 'IM', 3.28, 34, 0.3495, 2.5711, 3.9935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.a.8', 'LV', 3.80, 33, 0.6332, 2.5128, 5.0922, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.1', 'IM', 2.86, 34, 0.4006, 2.0498, 3.6797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.1', 'LV', 3.23, 34, 0.3744, 2.4677, 3.9911, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.2', 'IM', 2.79, 34, 0.3063, 2.1651, 3.4114, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.2', 'LV', 2.44, 34, 0.3853, 1.6515, 3.2194, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.3', 'IM', 3.59, 33, 0.2156, 3.1469, 4.0251, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.3', 'LV', 4.50, 34, 0.4323, 3.6157, 5.3746, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.4', 'IM', 2.46, 33, 0.5074, 1.4275, 3.4947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.4', 'LV', 2.48, 33, 0.7978, 0.8579, 4.1080, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.5', 'IM', 2.66, 31, 0.3444, 1.9574, 3.3642, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.5', 'LV', 2.79, 31, 0.5463, 1.6755, 3.9069, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.6', 'IM', 2.84, 30, 0.2528, 2.3212, 3.3553, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.b.6', 'LV', 3.32, 30, 0.5973, 2.0937, 4.5370, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.c.1', 'IM', 3.07, 31, 0.2857, 2.4914, 3.6582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.c.1', 'LV', 2.63, 31, 0.2946, 2.0299, 3.2331, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.c.2', 'IM', 1.97, 30, 0.4719, 1.0038, 2.9338, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.c.2', 'LV', 1.37, 30, 0.5911, 0.1634, 2.5811, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.c.3', 'IM', 2.08, 33, 0.3774, 1.3158, 2.8534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.A.4.c.3', 'LV', 2.06, 32, 0.6569, 0.7157, 3.3952, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.a.1', 'IM', 3.59, 16, 0.5765, 2.3658, 4.8236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.a.1', 'LV', 2.94, 14, 0.9479, 0.8965, 4.9923, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.a.2', 'IM', 3.45, 16, 0.3470, 2.7103, 4.1894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.a.2', 'LV', 3.88, 15, 0.6948, 2.3946, 5.3752, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.b.1', 'IM', 4.14, 16, 0.2879, 3.5223, 4.7495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.b.1', 'LV', 3.93, 12, 0.5216, 2.7828, 5.0789, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.b.2', 'IM', 2.98, 16, 0.3127, 2.3118, 3.6449, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.b.2', 'LV', 2.31, 15, 0.3869, 1.4801, 3.1399, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.b.3', 'IM', 2.72, 16, 0.3667, 1.9354, 3.4986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.1.b.3', 'LV', 1.88, 15, 0.3153, 1.1997, 2.5522, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.a.1', 'IM', 3.12, 16, 0.4439, 2.1692, 4.0617, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.a.1', 'LV', 3.32, 15, 0.5680, 2.1054, 4.5421, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.a.2', 'IM', 3.13, 16, 0.5249, 2.0080, 4.2454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.a.2', 'LV', 2.69, 15, 0.6538, 1.2905, 4.0948, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.a.3', 'IM', 3.04, 16, 0.4128, 2.1637, 3.9233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.a.3', 'LV', 2.49, 15, 0.4159, 1.5979, 3.3819, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.a.4', 'IM', 2.29, 16, 0.4218, 1.3954, 3.1935, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.a.4', 'LV', 1.12, 15, 0.4816, 0.0917, 2.1576, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.1', 'IM', 3.52, 16, 0.4553, 2.5465, 4.4876, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.1', 'LV', 3.46, 15, 0.7541, 1.8463, 5.0810, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.2', 'IM', 2.29, 16, 0.4462, 1.3344, 3.2365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.2', 'LV', 2.11, 15, 0.7847, 0.4273, 3.7933, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.3', 'IM', 3.01, 16, 0.3914, 2.1796, 3.8482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.3', 'LV', 2.78, 15, 0.6532, 1.3755, 4.1776, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.4', 'IM', 2.71, 16, 0.3222, 2.0217, 3.3954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.4', 'LV', 2.53, 15, 0.6405, 1.1568, 3.9041, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.5', 'IM', 2.79, 16, 0.2644, 2.2288, 3.3558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.5', 'LV', 2.65, 15, 0.5478, 1.4746, 3.8246, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.6', 'IM', 3.04, 16, 0.5126, 1.9441, 4.1291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.2.b.6', 'LV', 2.63, 15, 0.6615, 1.2063, 4.0440, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.a.1', 'IM', 4.07, 16, 0.5254, 2.9510, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.a.1', 'LV', 4.07, 15, 0.5670, 2.8581, 5.2902, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.a.2', 'IM', 3.82, 16, 0.3686, 3.0350, 4.6065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.a.2', 'LV', 4.72, 15, 0.5574, 3.5270, 5.9181, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.a.3', 'IM', 2.54, 16, 0.6031, 1.2576, 3.8286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.a.3', 'LV', 1.55, 15, 0.7443, 0.0000, 3.1477, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.a.4', 'IM', 2.45, 16, 0.4213, 1.5542, 3.3501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.a.4', 'LV', 1.58, 15, 0.5277, 0.4459, 2.7097, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.1', 'IM', 2.97, 16, 0.5444, 1.8074, 4.1281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.1', 'LV', 1.66, 15, 0.5366, 0.5057, 2.8072, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.2', 'IM', 1.45, 16, 0.3433, 1.0000, 2.1777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.2', 'LV', 0.25, 15, 0.2497, 0.0000, 0.7892, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.4', 'IM', 1.82, 16, 0.4411, 1.0000, 2.7575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.4', 'LV', 1.00, 15, 0.6026, 0.0000, 2.2935, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.5', 'IM', 1.59, 16, 0.2791, 1.0000, 2.1814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.5', 'LV', 0.66, 15, 0.3767, 0.0000, 1.4665, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.6', 'IM', 3.84, 16, 0.2747, 3.2578, 4.4289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.3.b.6', 'LV', 2.34, 15, 0.2967, 1.6994, 2.9722, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.1', 'IM', 2.26, 16, 0.3876, 1.4310, 3.0831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.1', 'LV', 1.14, 15, 0.4435, 0.1884, 2.0908, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.2', 'IM', 2.76, 16, 0.5049, 1.6825, 3.8347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.2', 'LV', 2.30, 15, 0.8219, 0.5364, 4.0618, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.3', 'IM', 2.63, 16, 0.3303, 1.9306, 3.3387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.3', 'LV', 2.77, 15, 0.7569, 1.1432, 4.3900, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.4', 'IM', 3.43, 16, 0.3101, 2.7679, 4.0897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.4', 'LV', 3.93, 15, 0.5492, 2.7516, 5.1076, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.5', 'IM', 2.54, 16, 0.6167, 1.2282, 3.8573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.5', 'LV', 2.19, 15, 0.9254, 0.2060, 4.1757, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.6', 'IM', 2.70, 16, 0.3883, 1.8713, 3.5266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.6', 'LV', 2.90, 15, 0.7008, 1.3992, 4.4054, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.7', 'IM', 2.21, 16, 0.3215, 1.5231, 2.8937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.7', 'LV', 2.26, 15, 0.6261, 0.9175, 3.6031, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.8', 'IM', 2.34, 16, 0.5284, 1.2119, 3.4644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.a.8', 'LV', 2.08, 15, 0.9308, 0.0787, 4.0714, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.1', 'IM', 1.71, 16, 0.3600, 1.0000, 2.4822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.1', 'LV', 0.99, 15, 0.6197, 0.0000, 2.3192, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.2', 'IM', 2.20, 16, 0.5668, 1.0000, 3.4081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.2', 'LV', 1.32, 15, 0.6571, 0.0000, 2.7259, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.3', 'IM', 2.50, 16, 0.5319, 1.3616, 3.6289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.3', 'LV', 1.83, 15, 0.7462, 0.2263, 3.4272, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.4', 'IM', 1.89, 16, 0.4233, 1.0000, 2.7927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.4', 'LV', 1.01, 15, 0.5830, 0.0000, 2.2630, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.5', 'IM', 2.25, 16, 0.5670, 1.0370, 3.4540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.5', 'LV', 1.63, 15, 0.8227, 0.0000, 3.3911, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.6', 'IM', 2.70, 16, 0.5507, 1.5285, 3.8762, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.b.6', 'LV', 2.84, 15, 0.9080, 0.8933, 4.7881, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.c.1', 'IM', 2.49, 16, 0.3175, 1.8104, 3.1639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.c.1', 'LV', 2.16, 15, 0.4942, 1.1049, 3.2247, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.c.2', 'IM', 1.64, 16, 0.3844, 1.0000, 2.4635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.c.2', 'LV', 0.57, 15, 0.4800, 0.0000, 1.5998, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.c.3', 'IM', 2.80, 16, 0.3243, 2.1072, 3.4896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.A.4.c.3', 'LV', 2.21, 15, 0.3645, 1.4266, 2.9900, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.a.1', 'IM', 4.22, 15, 0.2234, 3.7390, 4.6974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.a.1', 'LV', 3.16, 14, 0.4466, 2.1918, 4.1216, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.a.2', 'IM', 3.74, 15, 0.2028, 3.3028, 4.1728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.a.2', 'LV', 3.07, 11, 0.4648, 2.0376, 4.1087, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.b.1', 'IM', 4.32, 16, 0.2186, 3.8507, 4.7827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.b.1', 'LV', 4.14, 15, 0.0804, 3.9711, 4.3158, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.b.2', 'IM', 3.03, 16, 0.0919, 2.8359, 3.2276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.b.2', 'LV', 2.99, 14, 0.2542, 2.4390, 3.5373, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.b.3', 'IM', 2.97, 15, 0.4153, 2.0829, 3.8644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.1.b.3', 'LV', 2.36, 12, 0.4698, 1.3276, 3.3958, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.a.1', 'IM', 3.39, 16, 0.4724, 2.3871, 4.4009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.a.1', 'LV', 3.18, 14, 0.6211, 1.8370, 4.5207, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.a.2', 'IM', 3.38, 16, 0.2395, 2.8714, 3.8923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.a.2', 'LV', 3.03, 15, 0.7577, 1.4006, 4.6506, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.a.3', 'IM', 3.22, 16, 0.5229, 2.1074, 4.3366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.a.3', 'LV', 2.77, 14, 0.7077, 1.2399, 4.2977, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.a.4', 'IM', 2.47, 15, 0.3890, 1.6392, 3.3078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.a.4', 'LV', 2.07, 15, 0.6285, 0.7202, 3.4159, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.1', 'IM', 3.17, 16, 0.5702, 1.9572, 4.3878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.1', 'LV', 2.51, 14, 0.6837, 1.0352, 3.9893, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.2', 'IM', 2.34, 16, 0.3373, 1.6248, 3.0628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.2', 'LV', 2.48, 14, 0.7868, 0.7847, 4.1843, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.3', 'IM', 2.84, 16, 0.4418, 1.9015, 3.7847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.3', 'LV', 2.12, 14, 0.6086, 0.8021, 3.4317, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.4', 'IM', 1.98, 16, 0.2965, 1.3500, 2.6140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.4', 'LV', 1.18, 13, 0.5735, 0.0000, 2.4298, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.5', 'IM', 2.18, 16, 0.3572, 1.4207, 2.9434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.5', 'LV', 2.02, 13, 1.0201, 0.0000, 4.2458, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.6', 'IM', 3.20, 16, 0.4673, 2.2050, 4.1969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.2.b.6', 'LV', 2.99, 15, 0.6278, 1.6417, 4.3347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.a.1', 'IM', 3.73, 15, 0.6117, 2.4162, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.a.1', 'LV', 3.71, 15, 0.8686, 1.8437, 5.5698, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.a.2', 'IM', 4.60, 15, 0.1322, 4.3143, 4.8812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.a.2', 'LV', 5.57, 14, 0.6804, 4.1024, 7.0000, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.a.3', 'IM', 2.82, 15, 0.4290, 1.9003, 3.7405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.a.3', 'LV', 2.40, 14, 0.5758, 1.1530, 3.6409, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.a.4', 'IM', 2.46, 15, 0.4000, 1.5997, 3.3155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.a.4', 'LV', 1.82, 15, 0.5321, 0.6825, 2.9649, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.1', 'IM', 1.86, 16, 0.2905, 1.2457, 2.4840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.1', 'LV', 1.29, 16, 0.3645, 0.5124, 2.0660, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.2', 'IM', 1.32, 15, 0.2522, 1.0000, 1.8653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.2', 'LV', 0.43, 15, 0.3011, 0.0000, 1.0744, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.4', 'IM', 1.64, 16, 0.2849, 1.0298, 2.2444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.4', 'LV', 0.96, 16, 0.3439, 0.2243, 1.6905, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.5', 'IM', 1.51, 15, 0.3512, 1.0000, 2.2652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.5', 'LV', 0.91, 15, 0.6153, 0.0000, 2.2312, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.6', 'IM', 2.94, 16, 0.5586, 1.7529, 4.1343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.3.b.6', 'LV', 2.22, 16, 0.7153, 0.6921, 3.7415, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.1', 'IM', 2.70, 16, 0.1183, 2.4491, 2.9535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.1', 'LV', 2.31, 14, 0.3686, 1.5114, 3.1039, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.2', 'IM', 4.28, 16, 0.1473, 3.9700, 4.5977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.2', 'LV', 4.45, 14, 0.4731, 3.4295, 5.4737, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.3', 'IM', 2.44, 16, 0.3976, 1.5902, 3.2850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.3', 'LV', 1.88, 15, 0.7753, 0.2187, 3.5444, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.4', 'IM', 3.06, 16, 0.3760, 2.2563, 3.8593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.4', 'LV', 3.35, 15, 0.6135, 2.0295, 4.6612, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.5', 'IM', 2.44, 16, 0.4162, 1.5525, 3.3267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.5', 'LV', 1.46, 15, 0.3798, 0.6476, 2.2768, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.6', 'IM', 1.97, 16, 0.3280, 1.2722, 2.6702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.6', 'LV', 1.36, 15, 0.4587, 0.3774, 2.3448, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.7', 'IM', 2.65, 16, 0.3916, 1.8168, 3.4862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.7', 'LV', 2.49, 15, 0.5393, 1.3361, 3.6494, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.8', 'IM', 1.34, 16, 0.1552, 1.0062, 1.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.a.8', 'LV', 0.83, 16, 0.4315, 0.0000, 1.7516, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.1', 'IM', 2.77, 15, 0.3903, 1.9311, 3.6052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.1', 'LV', 2.04, 14, 0.7222, 0.4815, 3.6022, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.2', 'IM', 2.31, 16, 0.3909, 1.4760, 3.1425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.2', 'LV', 1.57, 14, 0.5065, 0.4710, 2.6593, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.3', 'IM', 2.74, 16, 0.4014, 1.8824, 3.5934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.3', 'LV', 2.12, 14, 0.5785, 0.8744, 3.3739, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.4', 'IM', 2.74, 15, 0.4280, 1.8257, 3.6615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.4', 'LV', 2.52, 13, 0.7217, 0.9485, 4.0936, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.5', 'IM', 2.88, 16, 0.2997, 2.2378, 3.5154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.5', 'LV', 2.54, 13, 0.4592, 1.5414, 3.5423, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.6', 'IM', 2.51, 16, 0.3866, 1.6862, 3.3342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.b.6', 'LV', 2.57, 14, 0.7228, 1.0130, 4.1363, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.c.1', 'IM', 1.89, 16, 0.3114, 1.2241, 2.5515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.c.1', 'LV', 1.36, 14, 0.5162, 0.2412, 2.4716, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.c.2', 'IM', 1.74, 16, 0.2414, 1.2230, 2.2520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.c.2', 'LV', 1.17, 15, 0.3406, 0.4364, 1.8974, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.c.3', 'IM', 2.28, 14, 0.3805, 1.4560, 3.1001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.A.4.c.3', 'LV', 1.77, 13, 0.6050, 0.4503, 3.0866, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.a.1', 'IM', 3.40, 22, 0.2009, 2.9856, 3.8211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.a.1', 'LV', 2.41, 22, 0.7361, 0.8790, 3.9408, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.a.2', 'IM', 3.48, 21, 0.3838, 2.6801, 4.2811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.a.2', 'LV', 2.39, 21, 0.2118, 1.9471, 2.8308, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.b.1', 'IM', 3.70, 22, 0.2616, 3.1608, 4.2488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.b.1', 'LV', 2.71, 21, 0.9016, 0.8273, 4.5889, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.b.2', 'IM', 4.27, 22, 0.3925, 3.4556, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.b.2', 'LV', 3.35, 21, 0.4843, 2.3403, 4.3608, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.b.3', 'IM', 2.58, 22, 0.3318, 1.8858, 3.2659, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.1.b.3', 'LV', 2.21, 21, 0.1410, 1.9177, 2.5057, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.a.1', 'IM', 2.56, 22, 0.3260, 1.8789, 3.2349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.a.1', 'LV', 2.48, 21, 0.3027, 1.8440, 3.1069, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.a.2', 'IM', 4.10, 22, 0.5140, 3.0337, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.a.2', 'LV', 3.55, 21, 0.3386, 2.8426, 4.2553, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.a.3', 'IM', 3.34, 22, 0.1851, 2.9597, 3.7295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.a.3', 'LV', 1.81, 21, 0.5255, 0.7112, 2.9036, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.a.4', 'IM', 2.12, 21, 0.5711, 1.0000, 3.3119, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.a.4', 'LV', 1.30, 21, 0.6987, 0.0000, 2.7587, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.1', 'IM', 2.39, 22, 0.6726, 1.0000, 3.7917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.1', 'LV', 2.29, 22, 1.1537, 0.0000, 4.6920, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.2', 'IM', 3.18, 21, 0.1622, 2.8372, 3.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.2', 'LV', 3.16, 21, 0.6649, 1.7722, 4.5460, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.3', 'IM', 3.49, 22, 0.3852, 2.6906, 4.2926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.3', 'LV', 4.01, 22, 0.4395, 3.0983, 4.9263, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.4', 'IM', 2.29, 22, 0.6440, 1.0000, 3.6311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.4', 'LV', 2.31, 22, 1.1830, 0.0000, 4.7676, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.5', 'IM', 2.29, 22, 0.6430, 1.0000, 3.6236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.5', 'LV', 2.28, 22, 1.1791, 0.0000, 4.7321, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.6', 'IM', 2.33, 22, 0.6550, 1.0000, 3.6952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.2.b.6', 'LV', 1.88, 22, 0.9287, 0.0000, 3.8091, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.a.1', 'IM', 3.96, 22, 0.6288, 2.6525, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.a.1', 'LV', 2.87, 22, 0.3079, 2.2270, 3.5074, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.a.2', 'IM', 4.15, 22, 0.5044, 3.1059, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.a.2', 'LV', 3.66, 22, 0.3585, 2.9121, 4.4034, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.a.3', 'IM', 4.16, 22, 0.5023, 3.1189, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.a.3', 'LV', 4.22, 22, 0.3668, 3.4605, 4.9862, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.a.4', 'IM', 4.44, 22, 0.2929, 3.8271, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.a.4', 'LV', 4.49, 22, 0.3840, 3.6919, 5.2888, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.1', 'IM', 2.38, 22, 0.5073, 1.3239, 3.4337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.1', 'LV', 1.51, 22, 0.5285, 0.4079, 2.6060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.2', 'IM', 2.01, 21, 0.5437, 1.0000, 3.1443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.2', 'LV', 1.46, 21, 0.7883, 0.0000, 3.1002, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.4', 'IM', 3.77, 21, 0.2650, 3.2146, 4.3200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.4', 'LV', 3.25, 21, 0.2768, 2.6732, 3.8279, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.5', 'IM', 2.69, 21, 0.3669, 1.9254, 3.4560, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.5', 'LV', 2.75, 21, 0.9292, 0.8119, 4.6884, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.6', 'IM', 3.06, 21, 0.2340, 2.5706, 3.5466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.3.b.6', 'LV', 1.98, 21, 0.5305, 0.8749, 3.0880, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.1', 'IM', 2.55, 22, 0.3260, 1.8758, 3.2315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.1', 'LV', 2.44, 22, 0.8292, 0.7161, 4.1650, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.2', 'IM', 3.92, 22, 0.0720, 3.7725, 4.0718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.2', 'LV', 2.58, 22, 0.8254, 0.8589, 4.2921, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.3', 'IM', 2.06, 22, 0.5582, 1.0000, 3.2184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.3', 'LV', 0.92, 22, 0.5186, 0.0000, 1.9993, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.4', 'IM', 4.18, 22, 0.4165, 3.3102, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.4', 'LV', 4.23, 22, 0.2598, 3.6913, 4.7716, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.5', 'IM', 3.40, 20, 0.2663, 2.8391, 3.9538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.5', 'LV', 2.82, 20, 0.6414, 1.4771, 4.1620, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.6', 'IM', 2.12, 20, 0.6172, 1.0000, 3.4167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.6', 'LV', 1.13, 20, 0.7496, 0.0000, 2.6966, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.7', 'IM', 3.58, 20, 0.2669, 3.0173, 4.1346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.7', 'LV', 3.45, 20, 0.3372, 2.7419, 4.1535, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.8', 'IM', 2.04, 20, 0.5492, 1.0000, 3.1851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.a.8', 'LV', 1.14, 20, 0.6519, 0.0000, 2.5019, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.1', 'IM', 3.59, 22, 0.2650, 3.0346, 4.1367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.1', 'LV', 3.02, 22, 0.2483, 2.4991, 3.5319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.2', 'IM', 3.53, 22, 0.2753, 2.9544, 4.0995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.2', 'LV', 2.80, 22, 0.3756, 2.0166, 3.5788, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.3', 'IM', 3.14, 22, 0.1519, 2.8273, 3.4591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.3', 'LV', 2.57, 22, 0.3922, 1.7591, 3.3902, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.4', 'IM', 3.55, 22, 0.2713, 2.9808, 4.1093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.4', 'LV', 2.07, 22, 0.6347, 0.7469, 3.3870, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.5', 'IM', 2.92, 22, 0.2004, 2.5004, 3.3341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.5', 'LV', 2.47, 22, 0.3787, 1.6786, 3.2536, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.6', 'IM', 2.51, 22, 0.3138, 1.8612, 3.1662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.b.6', 'LV', 2.51, 22, 0.9380, 0.5623, 4.4636, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.c.1', 'IM', 2.06, 22, 0.5549, 1.0000, 3.2148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.c.1', 'LV', 1.37, 22, 0.6960, 0.0000, 2.8210, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.c.2', 'IM', 2.05, 22, 0.5489, 1.0000, 3.1879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.c.2', 'LV', 1.28, 22, 0.7638, 0.0000, 2.8712, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.c.3', 'IM', 3.19, 22, 0.1656, 2.8434, 3.5320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.A.4.c.3', 'LV', 3.21, 22, 0.6744, 1.8122, 4.6171, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.a.1', 'IM', 3.79, 50, 0.1938, 3.4045, 4.1832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.a.1', 'LV', 3.19, 49, 0.3426, 2.5000, 3.8778, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.a.2', 'IM', 3.19, 51, 0.1890, 2.8073, 3.5665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.a.2', 'LV', 3.24, 51, 0.2756, 2.6853, 3.7924, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.b.1', 'IM', 3.75, 51, 0.1652, 3.4185, 4.0823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.b.1', 'LV', 3.26, 51, 0.3451, 2.5709, 3.9572, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.b.2', 'IM', 3.48, 50, 0.3259, 2.8218, 4.1317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.b.2', 'LV', 2.63, 51, 0.3262, 1.9758, 3.2863, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.b.3', 'IM', 3.23, 51, 0.2591, 2.7066, 3.7474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.1.b.3', 'LV', 2.93, 48, 0.3163, 2.2914, 3.5642, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.a.1', 'IM', 3.19, 52, 0.3497, 2.4894, 3.8933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.a.1', 'LV', 2.99, 51, 0.4346, 2.1208, 3.8668, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.a.2', 'IM', 3.12, 51, 0.2818, 2.5558, 3.6879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.a.2', 'LV', 3.31, 49, 0.3946, 2.5160, 4.1029, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.a.3', 'IM', 3.32, 50, 0.1917, 2.9313, 3.7019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.a.3', 'LV', 2.60, 51, 0.2935, 2.0069, 3.1858, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.a.4', 'IM', 3.27, 52, 0.2369, 2.7965, 3.7477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.a.4', 'LV', 3.44, 47, 0.3721, 2.6863, 4.1844, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.1', 'IM', 3.47, 52, 0.3759, 2.7132, 4.2225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.1', 'LV', 3.29, 51, 0.5939, 2.0926, 4.4786, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.2', 'IM', 3.08, 52, 0.2570, 2.5613, 3.5934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.2', 'LV', 3.52, 48, 0.4335, 2.6521, 4.3963, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.3', 'IM', 3.57, 52, 0.1382, 3.2904, 3.8455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.3', 'LV', 4.35, 52, 0.2828, 3.7782, 4.9139, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.4', 'IM', 3.11, 50, 0.2061, 2.6962, 3.5246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.4', 'LV', 3.02, 48, 0.4268, 2.1582, 3.8755, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.5', 'IM', 2.97, 51, 0.3517, 2.2618, 3.6748, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.5', 'LV', 2.68, 50, 0.4613, 1.7521, 3.6060, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.6', 'IM', 3.31, 51, 0.3598, 2.5863, 4.0319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.2.b.6', 'LV', 3.61, 51, 0.5046, 2.5972, 4.6241, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.a.1', 'IM', 4.04, 50, 0.2275, 3.5843, 4.4987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.a.1', 'LV', 4.59, 51, 0.4059, 3.7758, 5.4065, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.a.2', 'IM', 3.86, 52, 0.2125, 3.4367, 4.2899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.a.2', 'LV', 5.12, 52, 0.3948, 4.3286, 5.9139, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.a.3', 'IM', 3.58, 52, 0.3016, 2.9713, 4.1822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.a.3', 'LV', 3.93, 49, 0.4865, 2.9511, 4.9073, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.a.4', 'IM', 3.56, 52, 0.2589, 3.0448, 4.0843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.a.4', 'LV', 3.29, 52, 0.3870, 2.5170, 4.0710, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.1', 'IM', 2.64, 51, 0.3942, 1.8468, 3.4304, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.1', 'LV', 2.36, 52, 0.4688, 1.4154, 3.2976, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.2', 'IM', 2.20, 52, 0.2643, 1.6740, 2.7353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.2', 'LV', 1.65, 52, 0.3914, 0.8616, 2.4331, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.4', 'IM', 3.40, 52, 0.3120, 2.7686, 4.0215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.4', 'LV', 3.17, 52, 0.5191, 2.1246, 4.2089, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.5', 'IM', 2.42, 52, 0.2618, 1.8905, 2.9418, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.5', 'LV', 2.15, 52, 0.3757, 1.3934, 2.9021, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.6', 'IM', 3.02, 52, 0.3022, 2.4155, 3.6289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.3.b.6', 'LV', 2.88, 49, 0.4212, 2.0284, 3.7223, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.1', 'IM', 2.86, 51, 0.2652, 2.3236, 3.3891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.1', 'LV', 2.74, 50, 0.4670, 1.8009, 3.6780, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.2', 'IM', 3.67, 51, 0.1956, 3.2733, 4.0591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.2', 'LV', 3.54, 49, 0.3183, 2.9008, 4.1808, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.3', 'IM', 3.19, 51, 0.2785, 2.6312, 3.7499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.3', 'LV', 2.92, 51, 0.4297, 2.0520, 3.7781, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.4', 'IM', 3.31, 50, 0.2361, 2.8321, 3.7808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.4', 'LV', 3.87, 50, 0.3837, 3.1032, 4.6452, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.5', 'IM', 2.77, 52, 0.1923, 2.3838, 3.1558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.5', 'LV', 2.81, 52, 0.3264, 2.1510, 3.4617, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.6', 'IM', 2.66, 52, 0.2032, 2.2523, 3.0683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.6', 'LV', 2.50, 51, 0.3183, 1.8637, 3.1422, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.7', 'IM', 2.76, 52, 0.3278, 2.1049, 3.4211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.7', 'LV', 2.50, 52, 0.3923, 1.7119, 3.2868, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.8', 'IM', 2.88, 52, 0.2581, 2.3615, 3.3978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.a.8', 'LV', 2.64, 52, 0.3598, 1.9215, 3.3662, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.1', 'IM', 3.01, 52, 0.2230, 2.5588, 3.4540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.1', 'LV', 2.98, 52, 0.3055, 2.3620, 3.5888, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.2', 'IM', 2.91, 52, 0.2490, 2.4136, 3.4134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.2', 'LV', 2.38, 52, 0.3311, 1.7122, 3.0418, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.3', 'IM', 3.31, 51, 0.2259, 2.8605, 3.7678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.3', 'LV', 2.78, 52, 0.2884, 2.2028, 3.3609, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.4', 'IM', 2.72, 52, 0.1917, 2.3338, 3.1037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.4', 'LV', 2.90, 52, 0.3506, 2.1952, 3.6027, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.5', 'IM', 2.95, 52, 0.1951, 2.5586, 3.3421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.5', 'LV', 3.04, 51, 0.3750, 2.2846, 3.7910, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.6', 'IM', 2.84, 52, 0.1744, 2.4906, 3.1910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.b.6', 'LV', 3.04, 52, 0.3685, 2.3047, 3.7842, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.c.1', 'IM', 2.57, 51, 0.2261, 2.1202, 3.0286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.c.1', 'LV', 2.55, 50, 0.3684, 1.8076, 3.2884, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.c.2', 'IM', 2.16, 50, 0.2282, 1.7016, 2.6186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.c.2', 'LV', 1.76, 50, 0.3995, 0.9522, 2.5580, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.c.3', 'IM', 3.05, 50, 0.2583, 2.5354, 3.5734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '4.A.4.c.3', 'LV', 3.31, 50, 0.4465, 2.4111, 4.2057, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.a.1', 'IM', 3.53, 28, 0.3146, 2.8872, 4.1783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.a.1', 'LV', 3.25, 27, 0.4997, 2.2213, 4.2755, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.a.2', 'IM', 3.98, 28, 0.1284, 3.7173, 4.2441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.a.2', 'LV', 4.51, 26, 0.2821, 3.9326, 5.0945, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.b.1', 'IM', 3.60, 28, 0.3559, 2.8670, 4.3275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.b.1', 'LV', 4.05, 28, 0.4300, 3.1678, 4.9322, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.b.2', 'IM', 3.38, 28, 0.3239, 2.7201, 4.0491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.b.2', 'LV', 3.18, 28, 0.3750, 2.4088, 3.9476, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.b.3', 'IM', 3.36, 28, 0.2620, 2.8255, 3.9007, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.1.b.3', 'LV', 3.19, 27, 0.4494, 2.2668, 4.1142, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.a.1', 'IM', 3.54, 28, 0.1741, 3.1809, 3.8954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.a.1', 'LV', 3.41, 28, 0.2486, 2.9020, 3.9220, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.a.2', 'IM', 3.32, 28, 0.2217, 2.8648, 3.7745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.a.2', 'LV', 3.55, 28, 0.3734, 2.7840, 4.3163, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.a.3', 'IM', 3.27, 28, 0.2761, 2.7015, 3.8347, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.a.3', 'LV', 3.40, 28, 0.4031, 2.5775, 4.2318, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.a.4', 'IM', 3.05, 28, 0.3261, 2.3822, 3.7206, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.a.4', 'LV', 3.22, 28, 0.3412, 2.5237, 3.9237, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.1', 'IM', 3.97, 27, 0.2374, 3.4867, 4.4627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.1', 'LV', 4.23, 27, 0.3209, 3.5702, 4.8896, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.2', 'IM', 2.71, 28, 0.3318, 2.0243, 3.3860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.2', 'LV', 2.86, 28, 0.5240, 1.7896, 3.9401, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.3', 'IM', 3.31, 28, 0.3524, 2.5859, 4.0318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.3', 'LV', 3.55, 28, 0.7484, 2.0142, 5.0854, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.4', 'IM', 2.90, 28, 0.2906, 2.3048, 3.4972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.4', 'LV', 2.97, 28, 0.6204, 1.7018, 4.2479, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.5', 'IM', 3.03, 28, 0.3455, 2.3241, 3.7418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.5', 'LV', 2.96, 28, 0.4148, 2.1042, 3.8064, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.6', 'IM', 3.21, 28, 0.2818, 2.6277, 3.7843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.2.b.6', 'LV', 4.07, 28, 0.3220, 3.4096, 4.7308, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.a.1', 'IM', 3.99, 28, 0.3170, 3.3395, 4.6406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.a.1', 'LV', 4.57, 28, 0.4417, 3.6677, 5.4803, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.a.2', 'IM', 3.73, 28, 0.2035, 3.3105, 4.1454, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.a.2', 'LV', 5.33, 28, 0.4357, 4.4354, 6.2233, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.a.3', 'IM', 3.46, 28, 0.4414, 2.5505, 4.3620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.a.3', 'LV', 3.60, 27, 0.6209, 2.3197, 4.8722, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.a.4', 'IM', 3.77, 28, 0.3916, 2.9665, 4.5735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.a.4', 'LV', 3.61, 28, 0.5764, 2.4257, 4.7909, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.1', 'IM', 2.50, 28, 0.4111, 1.6520, 3.3390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.1', 'LV', 2.08, 28, 0.6081, 0.8313, 3.3268, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.2', 'IM', 1.96, 28, 0.2381, 1.4758, 2.4527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.2', 'LV', 1.70, 28, 0.3549, 0.9733, 2.4298, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.4', 'IM', 2.80, 28, 0.3238, 2.1320, 3.4607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.4', 'LV', 3.20, 28, 0.4735, 2.2241, 4.1673, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.5', 'IM', 2.21, 28, 0.3288, 1.5314, 2.8806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.5', 'LV', 2.32, 28, 0.4655, 1.3665, 3.2766, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.6', 'IM', 3.53, 27, 0.3722, 2.7672, 4.2971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.3.b.6', 'LV', 2.88, 27, 0.3195, 2.2272, 3.5405, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.1', 'IM', 2.57, 28, 0.2889, 1.9775, 3.1630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.1', 'LV', 1.98, 27, 0.3602, 1.2382, 2.7190, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.2', 'IM', 3.64, 28, 0.3067, 3.0072, 4.2657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.2', 'LV', 3.30, 28, 0.3099, 2.6673, 3.9388, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.3', 'IM', 2.83, 28, 0.3090, 2.1985, 3.4666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.3', 'LV', 2.75, 28, 0.5856, 1.5459, 3.9491, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.4', 'IM', 3.38, 28, 0.3157, 2.7346, 4.0303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.4', 'LV', 4.03, 28, 0.4168, 3.1718, 4.8822, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.5', 'IM', 2.76, 28, 0.3606, 2.0162, 3.4961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.5', 'LV', 2.90, 28, 0.3681, 2.1462, 3.6568, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.6', 'IM', 2.37, 28, 0.3975, 1.5498, 3.1810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.6', 'LV', 2.13, 27, 0.5777, 0.9453, 3.3201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.7', 'IM', 2.65, 28, 0.4248, 1.7765, 3.5198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.7', 'LV', 2.92, 28, 0.5174, 1.8536, 3.9767, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.8', 'IM', 3.08, 28, 0.3894, 2.2812, 3.8793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.a.8', 'LV', 2.79, 28, 0.4899, 1.7815, 3.7920, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.1', 'IM', 3.09, 26, 0.2675, 2.5360, 3.6377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.1', 'LV', 3.30, 26, 0.2797, 2.7275, 3.8794, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.2', 'IM', 3.20, 26, 0.3634, 2.4559, 3.9529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.2', 'LV', 2.88, 26, 0.4036, 2.0454, 3.7078, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.3', 'IM', 3.22, 27, 0.3137, 2.5785, 3.8681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.3', 'LV', 3.19, 27, 0.4081, 2.3486, 4.0263, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.4', 'IM', 3.00, 27, 0.3203, 2.3423, 3.6589, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.4', 'LV', 2.29, 27, 0.3755, 1.5207, 3.0646, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.5', 'IM', 2.50, 27, 0.2851, 1.9146, 3.0868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.5', 'LV', 2.79, 27, 0.5239, 1.7112, 3.8648, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.6', 'IM', 2.22, 27, 0.2955, 1.6141, 2.8288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.b.6', 'LV', 2.40, 27, 0.5109, 1.3454, 3.4458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.c.1', 'IM', 2.82, 27, 0.3933, 2.0123, 3.6292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.c.1', 'LV', 2.94, 27, 0.5358, 1.8385, 4.0410, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.c.2', 'IM', 1.95, 27, 0.3389, 1.2580, 2.6512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.c.2', 'LV', 1.75, 27, 0.6563, 0.4038, 3.1019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.c.3', 'IM', 3.02, 28, 0.4120, 2.1771, 3.8678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.A.4.c.3', 'LV', 3.13, 28, 0.4997, 2.1026, 4.1531, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.a.1', 'IM', 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.a.1', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.a.2', 'IM', 3.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.a.2', 'LV', 3.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.b.1', 'IM', 3.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.b.1', 'LV', 2.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.b.2', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.b.2', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.b.3', 'IM', 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.1.b.3', 'LV', 2.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.a.1', 'IM', 2.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.a.1', 'LV', 2.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.a.2', 'IM', 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.a.2', 'LV', 2.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.a.3', 'IM', 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.a.3', 'LV', 2.45, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.a.4', 'IM', 2.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.a.4', 'LV', 1.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.1', 'IM', 3.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.1', 'LV', 3.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.2', 'IM', 2.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.2', 'LV', 3.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.3', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.3', 'LV', 3.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.4', 'IM', 2.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.4', 'LV', 2.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.5', 'IM', 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.5', 'LV', 2.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.6', 'IM', 3.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.2.b.6', 'LV', 3.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.a.1', 'IM', 3.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.a.1', 'LV', 5.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.a.2', 'IM', 3.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.a.2', 'LV', 4.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.a.3', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.a.3', 'LV', 2.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.a.4', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.a.4', 'LV', 3.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.1', 'IM', 2.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.1', 'LV', 1.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.2', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.2', 'LV', 0.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.4', 'IM', 3.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.4', 'LV', 3.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.5', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.5', 'LV', 1.50, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.6', 'IM', 2.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.3.b.6', 'LV', 2.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.1', 'IM', 1.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.1', 'LV', 1.53, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.2', 'IM', 2.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.2', 'LV', 2.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.3', 'IM', 2.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.3', 'LV', 2.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.4', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.4', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.5', 'IM', 1.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.5', 'LV', 1.70, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.6', 'IM', 2.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.6', 'LV', 2.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.7', 'IM', 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.7', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.8', 'IM', 2.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.a.8', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.1', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.1', 'LV', 2.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.2', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.2', 'LV', 1.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.3', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.3', 'LV', 2.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.4', 'IM', 2.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.4', 'LV', 2.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.5', 'IM', 2.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.5', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.6', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.b.6', 'LV', 1.97, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.c.1', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.c.1', 'LV', 1.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.c.2', 'IM', 1.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.c.2', 'LV', 0.60, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.c.3', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '4.A.4.c.3', 'LV', 2.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.a.1', 'IM', 3.97, 24, 0.1304, 3.6997, 4.2391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.a.1', 'LV', 3.59, 24, 0.2305, 3.1100, 4.0636, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.a.2', 'IM', 3.76, 23, 0.1669, 3.4113, 4.1035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.a.2', 'LV', 4.24, 24, 0.2830, 3.6501, 4.8209, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.b.1', 'IM', 3.69, 24, 0.2131, 3.2540, 4.1358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.b.1', 'LV', 3.85, 24, 0.3576, 3.1080, 4.5875, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.b.2', 'IM', 3.67, 23, 0.2508, 3.1546, 4.1950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.b.2', 'LV', 3.49, 24, 0.2285, 3.0223, 3.9676, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.b.3', 'IM', 3.16, 23, 0.1585, 2.8354, 3.4927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.1.b.3', 'LV', 3.09, 24, 0.3394, 2.3839, 3.7881, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.a.1', 'IM', 3.10, 24, 0.0991, 2.8935, 3.3036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.a.1', 'LV', 3.45, 24, 0.3984, 2.6270, 4.2752, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.a.2', 'IM', 3.43, 24, 0.2127, 2.9891, 3.8690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.a.2', 'LV', 3.60, 24, 0.3743, 2.8296, 4.3783, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.a.3', 'IM', 3.19, 24, 0.4664, 2.2228, 4.1523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.a.3', 'LV', 2.90, 24, 0.5407, 1.7811, 4.0182, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.a.4', 'IM', 3.01, 24, 0.2143, 2.5622, 3.4488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.a.4', 'LV', 2.96, 24, 0.3188, 2.2993, 3.6181, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.1', 'IM', 3.79, 24, 0.1898, 3.4017, 4.1871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.1', 'LV', 4.03, 24, 0.3049, 3.3987, 4.6600, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.2', 'IM', 3.31, 24, 0.1758, 2.9450, 3.6724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.2', 'LV', 3.37, 24, 0.4345, 2.4704, 4.2681, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.3', 'IM', 3.40, 24, 0.2192, 2.9512, 3.8582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.3', 'LV', 4.03, 24, 0.2278, 3.5589, 4.5013, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.4', 'IM', 3.20, 24, 0.3772, 2.4184, 3.9791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.4', 'LV', 3.26, 24, 0.5399, 2.1424, 4.3761, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.5', 'IM', 2.85, 23, 0.1923, 2.4476, 3.2451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.5', 'LV', 3.46, 24, 0.3889, 2.6540, 4.2630, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.6', 'IM', 3.40, 24, 0.2245, 2.9345, 3.8634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.2.b.6', 'LV', 4.38, 24, 0.3262, 3.7054, 5.0552, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.a.1', 'IM', 4.18, 24, 0.2926, 3.5719, 4.7824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.a.1', 'LV', 5.21, 24, 0.2877, 4.6129, 5.8033, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.a.2', 'IM', 3.63, 24, 0.3759, 2.8487, 4.4040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.a.2', 'LV', 5.61, 24, 0.3507, 4.8878, 6.3389, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.a.3', 'IM', 3.13, 24, 0.2275, 2.6571, 3.5984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.a.3', 'LV', 3.18, 23, 0.4322, 2.2808, 4.0733, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.a.4', 'IM', 4.46, 24, 0.2306, 3.9852, 4.9395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.a.4', 'LV', 3.67, 24, 0.3172, 3.0152, 4.3277, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.1', 'IM', 3.17, 24, 0.2228, 2.7042, 3.6262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.1', 'LV', 2.42, 24, 0.1970, 2.0109, 2.8260, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.2', 'IM', 1.73, 23, 0.3747, 1.0000, 2.5093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.2', 'LV', 1.14, 24, 0.5501, 0.0055, 2.2814, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.4', 'IM', 3.28, 24, 0.4972, 2.2527, 4.3100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.4', 'LV', 3.41, 24, 0.4761, 2.4296, 4.3993, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.5', 'IM', 1.95, 24, 0.2951, 1.3428, 2.5638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.5', 'LV', 1.85, 24, 0.6184, 0.5705, 3.1290, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.6', 'IM', 3.37, 23, 0.1931, 2.9693, 3.7702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.3.b.6', 'LV', 3.11, 24, 0.2588, 2.5730, 3.6439, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.1', 'IM', 2.68, 24, 0.2034, 2.2576, 3.0991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.1', 'LV', 2.19, 24, 0.2733, 1.6286, 2.7594, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.2', 'IM', 3.95, 24, 0.1130, 3.7117, 4.1792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.2', 'LV', 3.90, 24, 0.2888, 3.3011, 4.4959, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.3', 'IM', 3.03, 24, 0.1877, 2.6382, 3.4146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.3', 'LV', 3.11, 24, 0.2751, 2.5449, 3.6832, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.4', 'IM', 3.42, 24, 0.2409, 2.9239, 3.9207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.4', 'LV', 4.08, 24, 0.4550, 3.1426, 5.0251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.5', 'IM', 1.90, 24, 0.3031, 1.2730, 2.5271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.5', 'LV', 1.48, 24, 0.4993, 0.4452, 2.5109, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.6', 'IM', 1.34, 23, 0.2071, 1.0000, 1.7702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.6', 'LV', 0.80, 24, 0.4446, 0.0000, 1.7221, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.7', 'IM', 2.41, 23, 0.3367, 1.7164, 3.1131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.7', 'LV', 2.55, 24, 0.3715, 1.7771, 3.3142, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.8', 'IM', 3.53, 24, 0.2088, 3.1023, 3.9662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.a.8', 'LV', 3.73, 24, 0.4976, 2.7024, 4.7609, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.1', 'IM', 3.06, 24, 0.4026, 2.2245, 3.8903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.1', 'LV', 3.48, 24, 0.3966, 2.6557, 4.2966, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.2', 'IM', 2.81, 23, 0.3111, 2.1635, 3.4540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.2', 'LV', 2.23, 23, 0.4098, 1.3754, 3.0750, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.3', 'IM', 2.74, 24, 0.3091, 2.1034, 3.3822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.3', 'LV', 2.72, 24, 0.5224, 1.6355, 3.7970, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.4', 'IM', 2.54, 24, 0.2769, 1.9685, 3.1143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.4', 'LV', 2.65, 24, 0.6316, 1.3429, 3.9561, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.5', 'IM', 2.59, 24, 0.2874, 1.9999, 3.1888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.5', 'LV', 3.08, 24, 0.5853, 1.8673, 4.2888, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.6', 'IM', 2.13, 24, 0.2870, 1.5365, 2.7240, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.b.6', 'LV', 1.97, 24, 0.5783, 0.7721, 3.1647, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.c.1', 'IM', 2.60, 24, 0.2056, 2.1723, 3.0228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.c.1', 'LV', 2.38, 24, 0.4420, 1.4669, 3.2955, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.c.2', 'IM', 1.96, 24, 0.3919, 1.1473, 2.7688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.c.2', 'LV', 1.68, 24, 0.6889, 0.2524, 3.1027, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.c.3', 'IM', 2.24, 24, 0.4168, 1.3761, 3.1006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.A.4.c.3', 'LV', 2.50, 24, 0.7970, 0.8468, 4.1444, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.a.1', 'IM', 3.44, 19, 0.3942, 2.6090, 4.2654, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.a.1', 'LV', 2.08, 19, 0.5389, 0.9455, 3.2097, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.a.2', 'IM', 3.59, 19, 0.4299, 2.6832, 4.4895, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.a.2', 'LV', 4.69, 19, 0.3959, 3.8552, 5.5188, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.b.1', 'IM', 3.94, 19, 0.5102, 2.8713, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.b.1', 'LV', 4.46, 19, 0.9089, 2.5535, 6.3727, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.b.2', 'IM', 3.54, 19, 0.4788, 2.5382, 4.5499, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.b.2', 'LV', 2.91, 19, 0.4726, 1.9124, 3.8983, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.b.3', 'IM', 2.78, 19, 0.3805, 1.9838, 3.5827, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.1.b.3', 'LV', 2.76, 19, 0.6495, 1.3939, 4.1228, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.a.1', 'IM', 3.33, 19, 0.3670, 2.5562, 4.0984, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.a.1', 'LV', 2.45, 19, 0.3924, 1.6287, 3.2775, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.a.2', 'IM', 1.93, 19, 0.3681, 1.1570, 2.7038, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.a.2', 'LV', 1.19, 18, 0.4957, 0.1427, 2.2344, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.a.3', 'IM', 2.44, 19, 0.3600, 1.6823, 3.1949, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.a.3', 'LV', 2.17, 19, 0.4704, 1.1799, 3.1564, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.a.4', 'IM', 1.80, 19, 0.2822, 1.2025, 2.3884, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.a.4', 'LV', 1.34, 18, 0.5586, 0.1652, 2.5224, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.1', 'IM', 2.92, 19, 0.2334, 2.4316, 3.4125, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.1', 'LV', 3.94, 18, 0.4467, 2.9945, 4.8796, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.2', 'IM', 1.52, 19, 0.1833, 1.1359, 1.9061, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.2', 'LV', 0.89, 19, 0.3020, 0.2519, 1.5206, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.3', 'IM', 2.24, 18, 0.3550, 1.4890, 2.9869, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.3', 'LV', 2.59, 17, 0.7737, 0.9545, 4.2349, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.4', 'IM', 2.28, 19, 0.3610, 1.5207, 3.0377, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.4', 'LV', 1.92, 18, 0.7192, 0.4018, 3.4365, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.5', 'IM', 1.78, 19, 0.2510, 1.2510, 2.3056, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.5', 'LV', 1.16, 18, 0.3993, 0.3176, 2.0025, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.6', 'IM', 2.47, 19, 0.4436, 1.5383, 3.4023, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.2.b.6', 'LV', 2.76, 19, 0.7353, 1.2163, 4.3058, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.a.1', 'IM', 4.34, 19, 0.3672, 3.5735, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.a.1', 'LV', 6.15, 18, 0.3279, 5.4619, 6.8454, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.a.2', 'IM', 4.20, 19, 0.2195, 3.7385, 4.6609, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.a.2', 'LV', 6.43, 18, 0.3499, 5.6906, 7.0000, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.a.3', 'IM', 4.33, 19, 0.3055, 3.6854, 4.9691, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.a.3', 'LV', 5.10, 18, 0.4284, 4.1974, 6.0051, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.a.4', 'IM', 3.77, 19, 0.4916, 2.7355, 4.8009, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.a.4', 'LV', 3.81, 19, 0.6056, 2.5379, 5.0827, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.1', 'IM', 1.11, 19, 0.1003, 1.0000, 1.3242, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.1', 'LV', 0.23, 19, 0.2010, 0.0000, 0.6548, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.2', 'IM', 1.84, 19, 0.4161, 1.0000, 2.7161, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.2', 'LV', 1.17, 19, 0.5343, 0.0502, 2.2951, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.4', 'IM', 3.46, 19, 0.3619, 2.7015, 4.2220, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.4', 'LV', 3.80, 19, 0.5482, 2.6504, 4.9536, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.5', 'IM', 1.41, 19, 0.2641, 1.0000, 1.9691, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.5', 'LV', 0.96, 19, 0.6478, 0.0000, 2.3170, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.6', 'IM', 1.73, 19, 0.3350, 1.0220, 2.4297, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.3.b.6', 'LV', 0.95, 19, 0.4095, 0.0906, 1.8115, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.1', 'IM', 1.96, 19, 0.3637, 1.1928, 2.7210, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.1', 'LV', 1.25, 19, 0.4747, 0.2527, 2.2474, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.2', 'IM', 2.95, 19, 0.3318, 2.2527, 3.6471, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.2', 'LV', 3.24, 18, 0.4228, 2.3520, 4.1362, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.3', 'IM', 1.51, 19, 0.1842, 1.1264, 1.9004, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.3', 'LV', 1.08, 19, 0.4328, 0.1730, 1.9916, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.4', 'IM', 3.14, 19, 0.4620, 2.1730, 4.1142, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.4', 'LV', 3.90, 19, 0.5087, 2.8312, 4.9688, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.5', 'IM', 2.39, 19, 0.3711, 1.6095, 3.1690, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.5', 'LV', 2.87, 19, 0.7447, 1.3088, 4.4379, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.6', 'IM', 1.64, 19, 0.2598, 1.0981, 2.1898, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.6', 'LV', 0.96, 19, 0.4110, 0.0966, 1.8237, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.7', 'IM', 1.66, 19, 0.2732, 1.0839, 2.2319, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.7', 'LV', 1.35, 19, 0.5037, 0.2959, 2.4125, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.8', 'IM', 1.47, 19, 0.2724, 1.0000, 2.0469, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.a.8', 'LV', 0.65, 19, 0.3383, 0.0000, 1.3583, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.1', 'IM', 2.14, 19, 0.3009, 1.5060, 2.7703, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.1', 'LV', 2.18, 19, 0.5303, 1.0656, 3.2940, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.2', 'IM', 1.74, 19, 0.3256, 1.0551, 2.4232, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.2', 'LV', 0.97, 19, 0.3995, 0.1270, 1.8058, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.3', 'IM', 1.79, 19, 0.3178, 1.1235, 2.4589, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.3', 'LV', 1.37, 19, 0.5445, 0.2257, 2.5138, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.4', 'IM', 1.62, 19, 0.3573, 1.0000, 2.3672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.4', 'LV', 0.65, 19, 0.3337, 0.0000, 1.3493, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.5', 'IM', 1.66, 19, 0.2497, 1.1398, 2.1890, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.5', 'LV', 0.99, 19, 0.3354, 0.2895, 1.6988, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.6', 'IM', 1.59, 19, 0.2525, 1.0607, 2.1217, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.b.6', 'LV', 1.10, 19, 0.4565, 0.1448, 2.0628, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.c.1', 'IM', 1.51, 19, 0.2516, 1.0000, 2.0386, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.c.1', 'LV', 1.28, 19, 0.6384, 0.0000, 2.6243, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.c.2', 'IM', 1.26, 19, 0.1731, 1.0000, 1.6211, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.c.2', 'LV', 0.27, 19, 0.1750, 0.0000, 0.6365, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.c.3', 'IM', 1.75, 19, 0.3116, 1.0975, 2.4066, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.A.4.c.3', 'LV', 1.42, 18, 0.6913, 0.0000, 2.8778, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.a.1', 'IM', 4.23, 22, 0.1362, 3.9433, 4.5097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.a.1', 'LV', 3.92, 21, 0.2054, 3.4868, 4.3439, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.a.2', 'IM', 3.76, 22, 0.2818, 3.1769, 4.3488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.a.2', 'LV', 4.90, 21, 0.5687, 3.7112, 6.0837, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.b.1', 'IM', 3.63, 22, 0.3865, 2.8279, 4.4354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.b.1', 'LV', 4.36, 20, 0.7690, 2.7470, 5.9662, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.b.2', 'IM', 4.02, 22, 0.3607, 3.2669, 4.7671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.b.2', 'LV', 4.65, 21, 0.7882, 3.0014, 6.2897, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.b.3', 'IM', 3.81, 21, 0.6108, 2.5369, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.1.b.3', 'LV', 4.17, 18, 0.9082, 2.2555, 6.0877, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.a.1', 'IM', 3.35, 22, 0.4417, 2.4303, 4.2674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.a.1', 'LV', 4.04, 21, 0.7604, 2.4491, 5.6214, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.a.2', 'IM', 2.48, 22, 0.6345, 1.1600, 3.7990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.a.2', 'LV', 2.50, 21, 1.2076, 0.0000, 5.0164, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.a.3', 'IM', 3.99, 22, 0.2452, 3.4795, 4.4993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.a.3', 'LV', 4.27, 21, 0.6594, 2.8902, 5.6413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.a.4', 'IM', 2.44, 20, 0.7847, 1.0000, 4.0863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.a.4', 'LV', 2.55, 18, 1.4162, 0.0000, 5.5331, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.1', 'IM', 3.89, 20, 0.0948, 3.6911, 4.0877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.1', 'LV', 4.77, 19, 0.6425, 3.4173, 6.1172, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.2', 'IM', 3.16, 20, 0.4057, 2.3133, 4.0114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.2', 'LV', 3.87, 18, 0.5603, 2.6904, 5.0549, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.3', 'IM', 3.26, 20, 0.3567, 2.5123, 4.0054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.3', 'LV', 3.78, 19, 0.7634, 2.1742, 5.3821, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.4', 'IM', 3.37, 22, 0.1840, 2.9864, 3.7517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.4', 'LV', 3.50, 21, 0.8353, 1.7577, 5.2425, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.5', 'IM', 2.78, 22, 0.3287, 2.0926, 3.4597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.5', 'LV', 2.88, 20, 0.7128, 1.3869, 4.3707, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.6', 'IM', 3.32, 22, 0.1296, 3.0478, 3.5870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.2.b.6', 'LV', 3.15, 21, 0.3768, 2.3649, 3.9367, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.a.1', 'IM', 3.26, 22, 0.4042, 2.4238, 4.1048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.a.1', 'LV', 3.96, 21, 0.6032, 2.6996, 5.2162, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.a.2', 'IM', 3.76, 22, 0.3902, 2.9504, 4.5734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.a.2', 'LV', 5.06, 20, 0.4151, 4.1933, 5.9310, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.a.3', 'IM', 4.62, 22, 0.2302, 4.1376, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.a.3', 'LV', 5.63, 21, 0.5930, 4.3972, 6.8710, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.a.4', 'IM', 4.67, 22, 0.2195, 4.2134, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.a.4', 'LV', 5.79, 21, 0.5845, 4.5707, 7.0000, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.1', 'IM', 2.44, 22, 0.7159, 1.0000, 3.9296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.1', 'LV', 2.41, 20, 1.2014, 0.0000, 4.9199, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.2', 'IM', 2.00, 20, 0.3639, 1.2405, 2.7639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.2', 'LV', 2.49, 19, 0.9946, 0.3968, 4.5757, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.4', 'IM', 4.35, 22, 0.2096, 3.9092, 4.7812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.4', 'LV', 4.90, 21, 0.8030, 3.2225, 6.5726, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.5', 'IM', 2.68, 22, 0.7405, 1.1399, 4.2199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.5', 'LV', 2.79, 20, 1.2837, 0.0987, 5.4722, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.6', 'IM', 2.61, 22, 0.5495, 1.4666, 3.7521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.3.b.6', 'LV', 2.58, 21, 0.8784, 0.7438, 4.4084, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.1', 'IM', 2.69, 21, 0.5255, 1.5938, 3.7861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.1', 'LV', 2.30, 19, 0.9434, 0.3169, 4.2810, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.2', 'IM', 3.90, 22, 0.6634, 2.5236, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.2', 'LV', 4.18, 21, 1.2165, 1.6451, 6.7203, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.3', 'IM', 3.14, 22, 0.6415, 1.8050, 4.4732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.3', 'LV', 3.09, 21, 1.4164, 0.1371, 6.0462, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.4', 'IM', 3.78, 21, 0.3403, 3.0700, 4.4897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.4', 'LV', 4.64, 20, 0.8124, 2.9397, 6.3405, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.5', 'IM', 3.50, 19, 0.2876, 2.8974, 4.1058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.5', 'LV', 3.72, 19, 0.6840, 2.2837, 5.1579, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.6', 'IM', 2.03, 20, 0.3927, 1.2107, 2.8546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.6', 'LV', 2.01, 20, 0.9635, 0.0000, 4.0219, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.7', 'IM', 2.71, 22, 0.3306, 2.0200, 3.3949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.7', 'LV', 2.79, 21, 0.5070, 1.7318, 3.8468, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.8', 'IM', 2.09, 20, 0.5282, 1.0000, 3.1930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.a.8', 'LV', 2.46, 20, 1.1436, 0.0681, 4.8554, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.1', 'IM', 3.19, 22, 0.3605, 2.4444, 3.9437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.1', 'LV', 3.76, 21, 0.8448, 2.0015, 5.5260, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.2', 'IM', 3.52, 21, 0.3489, 2.7925, 4.2479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.2', 'LV', 3.37, 20, 1.0017, 1.2729, 5.4661, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.3', 'IM', 2.74, 22, 0.1775, 2.3695, 3.1078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.3', 'LV', 2.89, 21, 0.5221, 1.8018, 3.9800, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.4', 'IM', 3.05, 21, 0.3269, 2.3670, 3.7308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.4', 'LV', 3.60, 20, 0.6347, 2.2737, 4.9305, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.5', 'IM', 3.06, 21, 0.3769, 2.2702, 3.8428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.5', 'LV', 3.44, 20, 0.6934, 1.9838, 4.8863, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.6', 'IM', 3.24, 22, 0.3522, 2.5071, 3.9719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.b.6', 'LV', 3.63, 21, 0.8000, 1.9574, 5.2951, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.c.1', 'IM', 1.98, 21, 0.2922, 1.3726, 2.5915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.c.1', 'LV', 2.08, 22, 0.7853, 0.4428, 3.7088, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.c.2', 'IM', 1.68, 19, 0.2929, 1.0620, 2.2927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.c.2', 'LV', 1.98, 19, 0.9315, 0.0260, 3.9399, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.c.3', 'IM', 3.19, 21, 0.4117, 2.3320, 4.0496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.A.4.c.3', 'LV', 3.30, 20, 0.6378, 1.9660, 4.6360, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.a.1', 'IM', 3.81, 21, 0.3034, 3.1779, 4.4438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.a.1', 'LV', 3.50, 21, 0.4696, 2.5212, 4.4805, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.a.2', 'IM', 3.73, 21, 0.3365, 3.0288, 4.4325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.a.2', 'LV', 4.51, 19, 0.5621, 3.3332, 5.6949, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.b.1', 'IM', 3.77, 21, 0.4644, 2.7997, 4.7371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.b.1', 'LV', 3.50, 21, 0.5943, 2.2562, 4.7356, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.b.2', 'IM', 3.89, 21, 0.4532, 2.9436, 4.8345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.b.2', 'LV', 3.68, 20, 0.9120, 1.7694, 5.5870, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.b.3', 'IM', 3.97, 21, 0.5346, 2.8571, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.1.b.3', 'LV', 4.00, 21, 0.8479, 2.2318, 5.7693, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.a.1', 'IM', 4.03, 21, 0.3700, 3.2600, 4.8036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.a.1', 'LV', 4.19, 21, 0.6310, 2.8695, 5.5021, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.a.2', 'IM', 3.73, 21, 0.4478, 2.7984, 4.6664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.a.2', 'LV', 3.84, 21, 0.5354, 2.7280, 4.9616, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.a.3', 'IM', 3.87, 21, 0.2505, 3.3474, 4.3924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.a.3', 'LV', 3.33, 21, 0.7680, 1.7238, 4.9278, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.a.4', 'IM', 3.14, 21, 0.4303, 2.2404, 4.0353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.a.4', 'LV', 3.28, 21, 0.6649, 1.8919, 4.6660, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.1', 'IM', 3.69, 21, 0.3586, 2.9387, 4.4347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.1', 'LV', 4.75, 21, 0.4012, 3.9112, 5.5850, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.2', 'IM', 2.93, 21, 0.5671, 1.7454, 4.1111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.2', 'LV', 3.08, 21, 0.8836, 1.2358, 4.9222, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.3', 'IM', 3.16, 21, 0.4423, 2.2383, 4.0837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.3', 'LV', 3.53, 21, 0.6733, 2.1270, 4.9361, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.4', 'IM', 2.98, 21, 0.4875, 1.9648, 3.9985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.4', 'LV', 3.13, 21, 0.7793, 1.5071, 4.7581, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.5', 'IM', 3.10, 21, 0.4327, 2.1952, 4.0004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.5', 'LV', 3.51, 20, 0.6697, 2.1067, 4.9101, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.6', 'IM', 3.40, 21, 0.4342, 2.4970, 4.3084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.2.b.6', 'LV', 4.59, 21, 0.3541, 3.8480, 5.3252, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.a.1', 'IM', 3.54, 21, 0.5053, 2.4832, 4.5912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.a.1', 'LV', 3.99, 21, 0.8324, 2.2546, 5.7274, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.a.2', 'IM', 3.45, 21, 0.3614, 2.6956, 4.2035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.a.2', 'LV', 4.91, 19, 0.5317, 3.7965, 6.0308, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.a.3', 'IM', 2.98, 21, 0.5786, 1.7768, 4.1907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.a.3', 'LV', 3.15, 21, 0.9675, 1.1309, 5.1673, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.a.4', 'IM', 3.59, 21, 0.3859, 2.7838, 4.3939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.a.4', 'LV', 3.30, 21, 0.5231, 2.2134, 4.3956, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.1', 'IM', 3.52, 21, 0.2324, 3.0401, 4.0099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.1', 'LV', 3.21, 21, 0.3224, 2.5405, 3.8857, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.2', 'IM', 2.15, 21, 0.4766, 1.1587, 3.1472, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.2', 'LV', 1.82, 21, 0.7519, 0.2506, 3.3876, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.4', 'IM', 2.79, 21, 0.4731, 1.8022, 3.7761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.4', 'LV', 3.52, 21, 0.7960, 1.8571, 5.1780, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.5', 'IM', 2.48, 20, 0.4044, 1.6318, 3.3249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.5', 'LV', 2.65, 21, 0.7268, 1.1306, 4.1627, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.6', 'IM', 4.00, 21, 0.2860, 3.4048, 4.5981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.3.b.6', 'LV', 3.62, 21, 0.4254, 2.7339, 4.5085, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.1', 'IM', 2.80, 21, 0.4379, 1.8833, 3.7101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.1', 'LV', 2.44, 21, 0.5027, 1.3914, 3.4888, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.2', 'IM', 3.85, 21, 0.2375, 3.3497, 4.3407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.2', 'LV', 4.09, 21, 0.4008, 3.2529, 4.9249, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.3', 'IM', 3.17, 21, 0.2668, 2.6116, 3.7246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.3', 'LV', 3.22, 21, 0.5272, 2.1211, 4.3207, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.4', 'IM', 3.33, 21, 0.1643, 2.9916, 3.6769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.4', 'LV', 3.64, 21, 0.4322, 2.7360, 4.5393, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.5', 'IM', 2.38, 20, 0.3397, 1.6688, 3.0906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.5', 'LV', 2.29, 20, 0.4992, 1.2402, 3.3299, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.6', 'IM', 2.16, 20, 0.3728, 1.3763, 2.9368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.6', 'LV', 2.01, 20, 0.6534, 0.6470, 3.3822, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.7', 'IM', 3.08, 20, 0.2396, 2.5769, 3.5799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.7', 'LV', 3.47, 20, 0.4450, 2.5337, 4.3965, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.8', 'IM', 3.01, 20, 0.2844, 2.4183, 3.6087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.a.8', 'LV', 3.44, 20, 0.4558, 2.4894, 4.3973, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.1', 'IM', 2.94, 21, 0.3654, 2.1773, 3.7019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.1', 'LV', 3.18, 21, 0.5611, 2.0058, 4.3466, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.2', 'IM', 2.76, 21, 0.3349, 2.0568, 3.4538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.2', 'LV', 2.79, 21, 0.5243, 1.6978, 3.8851, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.3', 'IM', 3.15, 21, 0.4110, 2.2926, 4.0073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.3', 'LV', 2.79, 21, 0.5825, 1.5714, 4.0015, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.4', 'IM', 2.86, 21, 0.4112, 2.0034, 3.7188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.4', 'LV', 2.77, 21, 0.6007, 1.5213, 4.0276, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.5', 'IM', 2.69, 21, 0.2905, 2.0849, 3.2969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.5', 'LV', 3.00, 21, 0.4756, 2.0115, 3.9955, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.6', 'IM', 2.88, 21, 0.3748, 2.0972, 3.6609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.b.6', 'LV', 3.27, 21, 0.6553, 1.9049, 4.6387, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.c.1', 'IM', 3.18, 21, 0.2930, 2.5700, 3.7922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.c.1', 'LV', 3.09, 21, 0.4983, 2.0473, 4.1261, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.c.2', 'IM', 1.86, 21, 0.3356, 1.1633, 2.5632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.c.2', 'LV', 1.75, 21, 0.6952, 0.2974, 3.1978, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.c.3', 'IM', 3.37, 20, 0.2903, 2.7621, 3.9773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.A.4.c.3', 'LV', 3.89, 21, 0.4150, 3.0276, 4.7591, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.a.1', 'IM', 4.06, 30, 0.1531, 3.7448, 4.3710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.a.1', 'LV', 3.63, 30, 0.2983, 3.0219, 4.2422, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.a.2', 'IM', 3.89, 30, 0.2708, 3.3326, 4.4403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.a.2', 'LV', 4.56, 30, 0.2885, 3.9695, 5.1496, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.b.1', 'IM', 3.77, 30, 0.2120, 3.3406, 4.2076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.b.1', 'LV', 3.88, 30, 0.3818, 3.1015, 4.6632, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.b.2', 'IM', 4.11, 30, 0.2538, 3.5879, 4.6259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.b.2', 'LV', 4.14, 30, 0.2842, 3.5600, 4.7226, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.b.3', 'IM', 3.48, 30, 0.3395, 2.7839, 4.1726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.1.b.3', 'LV', 3.14, 29, 0.4553, 2.2056, 4.0710, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.a.1', 'IM', 3.59, 29, 0.2491, 3.0807, 4.1011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.a.1', 'LV', 3.93, 30, 0.3044, 3.3118, 4.5570, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.a.2', 'IM', 3.70, 30, 0.2485, 3.1885, 4.2051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.a.2', 'LV', 3.83, 30, 0.3910, 3.0336, 4.6331, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.a.3', 'IM', 3.67, 30, 0.3269, 2.9999, 4.3369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.a.3', 'LV', 4.10, 29, 0.4348, 3.2133, 4.9947, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.a.4', 'IM', 3.25, 30, 0.4323, 2.3642, 4.1325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.a.4', 'LV', 3.32, 30, 0.5481, 2.1992, 4.4411, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.1', 'IM', 4.15, 30, 0.2984, 3.5375, 4.7580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.1', 'LV', 4.89, 30, 0.4802, 3.9042, 5.8684, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.2', 'IM', 3.54, 30, 0.3017, 2.9258, 4.1601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.2', 'LV', 4.11, 30, 0.3711, 3.3534, 4.8715, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.3', 'IM', 3.66, 30, 0.2573, 3.1372, 4.1899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.3', 'LV', 4.69, 30, 0.2982, 4.0844, 5.3043, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.4', 'IM', 3.58, 30, 0.2630, 3.0375, 4.1134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.4', 'LV', 4.20, 29, 0.2976, 3.5898, 4.8091, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.5', 'IM', 3.92, 30, 0.1916, 3.5249, 4.3086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.5', 'LV', 4.96, 30, 0.1681, 4.6141, 5.3016, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.6', 'IM', 3.96, 30, 0.1815, 3.5932, 4.3354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.2.b.6', 'LV', 4.95, 30, 0.2330, 4.4713, 5.4242, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.a.1', 'IM', 3.45, 29, 0.2732, 2.8903, 4.0095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.a.1', 'LV', 4.87, 27, 0.2732, 4.3071, 5.4302, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.a.2', 'IM', 3.70, 30, 0.3645, 2.9579, 4.4487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.a.2', 'LV', 5.17, 30, 0.2943, 4.5657, 5.7695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.a.3', 'IM', 3.71, 30, 0.4321, 2.8270, 4.5943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.a.3', 'LV', 4.38, 29, 0.5430, 3.2712, 5.4959, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.a.4', 'IM', 3.81, 30, 0.3837, 3.0276, 4.5970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.a.4', 'LV', 3.72, 30, 0.3974, 2.9032, 4.5286, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.1', 'IM', 2.78, 30, 0.2458, 2.2812, 3.2867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.1', 'LV', 2.89, 29, 0.1641, 2.5516, 3.2238, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.2', 'IM', 3.38, 30, 0.3700, 2.6184, 4.1320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.2', 'LV', 3.13, 30, 0.4886, 2.1258, 4.1245, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.4', 'IM', 3.29, 30, 0.4100, 2.4539, 4.1310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.4', 'LV', 3.63, 29, 0.5908, 2.4161, 4.8363, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.5', 'IM', 2.81, 29, 0.3410, 2.1136, 3.5106, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.5', 'LV', 2.06, 29, 0.4270, 1.1891, 2.9384, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.6', 'IM', 3.12, 30, 0.2197, 2.6699, 3.5686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.3.b.6', 'LV', 3.40, 30, 0.3076, 2.7687, 4.0269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.1', 'IM', 3.12, 30, 0.3153, 2.4785, 3.7683, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.1', 'LV', 3.18, 30, 0.4677, 2.2283, 4.1413, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.2', 'IM', 4.26, 30, 0.2111, 3.8271, 4.6904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.2', 'LV', 4.73, 30, 0.3090, 4.1025, 5.3665, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.3', 'IM', 3.85, 30, 0.2748, 3.2905, 4.4145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.3', 'LV', 4.20, 30, 0.3012, 3.5834, 4.8156, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.4', 'IM', 3.92, 30, 0.1433, 3.6258, 4.2120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.4', 'LV', 4.89, 30, 0.2662, 4.3475, 5.4364, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.5', 'IM', 3.13, 30, 0.3093, 2.4975, 3.7627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.5', 'LV', 3.08, 29, 0.3831, 2.2950, 3.8647, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.6', 'IM', 2.51, 30, 0.2085, 2.0816, 2.9346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.6', 'LV', 2.55, 29, 0.4540, 1.6171, 3.4771, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.7', 'IM', 3.18, 30, 0.2620, 2.6404, 3.7122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.7', 'LV', 3.83, 30, 0.3362, 3.1422, 4.5174, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.8', 'IM', 2.95, 30, 0.4251, 2.0767, 3.8154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.a.8', 'LV', 2.99, 30, 0.5525, 1.8583, 4.1184, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.1', 'IM', 4.05, 30, 0.1980, 3.6475, 4.4573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.1', 'LV', 5.26, 30, 0.3195, 4.6100, 5.9168, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.2', 'IM', 3.16, 30, 0.3680, 2.4033, 3.9085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.2', 'LV', 3.16, 30, 0.4973, 2.1382, 4.1722, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.3', 'IM', 3.24, 30, 0.2219, 2.7867, 3.6943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.3', 'LV', 3.45, 30, 0.2836, 2.8747, 4.0348, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.4', 'IM', 3.78, 30, 0.1981, 3.3768, 4.1873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.4', 'LV', 4.31, 30, 0.2903, 3.7127, 4.9003, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.5', 'IM', 2.86, 29, 0.2677, 2.3156, 3.4121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.5', 'LV', 3.26, 29, 0.5009, 2.2302, 4.2822, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.6', 'IM', 2.91, 29, 0.2635, 2.3689, 3.4484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.b.6', 'LV', 2.93, 29, 0.4959, 1.9158, 3.9475, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.c.1', 'IM', 2.82, 29, 0.2032, 2.4084, 3.2408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.c.1', 'LV', 3.23, 29, 0.2693, 2.6734, 3.7768, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.c.2', 'IM', 2.66, 29, 0.3242, 1.9978, 3.3260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.c.2', 'LV', 2.80, 29, 0.5464, 1.6771, 3.9157, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.c.3', 'IM', 3.13, 30, 0.3611, 2.3952, 3.8723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.A.4.c.3', 'LV', 3.37, 30, 0.5164, 2.3180, 4.4302, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.a.1', 'IM', 4.52, 22, 0.2006, 4.1069, 4.9411, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.a.1', 'LV', 4.41, 23, 0.6549, 3.0514, 5.7678, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.a.2', 'IM', 3.94, 23, 0.2857, 3.3523, 4.5371, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.a.2', 'LV', 4.59, 23, 0.3316, 3.9037, 5.2792, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.b.1', 'IM', 3.86, 23, 0.2303, 3.3857, 4.3408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.b.1', 'LV', 3.62, 22, 0.6029, 2.3702, 4.8779, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.b.2', 'IM', 4.13, 23, 0.3730, 3.3534, 4.9003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.b.2', 'LV', 4.25, 23, 0.4860, 3.2450, 5.2607, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.b.3', 'IM', 4.13, 22, 0.2670, 3.5757, 4.6864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.1.b.3', 'LV', 4.32, 23, 0.5373, 3.2039, 5.4323, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.a.1', 'IM', 3.70, 23, 0.1889, 3.3077, 4.0911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.a.1', 'LV', 4.67, 23, 0.4218, 3.7904, 5.5400, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.a.2', 'IM', 3.69, 22, 0.2143, 3.2466, 4.1378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.a.2', 'LV', 4.65, 22, 0.1865, 4.2595, 5.0350, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.a.3', 'IM', 3.74, 23, 0.1594, 3.4140, 4.0753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.a.3', 'LV', 4.18, 23, 0.2537, 3.6527, 4.7050, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.a.4', 'IM', 3.49, 23, 0.1738, 3.1293, 3.8502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.a.4', 'LV', 3.98, 23, 0.3162, 3.3211, 4.6327, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.1', 'IM', 4.10, 23, 0.1451, 3.8002, 4.4019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.1', 'LV', 4.54, 23, 0.1332, 4.2636, 4.8161, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.2', 'IM', 3.87, 23, 0.2214, 3.4101, 4.3284, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.2', 'LV', 4.63, 23, 0.3443, 3.9117, 5.3398, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.3', 'IM', 3.95, 23, 0.2867, 3.3554, 4.5446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.3', 'LV', 5.47, 23, 0.3673, 4.7083, 6.2317, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.4', 'IM', 3.50, 21, 0.2987, 2.8748, 4.1210, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.4', 'LV', 3.46, 21, 0.2876, 2.8587, 4.0586, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.5', 'IM', 3.72, 20, 0.2747, 3.1472, 4.2973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.5', 'LV', 4.53, 20, 0.5783, 3.3162, 5.7371, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.6', 'IM', 4.43, 21, 0.1794, 4.0595, 4.8080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.2.b.6', 'LV', 5.76, 21, 0.2802, 5.1803, 6.3495, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.a.1', 'IM', 3.66, 21, 0.2111, 3.2191, 4.0999, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.a.1', 'LV', 4.99, 21, 0.3297, 4.3037, 5.6792, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.a.2', 'IM', 3.83, 23, 0.2158, 3.3824, 4.2777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.a.2', 'LV', 5.10, 23, 0.3683, 4.3320, 5.8598, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.a.3', 'IM', 3.39, 23, 0.2165, 2.9382, 3.8362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.a.3', 'LV', 3.78, 23, 0.1770, 3.4164, 4.1507, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.a.4', 'IM', 3.10, 23, 0.4840, 2.1007, 4.1081, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.a.4', 'LV', 2.88, 23, 0.7279, 1.3657, 4.3850, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.1', 'IM', 3.31, 23, 0.4207, 2.4328, 4.1778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.1', 'LV', 3.71, 23, 0.4477, 2.7835, 4.6402, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.2', 'IM', 4.21, 23, 0.2670, 3.6521, 4.7597, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.2', 'LV', 5.13, 23, 0.3815, 4.3346, 5.9171, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.4', 'IM', 2.82, 23, 0.3134, 2.1655, 3.4655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.4', 'LV', 3.09, 23, 0.3952, 2.2750, 3.9142, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.5', 'IM', 2.95, 23, 0.3425, 2.2393, 3.6600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.5', 'LV', 3.31, 23, 0.5094, 2.2539, 4.3666, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.6', 'IM', 3.78, 23, 0.2356, 3.2871, 4.2645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.3.b.6', 'LV', 4.30, 23, 0.4402, 3.3875, 5.2133, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.1', 'IM', 3.66, 23, 0.2877, 3.0599, 4.2534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.1', 'LV', 3.69, 23, 0.3465, 2.9672, 4.4046, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.2', 'IM', 4.68, 23, 0.1140, 4.4487, 4.9213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.2', 'LV', 5.48, 23, 0.2901, 4.8802, 6.0834, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.3', 'IM', 3.24, 22, 0.6784, 1.8282, 4.6497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.3', 'LV', 3.48, 22, 1.0743, 1.2430, 5.7112, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.4', 'IM', 4.07, 23, 0.2304, 3.5904, 4.5459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.4', 'LV', 5.31, 23, 0.3714, 4.5375, 6.0780, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.5', 'IM', 2.97, 23, 0.2342, 2.4847, 3.4561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.5', 'LV', 3.49, 23, 0.4307, 2.5981, 4.3844, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.6', 'IM', 3.23, 23, 0.4977, 2.1971, 4.2616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.6', 'LV', 3.71, 23, 0.7183, 2.2171, 5.1963, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.7', 'IM', 3.67, 23, 0.2306, 3.1920, 4.1483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.7', 'LV', 4.97, 23, 0.3094, 4.3322, 5.6155, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.8', 'IM', 3.27, 23, 0.6058, 2.0130, 4.5259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.a.8', 'LV', 3.52, 23, 0.9865, 1.4712, 5.5628, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.1', 'IM', 4.55, 22, 0.1354, 4.2692, 4.8325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.1', 'LV', 5.92, 23, 0.2874, 5.3244, 6.5166, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.2', 'IM', 4.06, 23, 0.1855, 3.6733, 4.4428, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.2', 'LV', 4.89, 23, 0.2845, 4.2970, 5.4768, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.3', 'IM', 3.54, 23, 0.2652, 2.9917, 4.0919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.3', 'LV', 4.11, 23, 0.3761, 3.3320, 4.8918, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.4', 'IM', 3.62, 23, 0.1834, 3.2423, 4.0028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.4', 'LV', 4.49, 23, 0.3803, 3.6993, 5.2767, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.5', 'IM', 3.55, 23, 0.1856, 3.1620, 3.9318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.5', 'LV', 4.36, 23, 0.2629, 3.8130, 4.9034, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.6', 'IM', 3.46, 23, 0.4623, 2.4990, 4.4164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.b.6', 'LV', 4.13, 23, 0.5368, 3.0138, 5.2402, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.c.1', 'IM', 2.90, 23, 0.4883, 1.8836, 3.9088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.c.1', 'LV', 3.05, 23, 0.7894, 1.4145, 4.6886, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.c.2', 'IM', 2.47, 22, 0.5040, 1.4251, 3.5212, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.c.2', 'LV', 2.38, 23, 0.7173, 0.8927, 3.8678, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.c.3', 'IM', 3.30, 23, 0.2515, 2.7811, 3.8243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '4.A.4.c.3', 'LV', 3.87, 23, 0.3324, 3.1844, 4.5631, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.a.1', 'IM', 3.85, 19, 0.2153, 3.3960, 4.3008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.a.1', 'LV', 2.75, 19, 0.5703, 1.5514, 3.9478, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.a.2', 'IM', 4.09, 19, 0.3484, 3.3567, 4.8205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.a.2', 'LV', 4.93, 19, 0.3409, 4.2134, 5.6458, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.b.1', 'IM', 3.85, 19, 0.2161, 3.3920, 4.3001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.b.1', 'LV', 3.02, 18, 0.6069, 1.7430, 4.3040, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.b.2', 'IM', 4.20, 19, 0.3330, 3.4977, 4.8972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.b.2', 'LV', 3.85, 19, 0.5202, 2.7611, 4.9471, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.b.3', 'IM', 3.91, 19, 0.5078, 2.8456, 4.9793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.1.b.3', 'LV', 3.51, 19, 0.5189, 2.4176, 4.5980, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.a.1', 'IM', 3.93, 18, 0.1758, 3.5565, 4.2984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.a.1', 'LV', 4.06, 18, 0.3467, 3.3331, 4.7959, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.a.2', 'IM', 3.35, 19, 0.3881, 2.5372, 4.1680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.a.2', 'LV', 3.08, 19, 0.7600, 1.4872, 4.6806, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.a.3', 'IM', 4.24, 19, 0.1637, 3.8927, 4.5805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.a.3', 'LV', 3.46, 19, 0.4334, 2.5446, 4.3655, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.a.4', 'IM', 3.27, 18, 0.5886, 2.0258, 4.5095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.a.4', 'LV', 3.12, 18, 1.0272, 0.9516, 5.2859, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.1', 'IM', 4.40, 19, 0.1992, 3.9793, 4.8163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.1', 'LV', 4.33, 19, 0.5851, 3.0978, 5.5564, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.2', 'IM', 3.49, 18, 0.8755, 1.6385, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.2', 'LV', 3.53, 18, 1.2491, 0.8991, 6.1698, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.3', 'IM', 3.99, 19, 0.2859, 3.3890, 4.5904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.3', 'LV', 4.60, 18, 0.4807, 3.5839, 5.6121, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.4', 'IM', 3.92, 17, 0.3704, 3.1355, 4.7058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.4', 'LV', 4.27, 17, 0.6216, 2.9562, 5.5916, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.5', 'IM', 3.20, 18, 0.3620, 2.4411, 3.9686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.5', 'LV', 4.08, 18, 0.6845, 2.6357, 5.5242, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.6', 'IM', 3.89, 19, 0.2979, 3.2629, 4.5147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.2.b.6', 'LV', 4.70, 19, 0.4827, 3.6828, 5.7109, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.a.1', 'IM', 4.44, 19, 0.2090, 3.9984, 4.8767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.a.1', 'LV', 5.88, 18, 0.4854, 4.8534, 6.9016, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.a.2', 'IM', 4.55, 19, 0.2338, 4.0576, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.a.2', 'LV', 5.87, 19, 0.2223, 5.3995, 6.3336, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.a.3', 'IM', 4.56, 19, 0.2333, 4.0659, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.a.3', 'LV', 4.59, 19, 0.5651, 3.4068, 5.7814, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.a.4', 'IM', 4.22, 19, 0.1628, 3.8776, 4.5618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.a.4', 'LV', 3.50, 19, 0.4135, 2.6359, 4.3733, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.1', 'IM', 2.17, 17, 0.5659, 1.0000, 3.3680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.1', 'LV', 1.80, 17, 0.9249, 0.0000, 3.7621, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.2', 'IM', 3.64, 17, 0.2098, 3.1974, 4.0871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.2', 'LV', 3.71, 17, 0.6063, 2.4232, 4.9937, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.4', 'IM', 4.31, 18, 0.3969, 3.4769, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.4', 'LV', 5.48, 18, 0.3311, 4.7828, 6.1800, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.5', 'IM', 2.68, 17, 0.7627, 1.0620, 4.2959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.5', 'LV', 2.59, 17, 1.1863, 0.0727, 5.1022, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.6', 'IM', 3.00, 17, 0.4468, 2.0542, 3.9484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.3.b.6', 'LV', 2.55, 17, 0.8393, 0.7718, 4.3302, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.1', 'IM', 2.42, 17, 0.5027, 1.3521, 3.4834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.1', 'LV', 2.65, 16, 1.0278, 0.4575, 4.8391, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.2', 'IM', 4.02, 19, 0.1288, 3.7475, 4.2885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.2', 'LV', 3.92, 17, 0.4158, 3.0372, 4.7999, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.3', 'IM', 2.44, 17, 0.6584, 1.0424, 3.8339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.3', 'LV', 1.71, 16, 0.8041, 0.0000, 3.4204, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.4', 'IM', 3.58, 19, 0.2398, 3.0751, 4.0828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.4', 'LV', 4.47, 18, 0.5149, 3.3836, 5.5561, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.5', 'IM', 3.24, 17, 0.3816, 2.4301, 4.0478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.5', 'LV', 2.71, 16, 0.7666, 1.0777, 4.3457, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.6', 'IM', 2.10, 17, 0.4753, 1.0945, 3.1098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.6', 'LV', 2.16, 16, 1.1390, 0.0000, 4.5883, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.7', 'IM', 3.10, 19, 0.3772, 2.3042, 3.8890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.7', 'LV', 3.04, 18, 0.5599, 1.8614, 4.2239, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.8', 'IM', 2.06, 17, 0.4687, 1.0652, 3.0525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.a.8', 'LV', 1.68, 16, 0.8144, 0.0000, 3.4148, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.1', 'IM', 2.63, 18, 0.3794, 1.8258, 3.4267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.1', 'LV', 4.03, 18, 1.2497, 1.3971, 6.6701, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.2', 'IM', 3.23, 18, 0.2106, 2.7888, 3.6775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.2', 'LV', 3.63, 18, 0.7307, 2.0841, 5.1676, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.3', 'IM', 3.36, 19, 0.6507, 1.9911, 4.7252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.3', 'LV', 3.02, 19, 0.9989, 0.9228, 5.1203, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.4', 'IM', 3.40, 19, 0.3283, 2.7085, 4.0880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.4', 'LV', 3.45, 19, 0.3914, 2.6281, 4.2728, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.5', 'IM', 2.71, 19, 0.5039, 1.6527, 3.7701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.5', 'LV', 2.52, 19, 0.7341, 0.9801, 4.0646, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.6', 'IM', 2.52, 18, 0.4665, 1.5346, 3.5031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.b.6', 'LV', 2.11, 18, 0.6900, 0.6522, 3.5636, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.c.1', 'IM', 2.37, 18, 0.4974, 1.3213, 3.4200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.c.1', 'LV', 1.83, 18, 0.7728, 0.1977, 3.4587, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.c.2', 'IM', 1.55, 18, 0.3635, 1.0000, 2.3178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.c.2', 'LV', 0.79, 18, 0.5408, 0.0000, 1.9350, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.c.3', 'IM', 2.45, 19, 0.6057, 1.1821, 3.7271, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.A.4.c.3', 'LV', 1.47, 19, 0.7230, 0.0000, 2.9906, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.a.1', 'IM', 4.09, 21, 0.1003, 3.8783, 4.2966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.a.1', 'LV', 3.32, 22, 0.3034, 2.6909, 3.9527, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.a.2', 'IM', 4.04, 23, 0.1364, 3.7607, 4.3265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.a.2', 'LV', 4.75, 23, 0.2416, 4.2518, 5.2539, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.b.1', 'IM', 3.90, 23, 0.2071, 3.4709, 4.3298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.b.1', 'LV', 4.36, 22, 0.4095, 3.5125, 5.2155, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.b.2', 'IM', 4.13, 23, 0.1852, 3.7487, 4.5171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.b.2', 'LV', 4.57, 22, 0.4633, 3.6099, 5.5368, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.b.3', 'IM', 3.47, 23, 0.2622, 2.9239, 4.0114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.1.b.3', 'LV', 3.39, 22, 0.2943, 2.7762, 4.0004, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.a.1', 'IM', 3.40, 23, 0.2866, 2.8106, 3.9992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.a.1', 'LV', 3.77, 22, 0.3177, 3.1068, 4.4282, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.a.2', 'IM', 3.34, 23, 0.2276, 2.8707, 3.8148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.a.2', 'LV', 3.81, 22, 0.3698, 3.0443, 4.5823, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.a.3', 'IM', 3.58, 23, 0.2069, 3.1482, 4.0065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.a.3', 'LV', 3.79, 22, 0.2889, 3.1933, 4.3950, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.a.4', 'IM', 2.88, 22, 0.2037, 2.4546, 3.3019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.a.4', 'LV', 3.32, 22, 0.2242, 2.8546, 3.7869, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.1', 'IM', 3.84, 23, 0.2369, 3.3482, 4.3307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.1', 'LV', 4.50, 22, 0.2338, 4.0123, 4.9848, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.2', 'IM', 3.07, 23, 0.2972, 2.4529, 3.6856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.2', 'LV', 4.06, 21, 0.4316, 3.1647, 4.9652, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.3', 'IM', 3.42, 22, 0.2640, 2.8666, 3.9648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.3', 'LV', 4.30, 21, 0.2857, 3.7001, 4.8920, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.4', 'IM', 3.30, 23, 0.1357, 3.0141, 3.5769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.4', 'LV', 3.30, 22, 0.2567, 2.7662, 3.8340, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.5', 'IM', 3.89, 23, 0.1374, 3.6057, 4.1755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.5', 'LV', 4.94, 22, 0.3728, 4.1623, 5.7130, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.6', 'IM', 3.80, 23, 0.1969, 3.3961, 4.2129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.2.b.6', 'LV', 4.75, 22, 0.4463, 3.8222, 5.6784, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.a.1', 'IM', 3.88, 23, 0.3252, 3.2099, 4.5589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.a.1', 'LV', 5.26, 22, 0.2632, 4.7090, 5.8036, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.a.2', 'IM', 4.15, 23, 0.1941, 3.7445, 4.5494, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.a.2', 'LV', 6.21, 22, 0.1943, 5.8069, 6.6148, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.a.3', 'IM', 3.25, 23, 0.2884, 2.6528, 3.8492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.a.3', 'LV', 4.10, 22, 0.5266, 3.0068, 5.1971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.a.4', 'IM', 3.74, 23, 0.2920, 3.1308, 4.3418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.a.4', 'LV', 3.73, 22, 0.3545, 2.9965, 4.4711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.1', 'IM', 1.77, 23, 0.1949, 1.3696, 2.1781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.1', 'LV', 1.35, 22, 0.4235, 0.4647, 2.2262, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.2', 'IM', 2.92, 23, 0.3774, 2.1411, 3.7065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.2', 'LV', 3.14, 22, 0.5861, 1.9178, 4.3557, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.4', 'IM', 3.20, 22, 0.3062, 2.5639, 3.8374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.4', 'LV', 4.19, 21, 0.5712, 3.0028, 5.3858, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.5', 'IM', 1.54, 22, 0.1825, 1.1570, 1.9163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.5', 'LV', 0.90, 21, 0.3429, 0.1812, 1.6117, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.6', 'IM', 2.72, 23, 0.2272, 2.2440, 3.1865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.3.b.6', 'LV', 2.37, 22, 0.2740, 1.7968, 2.9363, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.1', 'IM', 3.22, 23, 0.2303, 2.7465, 3.7016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.1', 'LV', 2.88, 22, 0.4386, 1.9653, 3.7897, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.2', 'IM', 3.91, 23, 0.1226, 3.6552, 4.1638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.2', 'LV', 4.62, 22, 0.3042, 3.9895, 5.2546, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.3', 'IM', 2.64, 23, 0.2934, 2.0338, 3.2506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.3', 'LV', 2.63, 22, 0.2757, 2.0531, 3.1997, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.4', 'IM', 3.31, 23, 0.2315, 2.8258, 3.7858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.4', 'LV', 4.13, 22, 0.3667, 3.3643, 4.8895, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.5', 'IM', 2.43, 23, 0.1676, 2.0794, 2.7746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.5', 'LV', 2.61, 22, 0.2968, 1.9936, 3.2279, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.6', 'IM', 1.85, 23, 0.1623, 1.5150, 2.1882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.6', 'LV', 1.26, 22, 0.2943, 0.6450, 1.8692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.7', 'IM', 2.94, 23, 0.1436, 2.6459, 3.2416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.7', 'LV', 3.78, 22, 0.3106, 3.1294, 4.4214, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.8', 'IM', 2.29, 23, 0.2309, 1.8144, 2.7720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.a.8', 'LV', 2.32, 22, 0.3194, 1.6602, 2.9886, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.1', 'IM', 3.86, 23, 0.2562, 3.3279, 4.3907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.1', 'LV', 5.35, 22, 0.5418, 4.2241, 6.4776, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.2', 'IM', 3.42, 23, 0.1666, 3.0768, 3.7678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.2', 'LV', 4.01, 22, 0.3063, 3.3771, 4.6510, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.3', 'IM', 3.24, 23, 0.2100, 2.8025, 3.6735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.3', 'LV', 3.84, 22, 0.2367, 3.3493, 4.3340, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.4', 'IM', 3.24, 23, 0.2800, 2.6588, 3.8203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.4', 'LV', 3.98, 22, 0.4543, 3.0353, 4.9250, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.5', 'IM', 3.05, 23, 0.3149, 2.3940, 3.7003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.5', 'LV', 3.94, 23, 0.4554, 2.9983, 4.8871, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.6', 'IM', 2.64, 23, 0.2951, 2.0305, 3.2546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.b.6', 'LV', 2.97, 23, 0.5427, 1.8397, 4.0906, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.c.1', 'IM', 2.06, 23, 0.2371, 1.5682, 2.5515, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.c.1', 'LV', 1.62, 23, 0.3729, 0.8467, 2.3933, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.c.2', 'IM', 1.76, 23, 0.2116, 1.3234, 2.2010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.c.2', 'LV', 1.28, 23, 0.3609, 0.5331, 2.0299, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.c.3', 'IM', 3.09, 23, 0.2310, 2.6083, 3.5664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.A.4.c.3', 'LV', 4.13, 22, 0.4196, 3.2595, 5.0049, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.a.1', 'IM', 3.81, 25, 0.3471, 3.0953, 4.5281, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.a.1', 'LV', 2.46, 25, 0.3566, 1.7196, 3.1914, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.a.2', 'IM', 2.48, 25, 0.5829, 1.2752, 3.6815, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.a.2', 'LV', 2.48, 24, 0.9727, 0.4649, 4.4893, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.b.1', 'IM', 3.20, 25, 0.6247, 1.9126, 4.4912, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.b.1', 'LV', 2.98, 23, 0.9009, 1.1085, 4.8454, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.b.2', 'IM', 3.78, 25, 0.6177, 2.5076, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.b.2', 'LV', 3.56, 24, 1.2686, 0.9372, 6.1859, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.b.3', 'IM', 3.78, 24, 0.6698, 2.3941, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.1.b.3', 'LV', 3.51, 24, 1.1310, 1.1743, 5.8536, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.a.1', 'IM', 3.04, 25, 0.6233, 1.7566, 4.3296, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.a.1', 'LV', 3.22, 24, 0.9703, 1.2082, 5.2225, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.a.2', 'IM', 1.69, 25, 0.2401, 1.1972, 2.1884, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.a.2', 'LV', 1.32, 24, 0.4832, 0.3179, 2.3171, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.a.3', 'IM', 3.19, 25, 0.5008, 2.1583, 4.2253, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.a.3', 'LV', 2.23, 24, 0.7037, 0.7730, 3.6846, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.a.4', 'IM', 2.21, 25, 0.4890, 1.1977, 3.2162, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.a.4', 'LV', 2.20, 24, 0.8874, 0.3671, 4.0384, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.1', 'IM', 3.63, 25, 0.6007, 2.3910, 4.8704, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.1', 'LV', 4.05, 24, 0.9762, 2.0308, 6.0695, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.2', 'IM', 3.59, 25, 0.5787, 2.3963, 4.7851, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.2', 'LV', 3.20, 24, 0.9745, 1.1875, 5.2195, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.3', 'IM', 2.47, 25, 0.5835, 1.2689, 3.6776, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.3', 'LV', 2.74, 24, 1.0657, 0.5339, 4.9429, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.4', 'IM', 2.78, 25, 0.4123, 1.9278, 3.6298, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.4', 'LV', 2.00, 24, 0.6043, 0.7474, 3.2474, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.5', 'IM', 3.25, 25, 0.9366, 1.3175, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.5', 'LV', 3.49, 24, 1.5109, 0.3600, 6.6111, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.6', 'IM', 3.59, 25, 0.6853, 2.1770, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.2.b.6', 'LV', 3.83, 25, 0.9415, 1.8841, 5.7705, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.a.1', 'IM', 4.62, 25, 0.1973, 4.2084, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.a.1', 'LV', 6.37, 24, 0.3444, 5.6555, 7.0000, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.a.2', 'IM', 4.62, 25, 0.1963, 4.2147, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.a.2', 'LV', 6.61, 24, 0.3589, 5.8718, 7.0000, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.a.3', 'IM', 2.70, 25, 0.7303, 1.1947, 4.2091, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.a.3', 'LV', 3.11, 24, 1.4178, 0.1799, 6.0459, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.a.4', 'IM', 3.25, 25, 0.5532, 2.1109, 4.3946, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.a.4', 'LV', 3.28, 24, 0.8072, 1.6059, 4.9455, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.1', 'IM', 1.04, 25, 0.0324, 1.0000, 1.1052, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.1', 'LV', 0.06, 25, 0.0485, 0.0000, 0.1566, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.2', 'IM', 3.24, 25, 0.4997, 2.2097, 4.2724, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.2', 'LV', 3.42, 25, 0.7501, 1.8744, 4.9707, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.4', 'IM', 2.96, 25, 0.6321, 1.6603, 4.2697, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.4', 'LV', 3.23, 25, 0.8064, 1.5663, 4.8948, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.5', 'IM', 1.42, 25, 0.1715, 1.0701, 1.7780, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.5', 'LV', 0.81, 25, 0.3404, 0.1113, 1.5166, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.6', 'IM', 2.22, 24, 0.2728, 1.6517, 2.7803, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.3.b.6', 'LV', 1.61, 24, 0.4859, 0.6054, 2.6156, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.1', 'IM', 2.96, 25, 0.4312, 2.0697, 3.8495, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.1', 'LV', 3.60, 23, 0.7701, 1.9996, 5.1937, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.2', 'IM', 4.16, 25, 0.3777, 3.3779, 4.9372, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.2', 'LV', 4.74, 24, 0.6177, 3.4602, 6.0159, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.3', 'IM', 2.80, 25, 0.7617, 1.2265, 4.3706, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.3', 'LV', 3.55, 25, 1.2199, 1.0312, 6.0667, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.4', 'IM', 3.73, 25, 0.3660, 2.9784, 4.4891, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.4', 'LV', 4.73, 25, 0.5294, 3.6370, 5.8222, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.5', 'IM', 2.22, 24, 0.3908, 1.4151, 3.0320, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.5', 'LV', 1.82, 25, 0.4453, 0.9053, 2.7433, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.6', 'IM', 1.61, 25, 0.3299, 1.0000, 2.2910, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.6', 'LV', 1.20, 25, 0.6549, 0.0000, 2.5485, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.7', 'IM', 3.52, 25, 0.7167, 2.0421, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.7', 'LV', 4.26, 24, 1.1212, 1.9422, 6.5808, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.8', 'IM', 2.50, 25, 0.3730, 1.7347, 3.2744, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.a.8', 'LV', 1.91, 25, 0.5039, 0.8656, 2.9454, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.1', 'IM', 3.93, 25, 0.5324, 2.8324, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.1', 'LV', 4.37, 24, 0.9542, 2.3911, 6.3390, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.2', 'IM', 2.78, 25, 0.7664, 1.1941, 4.3577, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.2', 'LV', 3.14, 25, 1.2856, 0.4818, 5.7884, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.3', 'IM', 3.92, 25, 0.5391, 2.8098, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.3', 'LV', 4.07, 25, 0.5272, 2.9787, 5.1550, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.4', 'IM', 3.00, 25, 0.4237, 2.1272, 3.8763, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.4', 'LV', 3.39, 25, 0.5055, 2.3439, 4.4307, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.5', 'IM', 3.35, 25, 0.5105, 2.2920, 4.3993, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.5', 'LV', 3.58, 25, 0.7994, 1.9323, 5.2321, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.6', 'IM', 3.10, 25, 0.3839, 2.3097, 3.8945, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.b.6', 'LV', 3.85, 24, 1.1197, 1.5291, 6.1616, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.c.1', 'IM', 1.99, 24, 0.4715, 1.0145, 2.9652, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.c.1', 'LV', 1.94, 24, 0.9489, 0.0000, 3.9058, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.c.2', 'IM', 2.53, 24, 0.8535, 1.0000, 4.2965, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.c.2', 'LV', 2.67, 24, 1.4558, 0.0000, 5.6790, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.c.3', 'IM', 3.03, 25, 0.8818, 1.2115, 4.8515, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.A.4.c.3', 'LV', 3.44, 24, 1.2233, 0.9129, 5.9742, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.a.1', 'IM', 4.12, 40, 0.1690, 3.7762, 4.4597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.a.1', 'LV', 3.45, 40, 0.4666, 2.5104, 4.3979, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.a.2', 'IM', 4.08, 39, 0.2345, 3.6011, 4.5505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.a.2', 'LV', 4.21, 38, 0.3678, 3.4621, 4.9527, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.b.1', 'IM', 4.19, 39, 0.2071, 3.7660, 4.6043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.b.1', 'LV', 3.89, 36, 0.4114, 3.0550, 4.7255, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.b.2', 'IM', 4.08, 39, 0.1982, 3.6834, 4.4858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.b.2', 'LV', 3.95, 37, 0.3945, 3.1454, 4.7456, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.b.3', 'IM', 3.32, 40, 0.2863, 2.7403, 3.8985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.1.b.3', 'LV', 2.87, 39, 0.4447, 1.9654, 3.7658, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.a.1', 'IM', 3.45, 40, 0.3469, 2.7456, 4.1491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.a.1', 'LV', 3.32, 39, 0.4902, 2.3288, 4.3136, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.a.2', 'IM', 3.63, 40, 0.3053, 3.0097, 4.2447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.a.2', 'LV', 3.60, 39, 0.4188, 2.7490, 4.4446, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.a.3', 'IM', 3.44, 38, 0.3069, 2.8178, 4.0615, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.a.3', 'LV', 3.24, 39, 0.4817, 2.2655, 4.2158, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.a.4', 'IM', 3.44, 39, 0.2848, 2.8612, 4.0143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.a.4', 'LV', 3.25, 39, 0.3275, 2.5870, 3.9130, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.1', 'IM', 3.83, 39, 0.2021, 3.4201, 4.2382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.1', 'LV', 3.94, 39, 0.3928, 3.1408, 4.7313, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.2', 'IM', 3.51, 38, 0.2163, 3.0765, 3.9532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.2', 'LV', 4.18, 37, 0.4191, 3.3296, 5.0295, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.3', 'IM', 3.55, 39, 0.1890, 3.1710, 3.9362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.3', 'LV', 4.32, 39, 0.4527, 3.4086, 5.2414, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.4', 'IM', 2.86, 40, 0.1729, 2.5079, 3.2073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.4', 'LV', 2.74, 39, 0.2854, 2.1620, 3.3176, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.5', 'IM', 3.47, 40, 0.2796, 2.9060, 4.0369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.5', 'LV', 3.74, 39, 0.4827, 2.7587, 4.7132, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.6', 'IM', 3.70, 40, 0.2274, 3.2430, 4.1627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.2.b.6', 'LV', 4.38, 39, 0.3976, 3.5768, 5.1867, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.a.1', 'IM', 4.01, 40, 0.1771, 3.6499, 4.3665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.a.1', 'LV', 5.57, 39, 0.4195, 4.7166, 6.4152, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.a.2', 'IM', 4.05, 39, 0.2418, 3.5625, 4.5415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.a.2', 'LV', 5.97, 38, 0.3236, 5.3156, 6.6269, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.a.3', 'IM', 3.48, 40, 0.3306, 2.8071, 4.1444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.a.3', 'LV', 4.51, 39, 0.4659, 3.5649, 5.4511, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.a.4', 'IM', 3.65, 40, 0.2250, 3.1986, 4.1087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.a.4', 'LV', 3.50, 40, 0.2610, 2.9700, 4.0257, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.1', 'IM', 2.63, 39, 0.4208, 1.7774, 3.4812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.1', 'LV', 2.19, 38, 0.5017, 1.1691, 3.2022, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.2', 'IM', 3.60, 40, 0.2204, 3.1516, 4.0433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.2', 'LV', 3.93, 40, 0.3533, 3.2194, 4.6487, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.4', 'IM', 3.00, 39, 0.3896, 2.2100, 3.7875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.4', 'LV', 3.31, 40, 0.5160, 2.2667, 4.3540, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.5', 'IM', 2.34, 40, 0.2502, 1.8353, 2.8474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.5', 'LV', 2.13, 40, 0.4237, 1.2759, 2.9899, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.6', 'IM', 3.17, 40, 0.2947, 2.5704, 3.7624, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.3.b.6', 'LV', 3.10, 39, 0.4084, 2.2745, 3.9279, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.1', 'IM', 3.08, 40, 0.2249, 2.6217, 3.5316, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.1', 'LV', 2.55, 38, 0.2184, 2.1070, 2.9920, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.2', 'IM', 3.91, 40, 0.2412, 3.4188, 4.3947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.2', 'LV', 4.22, 40, 0.3126, 3.5889, 4.8534, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.3', 'IM', 3.08, 40, 0.3205, 2.4334, 3.7300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.3', 'LV', 3.32, 39, 0.3643, 2.5874, 4.0626, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.4', 'IM', 3.41, 40, 0.2595, 2.8809, 3.9308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.4', 'LV', 4.13, 40, 0.3024, 3.5144, 4.7378, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.5', 'IM', 2.86, 39, 0.1960, 2.4667, 3.2602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.5', 'LV', 3.04, 40, 0.3608, 2.3124, 3.7719, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.6', 'IM', 2.24, 40, 0.2203, 1.7957, 2.6868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.6', 'LV', 1.93, 40, 0.4020, 1.1124, 2.7386, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.7', 'IM', 3.19, 40, 0.2024, 2.7780, 3.5968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.7', 'LV', 3.46, 39, 0.3603, 2.7277, 4.1864, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.8', 'IM', 2.86, 39, 0.3942, 2.0646, 3.6604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.a.8', 'LV', 2.70, 38, 0.6193, 1.4444, 3.9540, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.1', 'IM', 3.64, 40, 0.2526, 3.1315, 4.1532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.1', 'LV', 4.86, 40, 0.4623, 3.9259, 5.7962, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.2', 'IM', 3.33, 39, 0.1384, 3.0538, 3.6142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.2', 'LV', 3.67, 39, 0.3338, 2.9974, 4.3489, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.3', 'IM', 3.08, 38, 0.1368, 2.7991, 3.3534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.3', 'LV', 3.28, 38, 0.2828, 2.7070, 3.8530, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.4', 'IM', 3.35, 40, 0.2416, 2.8597, 3.8370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.4', 'LV', 3.81, 40, 0.4939, 2.8061, 4.8043, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.5', 'IM', 3.01, 39, 0.1224, 2.7642, 3.2596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.5', 'LV', 3.30, 39, 0.3712, 2.5529, 4.0559, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.6', 'IM', 2.60, 38, 0.1275, 2.3401, 2.8568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.b.6', 'LV', 2.76, 37, 0.4112, 1.9256, 3.5934, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.c.1', 'IM', 2.75, 39, 0.3654, 2.0089, 3.4885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.c.1', 'LV', 2.69, 39, 0.4797, 1.7193, 3.6617, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.c.2', 'IM', 2.11, 39, 0.2010, 1.7005, 2.5143, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.c.2', 'LV', 1.74, 39, 0.3088, 1.1140, 2.3645, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.c.3', 'IM', 2.94, 40, 0.1975, 2.5361, 3.3351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '4.A.4.c.3', 'LV', 2.97, 39, 0.3921, 2.1713, 3.7588, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.a.1', 'IM', 4.14, 36, 0.1730, 3.7858, 4.4880, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.a.1', 'LV', 3.11, 35, 0.2443, 2.6096, 3.6027, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.a.2', 'IM', 3.58, 36, 0.1795, 3.2114, 3.9401, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.a.2', 'LV', 4.08, 36, 0.2688, 3.5296, 4.6208, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.b.1', 'IM', 3.42, 36, 0.2650, 2.8847, 3.9606, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.b.1', 'LV', 3.23, 34, 0.4493, 2.3161, 4.1442, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.b.2', 'IM', 3.90, 36, 0.1464, 3.6059, 4.2004, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.b.2', 'LV', 3.45, 36, 0.2352, 2.9757, 3.9307, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.b.3', 'IM', 3.61, 36, 0.1769, 3.2550, 3.9731, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.1.b.3', 'LV', 2.70, 35, 0.1607, 2.3772, 3.0303, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.a.1', 'IM', 3.33, 36, 0.2627, 2.7979, 3.8646, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.a.1', 'LV', 3.30, 35, 0.3408, 2.6067, 3.9917, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.a.2', 'IM', 2.96, 35, 0.2394, 2.4762, 3.4491, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.a.2', 'LV', 2.85, 35, 0.2837, 2.2768, 3.4298, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.a.3', 'IM', 3.04, 36, 0.3124, 2.4024, 3.6709, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.a.3', 'LV', 2.58, 36, 0.3504, 1.8673, 3.2900, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.a.4', 'IM', 2.46, 35, 0.2856, 1.8821, 3.0430, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.a.4', 'LV', 2.09, 35, 0.3195, 1.4419, 2.7407, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.1', 'IM', 3.72, 35, 0.2120, 3.2878, 4.1496, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.1', 'LV', 3.73, 35, 0.2393, 3.2398, 4.2125, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.2', 'IM', 3.02, 35, 0.2773, 2.4581, 3.5852, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.2', 'LV', 3.07, 35, 0.4150, 2.2315, 3.9184, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.3', 'IM', 3.48, 35, 0.1401, 3.1916, 3.7611, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.3', 'LV', 4.36, 35, 0.2824, 3.7889, 4.9367, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.4', 'IM', 2.60, 36, 0.2502, 2.0912, 3.1069, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.4', 'LV', 2.14, 36, 0.3625, 1.4063, 2.8783, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.5', 'IM', 2.96, 36, 0.3040, 2.3400, 3.5742, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.5', 'LV', 2.83, 36, 0.4794, 1.8590, 3.8055, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.6', 'IM', 3.20, 36, 0.2612, 2.6702, 3.7307, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.2.b.6', 'LV', 3.64, 36, 0.4164, 2.7991, 4.4896, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.a.1', 'IM', 4.59, 36, 0.1436, 4.2999, 4.8830, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.a.1', 'LV', 5.83, 35, 0.2015, 5.4168, 6.2360, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.a.2', 'IM', 4.47, 35, 0.1263, 4.2123, 4.7257, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.a.2', 'LV', 6.56, 35, 0.1611, 6.2344, 6.8891, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.a.3', 'IM', 3.39, 35, 0.2332, 2.9208, 3.8685, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.a.3', 'LV', 4.01, 35, 0.3863, 3.2215, 4.7915, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.a.4', 'IM', 3.43, 36, 0.1969, 3.0272, 3.8265, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.a.4', 'LV', 3.35, 35, 0.3070, 2.7289, 3.9768, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.1', 'IM', 1.35, 36, 0.1116, 1.1241, 1.5774, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.1', 'LV', 0.58, 36, 0.2279, 0.1208, 1.0462, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.2', 'IM', 2.95, 36, 0.1617, 2.6235, 3.2799, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.2', 'LV', 2.88, 36, 0.2476, 2.3727, 3.3779, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.4', 'IM', 2.54, 36, 0.3231, 1.8836, 3.1956, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.4', 'LV', 2.59, 36, 0.5257, 1.5184, 3.6530, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.5', 'IM', 1.78, 36, 0.1537, 1.4685, 2.0926, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.5', 'LV', 1.46, 36, 0.2943, 0.8672, 2.0620, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.6', 'IM', 1.96, 36, 0.2515, 1.4493, 2.4704, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.3.b.6', 'LV', 1.22, 36, 0.2592, 0.6910, 1.7432, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.1', 'IM', 2.34, 36, 0.2644, 1.8081, 2.8816, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.1', 'LV', 1.72, 36, 0.3585, 0.9933, 2.4487, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.2', 'IM', 3.67, 36, 0.2131, 3.2400, 4.1054, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.2', 'LV', 3.69, 36, 0.2926, 3.0911, 4.2791, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.3', 'IM', 3.26, 36, 0.3115, 2.6310, 3.8957, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.3', 'LV', 2.96, 36, 0.3430, 2.2594, 3.6519, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.4', 'IM', 2.88, 36, 0.2746, 2.3201, 3.4349, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.4', 'LV', 3.53, 36, 0.4525, 2.6164, 4.4534, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.5', 'IM', 1.92, 36, 0.1993, 1.5123, 2.3216, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.5', 'LV', 1.51, 36, 0.2747, 0.9526, 2.0678, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.6', 'IM', 1.90, 36, 0.1832, 1.5246, 2.2684, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.6', 'LV', 1.46, 36, 0.3044, 0.8412, 2.0773, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.7', 'IM', 2.39, 36, 0.2263, 1.9344, 2.8534, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.7', 'LV', 2.36, 36, 0.4024, 1.5459, 3.1796, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.8', 'IM', 2.94, 36, 0.3251, 2.2818, 3.6019, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.a.8', 'LV', 3.13, 35, 0.5479, 2.0133, 4.2402, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.1', 'IM', 2.92, 36, 0.3099, 2.2908, 3.5490, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.1', 'LV', 2.97, 36, 0.4356, 2.0841, 3.8529, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.2', 'IM', 2.51, 36, 0.2756, 1.9515, 3.0703, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.2', 'LV', 2.01, 36, 0.3963, 1.2037, 2.8129, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.3', 'IM', 3.10, 36, 0.2874, 2.5198, 3.6867, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.3', 'LV', 2.94, 36, 0.4281, 2.0724, 3.8107, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.4', 'IM', 2.71, 36, 0.2877, 2.1249, 3.2932, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.4', 'LV', 2.67, 36, 0.4387, 1.7749, 3.5562, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.5', 'IM', 2.65, 36, 0.2853, 2.0689, 3.2274, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.5', 'LV', 3.23, 36, 0.5014, 2.2100, 4.2457, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.6', 'IM', 2.33, 36, 0.3000, 1.7173, 2.9352, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.b.6', 'LV', 2.00, 36, 0.4799, 1.0255, 2.9740, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.c.1', 'IM', 1.73, 36, 0.1830, 1.3593, 2.1022, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.c.1', 'LV', 1.29, 36, 0.2838, 0.7093, 1.8615, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.c.2', 'IM', 1.81, 36, 0.3384, 1.1274, 2.5013, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.c.2', 'LV', 1.32, 36, 0.4732, 0.3558, 2.2773, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.c.3', 'IM', 2.31, 35, 0.2166, 1.8688, 2.7491, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.A.4.c.3', 'LV', 2.32, 35, 0.3800, 1.5485, 3.0929, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.a.1', 'IM', 3.79, 20, 0.2902, 3.1830, 4.3980, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.a.1', 'LV', 2.67, 19, 0.3592, 1.9186, 3.4278, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.a.2', 'IM', 3.52, 20, 0.2502, 2.9937, 4.0408, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.a.2', 'LV', 3.14, 18, 0.6631, 1.7376, 4.5355, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.b.1', 'IM', 3.56, 20, 0.2151, 3.1097, 4.0101, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.b.1', 'LV', 2.22, 19, 0.3926, 1.3954, 3.0452, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.b.2', 'IM', 3.38, 20, 0.3558, 2.6336, 4.1229, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.b.2', 'LV', 3.84, 19, 0.6789, 2.4170, 5.2695, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.b.3', 'IM', 3.17, 20, 0.3343, 2.4713, 3.8705, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.1.b.3', 'LV', 2.57, 19, 0.4014, 1.7308, 3.4174, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.a.1', 'IM', 2.97, 20, 0.5733, 1.7746, 4.1744, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.a.1', 'LV', 3.53, 20, 1.0685, 1.2913, 5.7641, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.a.2', 'IM', 3.68, 20, 0.2652, 3.1275, 4.2375, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.a.2', 'LV', 3.94, 19, 0.6498, 2.5779, 5.3081, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.a.3', 'IM', 2.92, 20, 0.5577, 1.7524, 4.0871, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.a.3', 'LV', 3.39, 19, 1.0369, 1.2112, 5.5680, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.a.4', 'IM', 3.10, 20, 0.6263, 1.7874, 4.4090, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.a.4', 'LV', 3.25, 20, 1.0379, 1.0804, 5.4250, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.1', 'IM', 3.78, 20, 0.3441, 3.0609, 4.5016, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.1', 'LV', 4.22, 20, 0.6115, 2.9368, 5.4966, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.2', 'IM', 3.30, 20, 0.3652, 2.5390, 4.0676, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.2', 'LV', 3.78, 19, 0.5922, 2.5379, 5.0262, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.3', 'IM', 3.42, 20, 0.5853, 2.1944, 4.6445, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.3', 'LV', 3.85, 19, 0.9932, 1.7590, 5.9324, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.4', 'IM', 3.20, 20, 0.2978, 2.5800, 3.8264, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.4', 'LV', 2.90, 20, 0.3956, 2.0690, 3.7248, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.5', 'IM', 3.72, 20, 0.6206, 2.4176, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.5', 'LV', 4.05, 20, 1.0610, 1.8305, 6.2721, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.6', 'IM', 3.61, 20, 0.6160, 2.3217, 4.9002, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.2.b.6', 'LV', 3.97, 20, 1.0265, 1.8180, 6.1151, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.a.1', 'IM', 3.67, 20, 0.3166, 3.0066, 4.3317, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.a.1', 'LV', 4.92, 19, 0.5031, 3.8582, 5.9721, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.a.2', 'IM', 3.65, 20, 0.4468, 2.7175, 4.5880, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.a.2', 'LV', 5.08, 19, 0.6202, 3.7727, 6.3789, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.a.3', 'IM', 2.82, 20, 0.3139, 2.1639, 3.4779, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.a.3', 'LV', 3.35, 20, 0.4358, 2.4393, 4.2636, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.a.4', 'IM', 2.53, 20, 0.3270, 1.8444, 3.2133, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.a.4', 'LV', 2.18, 20, 0.5045, 1.1281, 3.2400, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.1', 'IM', 1.81, 20, 0.3541, 1.0733, 2.5558, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.1', 'LV', 1.27, 20, 0.5173, 0.1844, 2.3497, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.2', 'IM', 2.67, 20, 0.3570, 1.9261, 3.4203, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.2', 'LV', 2.16, 20, 0.4706, 1.1789, 3.1489, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.4', 'IM', 2.26, 20, 0.3539, 1.5171, 2.9985, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.4', 'LV', 2.44, 20, 0.6881, 1.0030, 3.8832, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.5', 'IM', 1.43, 20, 0.3018, 1.0000, 2.0652, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.5', 'LV', 0.74, 20, 0.4741, 0.0000, 1.7301, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.6', 'IM', 2.36, 20, 0.5226, 1.2711, 3.4587, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.3.b.6', 'LV', 1.36, 19, 0.6679, 0.0000, 2.7602, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.1', 'IM', 2.72, 20, 0.4709, 1.7328, 3.7040, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.1', 'LV', 3.10, 20, 0.7524, 1.5272, 4.6766, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.2', 'IM', 3.96, 20, 0.3143, 3.2987, 4.6143, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.2', 'LV', 4.11, 20, 0.5991, 2.8526, 5.3604, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.3', 'IM', 3.52, 20, 0.4132, 2.6555, 4.3851, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.3', 'LV', 3.69, 20, 0.6932, 2.2351, 5.1367, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.4', 'IM', 3.20, 20, 0.6409, 1.8634, 4.5462, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.4', 'LV', 3.82, 20, 1.1110, 1.4946, 6.1454, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.5', 'IM', 2.45, 19, 0.4624, 1.4816, 3.4246, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.5', 'LV', 2.35, 20, 0.7284, 0.8288, 3.8779, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.6', 'IM', 2.46, 20, 0.4808, 1.4580, 3.4707, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.6', 'LV', 2.21, 19, 0.6722, 0.7961, 3.6206, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.7', 'IM', 2.64, 20, 0.4918, 1.6118, 3.6707, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.7', 'LV', 2.88, 20, 0.8595, 1.0837, 4.6815, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.8', 'IM', 3.07, 20, 0.4180, 2.1952, 3.9449, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.a.8', 'LV', 4.09, 20, 0.7647, 2.4858, 5.6869, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.1', 'IM', 3.08, 20, 0.5471, 1.9377, 4.2280, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.1', 'LV', 3.59, 20, 0.9586, 1.5816, 5.5942, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.2', 'IM', 3.11, 20, 0.5427, 1.9714, 4.2433, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.2', 'LV', 2.96, 20, 0.9201, 1.0376, 4.8893, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.3', 'IM', 2.67, 20, 0.3580, 1.9237, 3.4223, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.3', 'LV', 3.20, 19, 0.5294, 2.0871, 4.3116, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.4', 'IM', 2.81, 20, 0.4725, 1.8219, 3.7999, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.4', 'LV', 3.37, 19, 0.9244, 1.4259, 5.3102, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.5', 'IM', 2.45, 20, 0.3207, 1.7793, 3.1219, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.5', 'LV', 2.61, 20, 0.5544, 1.4520, 3.7728, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.6', 'IM', 2.23, 20, 0.3822, 1.4309, 3.0308, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.b.6', 'LV', 2.29, 19, 0.7762, 0.6561, 3.9177, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.c.1', 'IM', 2.20, 20, 0.4030, 1.3600, 3.0472, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.c.1', 'LV', 1.82, 20, 0.5954, 0.5711, 3.0633, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.c.2', 'IM', 1.82, 19, 0.4405, 1.0000, 2.7467, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.c.2', 'LV', 1.59, 20, 0.8149, 0.0000, 3.2917, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.c.3', 'IM', 2.21, 20, 0.4765, 1.2116, 3.2064, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.A.4.c.3', 'LV', 1.61, 19, 0.7182, 0.1047, 3.1226, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.a.1', 'IM', 4.19, 18, 0.1984, 3.7696, 4.6070, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.a.1', 'LV', 2.68, 18, 0.3462, 1.9448, 3.4054, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.a.2', 'IM', 4.33, 18, 0.1620, 3.9927, 4.6764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.a.2', 'LV', 4.08, 18, 0.3036, 3.4359, 4.7172, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.b.1', 'IM', 4.07, 18, 0.2181, 3.6061, 4.5265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.b.1', 'LV', 2.77, 18, 0.4076, 1.9079, 3.6277, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.b.2', 'IM', 4.31, 18, 0.2062, 3.8740, 4.7439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.b.2', 'LV', 2.70, 18, 0.3558, 1.9525, 3.4538, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.b.3', 'IM', 3.60, 18, 0.2681, 3.0358, 4.1672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.1.b.3', 'LV', 2.79, 18, 0.3138, 2.1312, 3.4555, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.a.1', 'IM', 3.24, 18, 0.3129, 2.5754, 3.8957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.a.1', 'LV', 3.02, 18, 0.4007, 2.1779, 3.8685, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.a.2', 'IM', 3.69, 18, 0.2592, 3.1419, 4.2355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.a.2', 'LV', 2.57, 18, 0.1702, 2.2132, 2.9315, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.a.3', 'IM', 3.45, 18, 0.1904, 3.0443, 3.8475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.a.3', 'LV', 2.94, 18, 0.1828, 2.5497, 3.3211, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.a.4', 'IM', 2.80, 18, 0.3949, 1.9697, 3.6358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.a.4', 'LV', 2.11, 18, 0.3633, 1.3398, 2.8729, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.1', 'IM', 3.90, 18, 0.3853, 3.0837, 4.7094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.1', 'LV', 3.41, 18, 0.4822, 2.3877, 4.4224, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.2', 'IM', 3.45, 18, 0.3423, 2.7246, 4.1692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.2', 'LV', 4.28, 18, 0.4784, 3.2690, 5.2878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.3', 'IM', 3.66, 18, 0.3536, 2.9112, 4.4032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.3', 'LV', 4.38, 18, 0.5485, 3.2242, 5.5385, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.4', 'IM', 3.20, 18, 0.3964, 2.3605, 4.0331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.4', 'LV', 3.44, 18, 0.6172, 2.1354, 4.7397, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.5', 'IM', 3.37, 17, 0.3878, 2.5473, 4.1914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.5', 'LV', 3.20, 18, 0.6398, 1.8460, 4.5458, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.6', 'IM', 3.61, 18, 0.2879, 3.0073, 4.2221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.2.b.6', 'LV', 3.61, 18, 0.3190, 2.9384, 4.2844, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.a.1', 'IM', 4.08, 18, 0.2445, 3.5615, 4.5933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.a.1', 'LV', 4.10, 18, 0.3317, 3.3973, 4.7969, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.a.2', 'IM', 4.01, 18, 0.2073, 3.5684, 4.4431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.a.2', 'LV', 5.62, 18, 0.6028, 4.3525, 6.8959, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.a.3', 'IM', 4.09, 18, 0.2531, 3.5565, 4.6247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.a.3', 'LV', 5.11, 18, 0.4479, 4.1619, 6.0517, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.a.4', 'IM', 3.49, 18, 0.2700, 2.9217, 4.0612, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.a.4', 'LV', 2.73, 18, 0.1600, 2.3876, 3.0627, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.1', 'IM', 2.01, 18, 0.1672, 1.6611, 2.3667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.1', 'LV', 1.86, 18, 0.3279, 1.1727, 2.5563, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.2', 'IM', 2.59, 18, 0.2417, 2.0762, 3.0963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.2', 'LV', 3.14, 18, 0.5047, 2.0748, 4.2046, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.4', 'IM', 3.68, 17, 0.2473, 3.1513, 4.1999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.4', 'LV', 3.51, 17, 0.2503, 2.9774, 4.0388, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.5', 'IM', 2.66, 18, 0.2601, 2.1149, 3.2124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.5', 'LV', 2.38, 18, 0.3529, 1.6345, 3.1236, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.6', 'IM', 2.95, 18, 0.4562, 1.9911, 3.9161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.3.b.6', 'LV', 2.45, 18, 0.4045, 1.5935, 3.3005, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.1', 'IM', 3.39, 16, 0.3204, 2.7087, 4.0744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.1', 'LV', 3.51, 16, 0.5987, 2.2383, 4.7905, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.2', 'IM', 4.05, 17, 0.3702, 3.2677, 4.8371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.2', 'LV', 3.85, 17, 0.4404, 2.9173, 4.7844, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.3', 'IM', 3.29, 17, 0.2780, 2.7009, 3.8797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.3', 'LV', 3.45, 17, 0.4372, 2.5257, 4.3793, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.4', 'IM', 3.38, 17, 0.2333, 2.8888, 3.8781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.4', 'LV', 4.06, 17, 0.4623, 3.0770, 5.0372, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.5', 'IM', 2.83, 18, 0.3675, 2.0506, 3.6012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.5', 'LV', 2.91, 18, 0.5896, 1.6674, 4.1553, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.6', 'IM', 2.67, 18, 0.2900, 2.0536, 3.2775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.6', 'LV', 2.59, 18, 0.4347, 1.6723, 3.5067, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.7', 'IM', 3.09, 18, 0.3560, 2.3403, 3.8426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.7', 'LV', 3.48, 18, 0.6926, 2.0229, 4.9455, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.8', 'IM', 3.74, 18, 0.3498, 3.0028, 4.4787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.a.8', 'LV', 3.86, 18, 0.6304, 2.5297, 5.1898, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.1', 'IM', 3.61, 16, 0.3359, 2.8928, 4.3248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.1', 'LV', 3.89, 16, 0.3954, 3.0516, 4.7372, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.2', 'IM', 2.93, 16, 0.3782, 2.1210, 3.7334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.2', 'LV', 3.15, 16, 0.6083, 1.8528, 4.4458, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.3', 'IM', 3.72, 16, 0.5435, 2.5611, 4.8779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.3', 'LV', 3.51, 16, 0.7023, 2.0155, 5.0094, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.4', 'IM', 3.29, 15, 0.5017, 2.2119, 4.3641, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.4', 'LV', 3.43, 16, 0.8168, 1.6921, 5.1740, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.5', 'IM', 3.12, 17, 0.4508, 2.1692, 4.0805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.5', 'LV', 3.10, 17, 0.7103, 1.5960, 4.6074, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.6', 'IM', 2.96, 17, 0.4759, 1.9474, 3.9649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.b.6', 'LV', 3.19, 17, 0.5669, 1.9868, 4.3903, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.c.1', 'IM', 1.94, 17, 0.1554, 1.6081, 2.2672, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.c.1', 'LV', 1.71, 17, 0.2987, 1.0792, 2.3458, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.c.2', 'IM', 2.16, 17, 0.2937, 1.5344, 2.7797, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.c.2', 'LV', 1.88, 17, 0.4696, 0.8844, 2.8756, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.c.3', 'IM', 3.30, 18, 0.4272, 2.4010, 4.2034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.A.4.c.3', 'LV', 3.43, 18, 0.6830, 1.9903, 4.8721, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.a.1', 'IM', 4.27, 19, 0.1934, 3.8641, 4.6768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.a.1', 'LV', 3.53, 18, 0.5018, 2.4717, 4.5890, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.a.2', 'IM', 3.65, 19, 0.3323, 2.9472, 4.3434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.a.2', 'LV', 4.05, 18, 0.5572, 2.8715, 5.2226, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.b.1', 'IM', 3.60, 18, 0.2598, 3.0528, 4.1490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.b.1', 'LV', 3.82, 16, 0.6448, 2.4451, 5.1938, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.b.2', 'IM', 3.81, 19, 0.3397, 3.0984, 4.5257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.b.2', 'LV', 3.71, 18, 0.6152, 2.4117, 5.0076, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.b.3', 'IM', 3.48, 19, 0.3198, 2.8090, 4.1527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.1.b.3', 'LV', 3.60, 18, 0.6136, 2.3009, 4.8901, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.a.1', 'IM', 3.45, 19, 0.4050, 2.5977, 4.2993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.a.1', 'LV', 3.71, 18, 0.5629, 2.5218, 4.8971, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.a.2', 'IM', 2.87, 19, 0.3857, 2.0624, 3.6833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.a.2', 'LV', 2.87, 18, 0.6202, 1.5633, 4.1805, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.a.3', 'IM', 3.36, 19, 0.4392, 2.4344, 4.2797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.a.3', 'LV', 3.00, 18, 0.7138, 1.4965, 4.5083, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.a.4', 'IM', 2.61, 18, 0.4234, 1.7210, 3.5074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.a.4', 'LV', 2.58, 18, 0.7672, 0.9647, 4.2019, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.1', 'IM', 3.65, 19, 0.4576, 2.6906, 4.6132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.1', 'LV', 3.83, 18, 0.6840, 2.3905, 5.2768, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.2', 'IM', 3.59, 18, 0.2848, 2.9853, 4.1872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.2', 'LV', 4.31, 18, 0.6080, 3.0296, 5.5951, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.3', 'IM', 3.19, 18, 0.3718, 2.4080, 3.9770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.3', 'LV', 3.66, 18, 0.6144, 2.3609, 4.9536, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.4', 'IM', 2.70, 18, 0.3698, 1.9240, 3.4845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.4', 'LV', 2.63, 18, 0.6023, 1.3550, 3.8964, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.5', 'IM', 3.14, 18, 0.4198, 2.2533, 4.0248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.5', 'LV', 3.25, 18, 0.6172, 1.9468, 4.5510, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.6', 'IM', 3.57, 19, 0.3609, 2.8094, 4.3259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.2.b.6', 'LV', 3.78, 19, 0.5747, 2.5675, 4.9825, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.a.1', 'IM', 3.93, 19, 0.3569, 3.1850, 4.6848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.a.1', 'LV', 4.36, 18, 0.4970, 3.3162, 5.4134, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.a.2', 'IM', 3.87, 19, 0.3581, 3.1155, 4.6201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.a.2', 'LV', 5.00, 18, 0.6751, 3.5788, 6.4275, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.a.3', 'IM', 2.90, 17, 0.4297, 1.9875, 3.8093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.a.3', 'LV', 2.97, 19, 0.6671, 1.5656, 4.3688, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.a.4', 'IM', 2.98, 19, 0.4877, 1.9557, 4.0048, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.a.4', 'LV', 2.31, 19, 0.5144, 1.2298, 3.3914, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.1', 'IM', 1.32, 19, 0.1646, 1.0000, 1.6644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.1', 'LV', 0.55, 19, 0.2601, 0.0082, 1.1013, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.2', 'IM', 3.27, 19, 0.3850, 2.4651, 4.0826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.2', 'LV', 3.03, 18, 0.5082, 1.9536, 4.0982, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.4', 'IM', 2.71, 19, 0.4715, 1.7198, 3.7011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.4', 'LV', 2.33, 18, 0.7121, 0.8266, 3.8314, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.5', 'IM', 2.08, 19, 0.2788, 1.4913, 2.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.5', 'LV', 1.64, 18, 0.4982, 0.5926, 2.6948, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.6', 'IM', 2.33, 19, 0.3077, 1.6797, 2.9725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.3.b.6', 'LV', 2.13, 19, 0.4608, 1.1644, 3.1008, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.1', 'IM', 2.60, 19, 0.3425, 1.8841, 3.3232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.1', 'LV', 2.41, 19, 0.5024, 1.3592, 3.4701, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.2', 'IM', 3.70, 19, 0.3603, 2.9406, 4.4544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.2', 'LV', 3.84, 18, 0.5995, 2.5762, 5.1058, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.3', 'IM', 2.73, 19, 0.4398, 1.8017, 3.6498, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.3', 'LV', 2.16, 19, 0.6010, 0.8985, 3.4239, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.4', 'IM', 2.92, 19, 0.2811, 2.3287, 3.5097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.4', 'LV', 3.63, 19, 0.5154, 2.5522, 4.7178, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.5', 'IM', 2.49, 19, 0.3064, 1.8452, 3.1325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.5', 'LV', 2.39, 19, 0.4880, 1.3674, 3.4178, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.6', 'IM', 2.11, 19, 0.3525, 1.3735, 2.8546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.6', 'LV', 2.04, 19, 0.5791, 0.8237, 3.2571, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.7', 'IM', 2.39, 19, 0.3164, 1.7265, 3.0558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.7', 'LV', 2.48, 19, 0.5272, 1.3728, 3.5881, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.8', 'IM', 2.25, 19, 0.4811, 1.2367, 3.2583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.a.8', 'LV', 2.15, 19, 0.7685, 0.5317, 3.7608, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.1', 'IM', 2.89, 19, 0.3684, 2.1146, 3.6624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.1', 'LV', 3.26, 18, 0.6752, 1.8374, 4.6865, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.2', 'IM', 2.48, 19, 0.2868, 1.8726, 3.0775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.2', 'LV', 2.52, 19, 0.5052, 1.4545, 3.5771, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.3', 'IM', 3.02, 19, 0.3532, 2.2811, 3.7653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.3', 'LV', 3.24, 18, 0.5552, 2.0669, 4.4098, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.4', 'IM', 2.65, 19, 0.2990, 2.0249, 3.2813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.4', 'LV', 2.45, 19, 0.3866, 1.6421, 3.2666, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.5', 'IM', 2.55, 19, 0.2965, 1.9279, 3.1740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.5', 'LV', 2.75, 19, 0.5525, 1.5939, 3.9154, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.6', 'IM', 2.15, 19, 0.3525, 1.4072, 2.8883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.b.6', 'LV', 1.87, 19, 0.5526, 0.7117, 3.0338, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.c.1', 'IM', 1.92, 19, 0.2626, 1.3720, 2.4755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.c.1', 'LV', 1.91, 19, 0.5385, 0.7784, 3.0409, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.c.2', 'IM', 1.44, 19, 0.2142, 1.0000, 1.8919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.c.2', 'LV', 0.96, 19, 0.4225, 0.0707, 1.8458, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.c.3', 'IM', 2.31, 19, 0.4084, 1.4494, 3.1656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.A.4.c.3', 'LV', 2.05, 19, 0.6368, 0.7159, 3.3918, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.a.1', 'IM', 4.22, 17, 0.1040, 3.9989, 4.4399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.a.1', 'LV', 3.24, 15, 0.5389, 2.0808, 4.3925, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.a.2', 'IM', 3.90, 17, 0.1573, 3.5657, 4.2328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.a.2', 'LV', 4.40, 15, 0.6085, 3.0913, 5.7016, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.b.1', 'IM', 4.14, 17, 0.1902, 3.7405, 4.5469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.b.1', 'LV', 4.33, 16, 0.6036, 3.0442, 5.6174, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.b.2', 'IM', 4.30, 17, 0.1959, 3.8863, 4.7171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.b.2', 'LV', 4.66, 15, 0.6744, 3.2098, 6.1025, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.b.3', 'IM', 3.36, 17, 0.2756, 2.7732, 3.9418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.1.b.3', 'LV', 3.72, 16, 0.5626, 2.5209, 4.9190, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.a.1', 'IM', 3.64, 16, 0.2582, 3.0934, 4.1942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.a.1', 'LV', 4.09, 16, 0.5232, 2.9719, 5.2023, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.a.2', 'IM', 3.37, 17, 0.3386, 2.6503, 4.0858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.a.2', 'LV', 4.01, 16, 0.6272, 2.6706, 5.3444, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.a.3', 'IM', 3.26, 17, 0.2063, 2.8212, 3.6959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.a.3', 'LV', 3.03, 17, 0.5265, 1.9122, 4.1444, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.a.4', 'IM', 2.77, 17, 0.3520, 2.0205, 3.5128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.a.4', 'LV', 3.14, 17, 0.5004, 2.0823, 4.2037, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.1', 'IM', 4.08, 17, 0.2748, 3.4976, 4.6629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.1', 'LV', 4.54, 16, 0.5222, 3.4291, 5.6552, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.2', 'IM', 3.05, 17, 0.4262, 2.1468, 3.9539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.2', 'LV', 3.71, 16, 0.5463, 2.5492, 4.8781, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.3', 'IM', 3.38, 17, 0.2807, 2.7852, 3.9754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.3', 'LV', 3.83, 17, 0.4287, 2.9213, 4.7388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.4', 'IM', 2.98, 17, 0.3433, 2.2526, 3.7082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.4', 'LV', 3.34, 17, 0.3534, 2.5869, 4.0853, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.5', 'IM', 4.18, 17, 0.2601, 3.6292, 4.7321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.5', 'LV', 4.51, 17, 0.4703, 3.5156, 5.5095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.6', 'IM', 3.72, 17, 0.2933, 3.1032, 4.3467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.2.b.6', 'LV', 4.76, 17, 0.3844, 3.9461, 5.5761, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.a.1', 'IM', 4.21, 17, 0.3477, 3.4740, 4.9484, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.a.1', 'LV', 5.45, 17, 0.5251, 4.3361, 6.5623, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.a.2', 'IM', 4.32, 15, 0.1925, 3.9111, 4.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.a.2', 'LV', 6.01, 15, 0.3860, 5.1840, 6.8398, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.a.3', 'IM', 4.17, 15, 0.2635, 3.6017, 4.7319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.a.3', 'LV', 5.00, 15, 0.4788, 3.9692, 6.0230, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.a.4', 'IM', 3.61, 15, 0.2145, 3.1457, 4.0657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.a.4', 'LV', 3.94, 15, 0.4388, 2.9961, 4.8782, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.1', 'IM', 2.01, 15, 0.2253, 1.5312, 2.4975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.1', 'LV', 1.44, 15, 0.3692, 0.6512, 2.2347, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.2', 'IM', 2.36, 17, 0.1587, 2.0246, 2.6976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.2', 'LV', 2.66, 17, 0.3055, 2.0129, 3.3082, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.4', 'IM', 3.32, 17, 0.2117, 2.8719, 3.7696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.4', 'LV', 4.60, 17, 0.5308, 3.4767, 5.7274, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.5', 'IM', 1.93, 17, 0.3160, 1.2579, 2.5979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.5', 'LV', 1.95, 17, 0.6272, 0.6168, 3.2760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.6', 'IM', 3.04, 17, 0.3961, 2.2006, 3.8798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.3.b.6', 'LV', 2.78, 17, 0.4691, 1.7870, 3.7760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.1', 'IM', 2.55, 17, 0.1561, 2.2228, 2.8846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.1', 'LV', 2.14, 16, 0.4468, 1.1850, 3.0899, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.2', 'IM', 3.67, 17, 0.3625, 2.9059, 4.4431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.2', 'LV', 3.37, 17, 0.3622, 2.6005, 4.1360, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.3', 'IM', 2.60, 17, 0.3346, 1.8870, 3.3057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.3', 'LV', 2.35, 17, 0.4095, 1.4804, 3.2167, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.4', 'IM', 2.98, 16, 0.4276, 2.0690, 3.8917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.4', 'LV', 3.86, 17, 0.6079, 2.5749, 5.1522, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.5', 'IM', 2.67, 17, 0.3860, 1.8565, 3.4933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.5', 'LV', 2.53, 17, 0.6682, 1.1126, 3.9456, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.6', 'IM', 2.66, 16, 0.3986, 1.8100, 3.5093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.6', 'LV', 2.23, 16, 0.6878, 0.7646, 3.6968, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.7', 'IM', 2.95, 17, 0.2504, 2.4192, 3.4810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.7', 'LV', 3.52, 17, 0.6217, 2.2021, 4.8381, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.8', 'IM', 2.23, 17, 0.3441, 1.5035, 2.9625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.a.8', 'LV', 2.20, 17, 0.5890, 0.9504, 3.4478, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.1', 'IM', 3.77, 17, 0.3366, 3.0550, 4.4822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.1', 'LV', 4.36, 16, 0.6370, 3.0030, 5.7185, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.2', 'IM', 3.49, 16, 0.1373, 3.1969, 3.7822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.2', 'LV', 3.90, 16, 0.5109, 2.8101, 4.9878, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.3', 'IM', 2.96, 17, 0.3500, 2.2154, 3.6992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.3', 'LV', 2.68, 17, 0.3024, 2.0375, 3.3197, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.4', 'IM', 3.31, 17, 0.2201, 2.8452, 3.7785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.4', 'LV', 3.94, 17, 0.1222, 3.6783, 4.1963, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.5', 'IM', 3.09, 16, 0.3231, 2.4042, 3.7816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.5', 'LV', 3.00, 15, 0.5694, 1.7776, 4.2202, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.6', 'IM', 2.56, 15, 0.2531, 2.0213, 3.1071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.b.6', 'LV', 2.45, 15, 0.3361, 1.7317, 3.1733, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.c.1', 'IM', 2.33, 17, 0.1311, 2.0480, 2.6040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.c.1', 'LV', 1.98, 16, 0.3686, 1.1968, 2.7679, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.c.2', 'IM', 2.72, 17, 0.0854, 2.5351, 2.8971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.c.2', 'LV', 2.68, 16, 0.2656, 2.1171, 3.2495, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.c.3', 'IM', 2.91, 16, 0.2283, 2.4256, 3.3986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.A.4.c.3', 'LV', 3.11, 15, 0.3836, 2.2893, 3.9346, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.a.1', 'IM', 4.18, 22, 0.2053, 3.7523, 4.6062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.a.1', 'LV', 2.91, 22, 0.1982, 2.4991, 3.3233, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.a.2', 'IM', 3.85, 22, 0.1588, 3.5148, 4.1754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.a.2', 'LV', 3.89, 22, 0.2067, 3.4598, 4.3196, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.b.1', 'IM', 3.40, 22, 0.2115, 2.9581, 3.8378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.b.1', 'LV', 3.69, 21, 0.3453, 2.9680, 4.4085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.b.2', 'IM', 3.90, 22, 0.2139, 3.4592, 4.3490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.b.2', 'LV', 3.38, 22, 0.1573, 3.0553, 3.7097, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.b.3', 'IM', 3.24, 22, 0.2342, 2.7541, 3.7283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.1.b.3', 'LV', 2.55, 22, 0.2350, 2.0596, 3.0372, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.a.1', 'IM', 2.91, 22, 0.2563, 2.3736, 3.4395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.a.1', 'LV', 3.02, 22, 0.4018, 2.1876, 3.8589, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.a.2', 'IM', 2.76, 22, 0.2843, 2.1671, 3.3494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.a.2', 'LV', 3.03, 22, 0.4949, 2.0001, 4.0584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.a.3', 'IM', 2.85, 22, 0.2494, 2.3269, 3.3644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.a.3', 'LV', 2.48, 21, 0.3201, 1.8125, 3.1481, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.a.4', 'IM', 2.54, 22, 0.2511, 2.0148, 3.0590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.a.4', 'LV', 2.45, 22, 0.2359, 1.9581, 2.9395, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.1', 'IM', 3.64, 22, 0.3162, 2.9871, 4.3024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.1', 'LV', 3.93, 22, 0.4849, 2.9231, 4.9401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.2', 'IM', 3.03, 22, 0.2741, 2.4564, 3.5963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.2', 'LV', 3.60, 22, 0.4397, 2.6875, 4.5162, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.3', 'IM', 2.85, 22, 0.3251, 2.1787, 3.5309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.3', 'LV', 3.46, 22, 0.5915, 2.2307, 4.6910, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.4', 'IM', 2.93, 22, 0.2779, 2.3510, 3.5071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.4', 'LV', 2.67, 22, 0.4438, 1.7504, 3.5964, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.5', 'IM', 3.60, 21, 0.2014, 3.1823, 4.0224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.5', 'LV', 3.69, 22, 0.2698, 3.1284, 4.2504, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.6', 'IM', 3.73, 22, 0.2613, 3.1869, 4.2739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.2.b.6', 'LV', 4.03, 21, 0.3798, 3.2361, 4.8208, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.a.1', 'IM', 4.41, 22, 0.0977, 4.2030, 4.6092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.a.1', 'LV', 5.43, 22, 0.1780, 5.0567, 5.7972, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.a.2', 'IM', 4.17, 21, 0.2357, 3.6796, 4.6631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.a.2', 'LV', 6.13, 22, 0.2145, 5.6858, 6.5781, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.a.3', 'IM', 4.04, 22, 0.2824, 3.4542, 4.6287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.a.3', 'LV', 4.49, 22, 0.2637, 3.9418, 5.0386, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.a.4', 'IM', 3.48, 22, 0.3769, 2.6919, 4.2595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.a.4', 'LV', 2.88, 22, 0.3523, 2.1431, 3.6084, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.1', 'IM', 1.59, 22, 0.1790, 1.2208, 1.9653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.1', 'LV', 1.07, 22, 0.4554, 0.1267, 2.0209, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.2', 'IM', 3.05, 20, 0.3126, 2.3988, 3.7074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.2', 'LV', 2.60, 20, 0.3777, 1.8075, 3.3887, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.4', 'IM', 3.13, 20, 0.2576, 2.5891, 3.6673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.4', 'LV', 3.59, 21, 0.3223, 2.9155, 4.2602, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.5', 'IM', 2.69, 21, 0.3259, 2.0103, 3.3697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.5', 'LV', 2.62, 21, 0.5128, 1.5534, 3.6926, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.6', 'IM', 2.16, 21, 0.3075, 1.5223, 2.8051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.3.b.6', 'LV', 1.22, 21, 0.2149, 0.7756, 1.6722, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.1', 'IM', 2.66, 22, 0.2903, 2.0563, 3.2635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.1', 'LV', 1.91, 22, 0.3126, 1.2569, 2.5570, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.2', 'IM', 3.79, 22, 0.2501, 3.2652, 4.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.2', 'LV', 3.62, 22, 0.2328, 3.1380, 4.1063, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.3', 'IM', 2.63, 22, 0.3755, 1.8513, 3.4130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.3', 'LV', 2.37, 22, 0.5141, 1.3025, 3.4407, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.4', 'IM', 3.22, 22, 0.2357, 2.7305, 3.7107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.4', 'LV', 4.34, 22, 0.3068, 3.6996, 4.9758, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.5', 'IM', 2.46, 22, 0.3351, 1.7648, 3.1587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.5', 'LV', 2.30, 22, 0.3458, 1.5816, 3.0200, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.6', 'IM', 1.98, 22, 0.2950, 1.3687, 2.5958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.6', 'LV', 1.55, 22, 0.4660, 0.5769, 2.5151, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.7', 'IM', 2.85, 22, 0.2261, 2.3784, 3.3190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.7', 'LV', 3.29, 22, 0.5108, 2.2309, 4.3554, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.8', 'IM', 2.58, 22, 0.4420, 1.6626, 3.5010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.a.8', 'LV', 2.40, 22, 0.4953, 1.3683, 3.4284, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.1', 'IM', 3.53, 21, 0.1956, 3.1252, 3.9413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.1', 'LV', 4.31, 21, 0.3658, 3.5519, 5.0781, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.2', 'IM', 2.88, 21, 0.2652, 2.3242, 3.4305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.2', 'LV', 2.93, 21, 0.3643, 2.1714, 3.6912, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.3', 'IM', 3.34, 21, 0.3684, 2.5687, 4.1055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.3', 'LV', 3.08, 21, 0.3048, 2.4422, 3.7140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.4', 'IM', 2.93, 20, 0.3129, 2.2795, 3.5893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.4', 'LV', 3.36, 21, 0.5015, 2.3167, 4.4088, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.5', 'IM', 2.92, 21, 0.2904, 2.3139, 3.5253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.5', 'LV', 2.95, 21, 0.4187, 2.0786, 3.8253, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.6', 'IM', 2.54, 21, 0.3330, 1.8460, 3.2352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.b.6', 'LV', 2.23, 21, 0.4387, 1.3166, 3.1467, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.c.1', 'IM', 1.92, 21, 0.2063, 1.4883, 2.3489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.c.1', 'LV', 1.55, 21, 0.2880, 0.9470, 2.1485, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.c.2', 'IM', 1.75, 21, 0.3726, 1.0000, 2.5268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.c.2', 'LV', 0.88, 21, 0.3868, 0.0772, 1.6909, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.c.3', 'IM', 2.29, 21, 0.2986, 1.6706, 2.9164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.A.4.c.3', 'LV', 2.53, 22, 0.3512, 1.8004, 3.2610, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.a.1', 'IM', 4.38, 20, 0.3459, 3.6605, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.a.1', 'LV', 3.09, 20, 0.5154, 2.0107, 4.1681, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.a.2', 'IM', 4.38, 20, 0.2674, 3.8210, 4.9406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.a.2', 'LV', 3.97, 20, 0.3957, 3.1398, 4.7961, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.b.1', 'IM', 4.19, 20, 0.2772, 3.6074, 4.7679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.b.1', 'LV', 3.55, 20, 0.5019, 2.4976, 4.5985, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.b.2', 'IM', 4.76, 20, 0.1383, 4.4747, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.b.2', 'LV', 3.71, 20, 0.3572, 2.9601, 4.4553, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.b.3', 'IM', 3.63, 18, 0.1605, 3.2958, 3.9729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.1.b.3', 'LV', 3.06, 18, 0.2668, 2.4946, 3.6204, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.a.1', 'IM', 3.93, 19, 0.2674, 3.3719, 4.4956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.a.1', 'LV', 3.54, 18, 0.3536, 2.7990, 4.2909, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.a.2', 'IM', 3.27, 20, 0.3458, 2.5454, 3.9930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.a.2', 'LV', 3.06, 20, 0.2272, 2.5814, 3.5323, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.a.3', 'IM', 3.46, 19, 0.2757, 2.8836, 4.0423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.a.3', 'LV', 3.01, 19, 0.0721, 2.8594, 3.1625, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.a.4', 'IM', 3.88, 19, 0.2865, 3.2786, 4.4826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.a.4', 'LV', 3.61, 19, 0.4785, 2.6023, 4.6127, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.1', 'IM', 4.15, 20, 0.1706, 3.7894, 4.5037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.1', 'LV', 4.27, 20, 0.3107, 3.6221, 4.9228, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.2', 'IM', 3.54, 20, 0.4048, 2.6889, 4.3835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.2', 'LV', 3.63, 20, 0.4807, 2.6225, 4.6349, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.3', 'IM', 3.94, 20, 0.2588, 3.3965, 4.4801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.3', 'LV', 4.43, 20, 0.4165, 3.5560, 5.2996, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.4', 'IM', 3.82, 19, 0.1979, 3.4001, 4.2315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.4', 'LV', 3.22, 19, 0.6290, 1.9019, 4.5448, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.5', 'IM', 3.38, 20, 0.5014, 2.3290, 4.4279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.5', 'LV', 3.05, 20, 0.6112, 1.7672, 4.3256, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.6', 'IM', 4.14, 19, 0.4335, 3.2245, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.2.b.6', 'LV', 3.30, 19, 0.3381, 2.5929, 4.0135, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.a.1', 'IM', 3.71, 20, 0.2146, 3.2598, 4.1581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.a.1', 'LV', 4.81, 20, 0.2357, 4.3135, 5.3003, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.a.2', 'IM', 4.06, 20, 0.4364, 3.1447, 4.9714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.a.2', 'LV', 4.90, 20, 0.3956, 4.0744, 5.7303, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.a.3', 'IM', 4.36, 20, 0.2607, 3.8161, 4.9076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.a.3', 'LV', 4.88, 20, 0.4322, 3.9710, 5.7804, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.a.4', 'IM', 4.06, 20, 0.2644, 3.5023, 4.6090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.a.4', 'LV', 3.79, 20, 0.3374, 3.0808, 4.4934, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.1', 'IM', 2.25, 20, 0.3148, 1.5960, 2.9136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.1', 'LV', 2.46, 20, 0.6271, 1.1489, 3.7740, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.2', 'IM', 2.86, 18, 0.3710, 2.0794, 3.6449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.2', 'LV', 2.60, 19, 0.5293, 1.4847, 3.7087, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.4', 'IM', 3.98, 20, 0.4132, 3.1176, 4.8475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.4', 'LV', 4.32, 20, 0.2688, 3.7543, 4.8793, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.5', 'IM', 2.91, 20, 0.5227, 1.8204, 4.0085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.5', 'LV', 2.48, 20, 0.5139, 1.4062, 3.5574, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.6', 'IM', 3.40, 20, 0.4886, 2.3770, 4.4223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.3.b.6', 'LV', 2.83, 20, 0.7176, 1.3301, 4.3341, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.1', 'IM', 3.39, 18, 0.6020, 2.1192, 4.6593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.1', 'LV', 2.47, 18, 0.5182, 1.3720, 3.5586, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.2', 'IM', 3.82, 20, 0.3189, 3.1494, 4.4842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.2', 'LV', 3.17, 20, 0.4274, 2.2781, 4.0673, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.3', 'IM', 3.51, 20, 0.3352, 2.8122, 4.2154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.3', 'LV', 3.34, 20, 0.4128, 2.4761, 4.2041, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.4', 'IM', 3.44, 20, 0.2878, 2.8417, 4.0464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.4', 'LV', 3.68, 20, 0.6700, 2.2751, 5.0798, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.5', 'IM', 2.66, 19, 0.4489, 1.7207, 3.6068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.5', 'LV', 2.73, 20, 0.7377, 1.1849, 4.2729, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.6', 'IM', 2.83, 20, 0.3939, 2.0069, 3.6559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.6', 'LV', 2.88, 20, 0.6972, 1.4244, 4.3429, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.7', 'IM', 3.01, 20, 0.4211, 2.1250, 3.8877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.7', 'LV', 3.15, 20, 0.6680, 1.7521, 4.5486, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.8', 'IM', 3.36, 20, 0.5836, 2.1403, 4.5832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.a.8', 'LV', 3.50, 20, 0.7212, 1.9943, 5.0131, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.1', 'IM', 3.65, 20, 0.6688, 2.2462, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.1', 'LV', 4.24, 20, 0.8263, 2.5070, 5.9658, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.2', 'IM', 3.73, 19, 0.5949, 2.4787, 4.9783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.2', 'LV', 3.57, 19, 0.7239, 2.0519, 5.0935, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.3', 'IM', 3.73, 20, 0.3897, 2.9172, 4.5485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.3', 'LV', 4.06, 20, 0.4496, 3.1227, 5.0049, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.4', 'IM', 2.82, 19, 0.4234, 1.9279, 3.7069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.4', 'LV', 3.06, 19, 0.7231, 1.5387, 4.5772, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.5', 'IM', 2.91, 20, 0.4000, 2.0738, 3.7481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.5', 'LV', 3.34, 20, 0.7013, 1.8759, 4.8117, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.6', 'IM', 3.54, 20, 0.3397, 2.8263, 4.2482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.b.6', 'LV', 3.52, 20, 0.6317, 2.1987, 4.8430, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.c.1', 'IM', 2.46, 19, 0.3494, 1.7252, 3.1936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.c.1', 'LV', 2.58, 19, 0.5811, 1.3607, 3.8024, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.c.2', 'IM', 2.61, 20, 0.3454, 1.8857, 3.3316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.c.2', 'LV', 2.63, 20, 0.5766, 1.4253, 3.8390, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.c.3', 'IM', 3.06, 20, 0.4333, 2.1491, 3.9631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.A.4.c.3', 'LV', 3.48, 20, 0.7130, 1.9832, 4.9679, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.a.1', 'IM', 3.43, 15, 0.3662, 2.6424, 4.2132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.a.1', 'LV', 3.12, 15, 0.8386, 1.3178, 4.9149, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.a.2', 'IM', 3.65, 15, 0.3776, 2.8363, 4.4562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.a.2', 'LV', 3.39, 14, 0.5314, 2.2391, 4.5352, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.b.1', 'IM', 3.48, 15, 0.3412, 2.7440, 4.2077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.b.1', 'LV', 3.63, 15, 0.6427, 2.2509, 5.0080, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.b.2', 'IM', 4.36, 15, 0.2022, 3.9221, 4.7895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.b.2', 'LV', 4.00, 14, 0.2678, 3.4166, 4.5737, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.b.3', 'IM', 3.28, 15, 0.4797, 2.2466, 4.3042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.1.b.3', 'LV', 2.97, 13, 1.0310, 0.7247, 5.2175, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.a.1', 'IM', 3.92, 15, 0.2617, 3.3615, 4.4841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.a.1', 'LV', 3.99, 14, 0.2900, 3.3600, 4.6129, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.a.2', 'IM', 2.72, 15, 0.4967, 1.6591, 3.7897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.a.2', 'LV', 2.27, 14, 0.8594, 0.4097, 4.1228, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.a.3', 'IM', 3.62, 15, 0.4233, 2.7108, 4.5266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.a.3', 'LV', 3.12, 14, 0.6551, 1.7096, 4.5402, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.a.4', 'IM', 2.69, 15, 0.5063, 1.6031, 3.7751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.a.4', 'LV', 2.68, 14, 1.0954, 0.3170, 5.0500, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.1', 'IM', 3.63, 15, 0.3343, 2.9158, 4.3496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.1', 'LV', 3.61, 14, 0.4430, 2.6500, 4.5641, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.2', 'IM', 3.19, 15, 0.4238, 2.2832, 4.1013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.2', 'LV', 2.91, 14, 0.4378, 1.9663, 3.8578, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.3', 'IM', 3.64, 15, 0.3014, 2.9906, 4.2836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.3', 'LV', 3.57, 14, 0.2368, 3.0552, 4.0785, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.4', 'IM', 2.59, 15, 0.4146, 1.7040, 3.4825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.4', 'LV', 2.00, 14, 0.5789, 0.7467, 3.2480, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.5', 'IM', 3.12, 15, 0.4843, 2.0836, 4.1610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.5', 'LV', 2.38, 14, 0.6817, 0.9051, 3.8506, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.6', 'IM', 3.09, 15, 0.2431, 2.5655, 3.6083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.2.b.6', 'LV', 3.63, 15, 0.2622, 3.0709, 4.1956, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.a.1', 'IM', 3.92, 15, 0.2735, 3.3324, 4.5058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.a.1', 'LV', 4.86, 14, 0.3526, 4.1031, 5.6264, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.a.2', 'IM', 3.38, 14, 0.2967, 2.7418, 4.0237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.a.2', 'LV', 4.26, 15, 0.8285, 2.4800, 6.0339, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.a.3', 'IM', 4.40, 14, 0.1773, 4.0157, 4.7818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.a.3', 'LV', 4.75, 14, 0.5939, 3.4638, 6.0299, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.a.4', 'IM', 3.96, 15, 0.5480, 2.7806, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.a.4', 'LV', 4.82, 15, 0.1524, 4.4953, 5.1488, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.1', 'IM', 2.16, 15, 0.3957, 1.3122, 3.0097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.1', 'LV', 2.09, 14, 0.9342, 0.0735, 4.1102, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.2', 'IM', 2.00, 15, 0.4403, 1.0525, 2.9413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.2', 'LV', 1.71, 15, 0.7758, 0.0448, 3.3728, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.4', 'IM', 3.59, 15, 0.3534, 2.8271, 4.3432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.4', 'LV', 3.50, 14, 0.3049, 2.8375, 4.1547, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.5', 'IM', 2.52, 15, 0.5339, 1.3774, 3.6675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.5', 'LV', 2.52, 14, 0.6538, 1.1031, 3.9282, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.6', 'IM', 2.52, 15, 0.3571, 1.7563, 3.2881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.3.b.6', 'LV', 2.24, 14, 0.6227, 0.8927, 3.5830, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.1', 'IM', 2.26, 15, 0.3220, 1.5687, 2.9500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.1', 'LV', 2.56, 15, 0.7036, 1.0532, 4.0714, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.2', 'IM', 3.55, 15, 0.5986, 2.2675, 4.8354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.2', 'LV', 4.07, 14, 0.2115, 3.6147, 4.5284, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.3', 'IM', 3.49, 15, 0.3680, 2.6965, 4.2753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.3', 'LV', 2.92, 15, 0.4389, 1.9752, 3.8579, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.4', 'IM', 2.98, 15, 0.2857, 2.3624, 3.5880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.4', 'LV', 4.85, 15, 0.3025, 4.2010, 5.4985, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.5', 'IM', 3.08, 14, 0.5236, 1.9484, 4.2107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.5', 'LV', 2.88, 14, 0.4107, 1.9963, 3.7707, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.6', 'IM', 1.85, 14, 0.4090, 1.0000, 2.7376, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.6', 'LV', 1.86, 14, 0.8208, 0.0865, 3.6329, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.7', 'IM', 2.18, 14, 0.3520, 1.4232, 2.9439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.7', 'LV', 2.72, 14, 0.6488, 1.3199, 4.1230, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.8', 'IM', 2.43, 14, 0.3748, 1.6183, 3.2377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.a.8', 'LV', 2.70, 13, 0.5104, 1.5873, 3.8116, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.1', 'IM', 2.71, 15, 0.4260, 1.7916, 3.6190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.1', 'LV', 3.28, 15, 0.8922, 1.3706, 5.1978, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.2', 'IM', 3.17, 15, 0.4507, 2.2003, 4.1338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.2', 'LV', 3.06, 15, 0.6164, 1.7396, 4.3838, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.3', 'IM', 3.49, 15, 0.3030, 2.8450, 4.1448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.3', 'LV', 3.39, 15, 0.2391, 2.8751, 3.9008, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.4', 'IM', 3.31, 15, 0.4141, 2.4231, 4.1993, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.4', 'LV', 3.06, 15, 0.3438, 2.3248, 3.7995, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.5', 'IM', 3.22, 15, 0.2426, 2.7013, 3.7421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.5', 'LV', 3.26, 15, 0.2706, 2.6821, 3.8428, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.6', 'IM', 2.57, 15, 0.2727, 1.9857, 3.1556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.b.6', 'LV', 2.70, 15, 0.7536, 1.0812, 4.3136, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.c.1', 'IM', 2.19, 15, 0.3888, 1.3553, 3.0229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.c.1', 'LV', 2.21, 15, 0.7862, 0.5232, 3.8959, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.c.2', 'IM', 2.20, 15, 0.5398, 1.0376, 3.3530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.c.2', 'LV', 1.48, 15, 0.5567, 0.2840, 2.6721, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.c.3', 'IM', 2.32, 15, 0.6678, 1.0000, 3.7493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.A.4.c.3', 'LV', 1.85, 15, 0.8906, 0.0000, 3.7610, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.a.1', 'IM', 4.20, 21, 0.2172, 3.7480, 4.6542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.a.1', 'LV', 3.58, 20, 0.5073, 2.5207, 4.6445, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.a.2', 'IM', 4.10, 21, 0.3142, 3.4486, 4.7593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.a.2', 'LV', 4.71, 20, 0.3518, 3.9776, 5.4503, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.b.1', 'IM', 4.20, 21, 0.1226, 3.9486, 4.4601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.b.1', 'LV', 4.23, 20, 0.4208, 3.3486, 5.1100, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.b.2', 'IM', 4.55, 21, 0.1514, 4.2372, 4.8687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.b.2', 'LV', 5.05, 20, 0.4410, 4.1267, 5.9728, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.b.3', 'IM', 3.17, 21, 0.2740, 2.6033, 3.7462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.1.b.3', 'LV', 3.51, 20, 0.6113, 2.2280, 4.7872, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.a.1', 'IM', 3.05, 21, 0.2751, 2.4784, 3.6263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.a.1', 'LV', 3.37, 20, 0.7385, 1.8233, 4.9146, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.a.2', 'IM', 3.83, 20, 0.2336, 3.3409, 4.3186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.a.2', 'LV', 3.78, 20, 0.4606, 2.8117, 4.7396, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.a.3', 'IM', 3.48, 21, 0.2529, 2.9548, 4.0099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.a.3', 'LV', 3.61, 20, 0.5172, 2.5278, 4.6930, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.a.4', 'IM', 2.84, 21, 0.2795, 2.2527, 3.4190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.a.4', 'LV', 3.17, 20, 0.6027, 1.9043, 4.4274, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.1', 'IM', 3.85, 21, 0.1630, 3.5101, 4.1900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.1', 'LV', 4.49, 20, 0.6954, 3.0322, 5.9433, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.2', 'IM', 3.40, 21, 0.2887, 2.7977, 4.0023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.2', 'LV', 4.05, 20, 0.4823, 3.0391, 5.0583, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.3', 'IM', 3.27, 21, 0.1795, 2.8955, 3.6443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.3', 'LV', 3.76, 20, 0.3262, 3.0735, 4.4389, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.4', 'IM', 3.08, 21, 0.2117, 2.6404, 3.5237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.4', 'LV', 3.05, 20, 0.6893, 1.6101, 4.4957, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.5', 'IM', 2.98, 21, 0.3971, 2.1501, 3.8068, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.5', 'LV', 3.02, 20, 0.7714, 1.4089, 4.6382, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.6', 'IM', 3.52, 21, 0.2912, 2.9132, 4.1282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.2.b.6', 'LV', 4.08, 20, 0.5015, 3.0331, 5.1324, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.a.1', 'IM', 3.89, 21, 0.2542, 3.3562, 4.4168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.a.1', 'LV', 5.36, 21, 0.2966, 4.7373, 5.9747, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.a.2', 'IM', 4.39, 21, 0.2537, 3.8653, 4.9238, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.a.2', 'LV', 5.66, 20, 0.5441, 4.5163, 6.7941, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.a.3', 'IM', 4.68, 20, 0.2330, 4.1901, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.a.3', 'LV', 5.87, 20, 0.3550, 5.1241, 6.6104, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.a.4', 'IM', 4.61, 21, 0.1181, 4.3592, 4.8518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.a.4', 'LV', 5.53, 21, 0.2400, 5.0290, 6.0302, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.1', 'IM', 2.11, 21, 0.2608, 1.5661, 2.6540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.1', 'LV', 1.73, 21, 0.3916, 0.9105, 2.5440, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.2', 'IM', 2.55, 21, 0.5100, 1.4874, 3.6152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.2', 'LV', 2.32, 21, 0.7652, 0.7254, 3.9176, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.4', 'IM', 4.27, 19, 0.2159, 3.8121, 4.7191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.4', 'LV', 5.27, 20, 0.4269, 4.3731, 6.1603, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.5', 'IM', 2.25, 21, 0.4099, 1.3970, 3.1072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.5', 'LV', 2.02, 21, 0.7162, 0.5303, 3.5183, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.6', 'IM', 3.52, 21, 0.1575, 3.1931, 3.8500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.3.b.6', 'LV', 3.11, 20, 0.4020, 2.2661, 3.9489, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.1', 'IM', 2.66, 21, 0.3447, 1.9453, 3.3835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.1', 'LV', 2.31, 21, 0.6249, 1.0047, 3.6118, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.2', 'IM', 3.69, 21, 0.1986, 3.2736, 4.1022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.2', 'LV', 3.61, 21, 0.4044, 2.7665, 4.4537, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.3', 'IM', 2.34, 21, 0.2837, 1.7519, 2.9356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.3', 'LV', 1.73, 21, 0.3930, 0.9102, 2.5498, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.4', 'IM', 3.02, 21, 0.2491, 2.4979, 3.5371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.4', 'LV', 3.35, 20, 0.2319, 2.8643, 3.8351, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.5', 'IM', 2.50, 21, 0.3669, 1.7352, 3.2659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.5', 'LV', 2.19, 21, 0.5618, 1.0185, 3.3624, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.6', 'IM', 1.81, 21, 0.2653, 1.2610, 2.3680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.6', 'LV', 1.41, 21, 0.3570, 0.6650, 2.1543, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.7', 'IM', 2.45, 21, 0.1669, 2.1018, 2.7982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.7', 'LV', 2.50, 20, 0.4986, 1.4580, 3.5452, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.8', 'IM', 2.20, 21, 0.2774, 1.6174, 2.7748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.a.8', 'LV', 1.64, 21, 0.4911, 0.6122, 2.6611, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.1', 'IM', 2.70, 21, 0.3406, 1.9932, 3.4141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.1', 'LV', 3.22, 20, 0.5984, 1.9643, 4.4692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.2', 'IM', 2.27, 21, 0.3094, 1.6275, 2.9183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.2', 'LV', 2.20, 21, 0.5467, 1.0565, 3.3373, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.3', 'IM', 3.15, 21, 0.2451, 2.6417, 3.6643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.3', 'LV', 2.85, 21, 0.4200, 1.9724, 3.7245, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.4', 'IM', 2.49, 21, 0.3524, 1.7534, 3.2237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.4', 'LV', 2.48, 21, 0.6225, 1.1822, 3.7791, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.5', 'IM', 2.38, 21, 0.3611, 1.6218, 3.1282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.5', 'LV', 2.35, 21, 0.4324, 1.4527, 3.2568, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.6', 'IM', 2.44, 21, 0.3437, 1.7230, 3.1567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.b.6', 'LV', 2.60, 21, 0.6060, 1.3391, 3.8671, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.c.1', 'IM', 1.79, 20, 0.3056, 1.1501, 2.4294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.c.1', 'LV', 1.39, 20, 0.5268, 0.2892, 2.4946, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.c.2', 'IM', 1.57, 21, 0.3621, 1.0000, 2.3294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.c.2', 'LV', 0.86, 21, 0.5044, 0.0000, 1.9149, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.c.3', 'IM', 2.04, 21, 0.3148, 1.3866, 2.6998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.A.4.c.3', 'LV', 2.01, 21, 0.6616, 0.6272, 3.3873, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.a.1', 'IM', 4.47, 20, 0.1702, 4.1112, 4.8236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.a.1', 'LV', 3.85, 20, 0.3940, 3.0258, 4.6753, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.a.2', 'IM', 4.58, 19, 0.2548, 4.0439, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.a.2', 'LV', 5.09, 19, 0.4044, 4.2441, 5.9435, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.b.1', 'IM', 4.26, 20, 0.2017, 3.8386, 4.6830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.b.1', 'LV', 4.53, 20, 0.2065, 4.0981, 4.9625, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.b.2', 'IM', 4.40, 20, 0.1975, 3.9874, 4.8140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.b.2', 'LV', 4.79, 20, 0.2449, 4.2737, 5.2989, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.b.3', 'IM', 3.81, 20, 0.2772, 3.2337, 4.3939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.1.b.3', 'LV', 4.39, 20, 0.3917, 3.5708, 5.2106, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.a.1', 'IM', 3.62, 20, 0.3657, 2.8540, 4.3846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.a.1', 'LV', 4.30, 20, 0.5291, 3.1909, 5.4058, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.a.2', 'IM', 3.59, 20, 0.4060, 2.7405, 4.4402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.a.2', 'LV', 4.10, 20, 0.3907, 3.2822, 4.9179, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.a.3', 'IM', 4.08, 20, 0.1785, 3.7091, 4.4564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.a.3', 'LV', 4.26, 20, 0.2459, 3.7478, 4.7774, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.a.4', 'IM', 3.57, 20, 0.4510, 2.6306, 4.5187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.a.4', 'LV', 3.77, 20, 0.2779, 3.1835, 4.3466, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.1', 'IM', 4.49, 20, 0.1639, 4.1465, 4.8326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.1', 'LV', 4.71, 20, 0.4890, 3.6831, 5.7300, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.2', 'IM', 3.09, 20, 0.6749, 1.6807, 4.5058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.2', 'LV', 3.65, 20, 0.9080, 1.7540, 5.5547, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.3', 'IM', 3.56, 20, 0.4862, 2.5448, 4.5798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.3', 'LV', 4.02, 20, 0.7993, 2.3507, 5.6966, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.4', 'IM', 3.49, 20, 0.6874, 2.0516, 4.9291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.4', 'LV', 3.59, 20, 0.4250, 2.6974, 4.4765, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.5', 'IM', 3.80, 20, 0.3128, 3.1409, 4.4501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.5', 'LV', 4.14, 20, 0.8800, 2.3019, 5.9856, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.6', 'IM', 3.87, 20, 0.3015, 3.2431, 4.5053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.2.b.6', 'LV', 4.41, 19, 0.7700, 2.7953, 6.0305, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.a.1', 'IM', 3.86, 20, 0.3615, 3.1031, 4.6166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.a.1', 'LV', 5.06, 20, 0.5332, 3.9470, 6.1791, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.a.2', 'IM', 3.95, 20, 0.2664, 3.3967, 4.5118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.a.2', 'LV', 5.86, 20, 0.2534, 5.3285, 6.3893, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.a.3', 'IM', 4.63, 20, 0.1616, 4.2888, 4.9654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.a.3', 'LV', 6.03, 20, 0.3010, 5.4048, 6.6650, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.a.4', 'IM', 4.61, 20, 0.1703, 4.2559, 4.9688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.a.4', 'LV', 5.63, 20, 0.4238, 4.7428, 6.5169, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.1', 'IM', 2.45, 19, 0.3926, 1.6249, 3.2745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.1', 'LV', 2.63, 19, 0.8574, 0.8322, 4.4348, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.2', 'IM', 3.00, 19, 0.2490, 2.4786, 3.5248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.2', 'LV', 3.51, 19, 0.8163, 1.7974, 5.2274, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.4', 'IM', 4.15, 20, 0.2542, 3.6180, 4.6819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.4', 'LV', 5.41, 20, 0.3269, 4.7273, 6.0956, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.5', 'IM', 2.52, 20, 0.5198, 1.4277, 3.6034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.5', 'LV', 2.68, 20, 0.9171, 0.7650, 4.6041, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.6', 'IM', 3.04, 19, 0.5516, 1.8784, 4.1961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.3.b.6', 'LV', 2.86, 19, 0.8056, 1.1663, 4.5514, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.1', 'IM', 3.47, 20, 0.6030, 2.2089, 4.7330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.1', 'LV', 3.26, 20, 0.5973, 2.0112, 4.5113, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.2', 'IM', 3.98, 20, 0.2739, 3.4092, 4.5556, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.2', 'LV', 5.03, 20, 0.5468, 3.8805, 6.1695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.3', 'IM', 3.61, 20, 0.2271, 3.1342, 4.0847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.3', 'LV', 4.03, 20, 0.4786, 3.0244, 5.0279, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.4', 'IM', 3.68, 20, 0.5835, 2.4586, 4.9013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.4', 'LV', 4.71, 20, 0.1931, 4.3051, 5.1135, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.5', 'IM', 3.10, 20, 0.3052, 2.4627, 3.7402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.5', 'LV', 3.61, 20, 0.3815, 2.8158, 4.4127, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.6', 'IM', 2.69, 20, 0.7483, 1.1282, 4.2607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.6', 'LV', 2.78, 20, 1.0219, 0.6423, 4.9202, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.7', 'IM', 3.26, 20, 0.5821, 2.0465, 4.4832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.7', 'LV', 3.69, 20, 0.7866, 2.0479, 5.3408, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.8', 'IM', 3.71, 20, 0.3650, 2.9410, 4.4691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.a.8', 'LV', 4.26, 20, 0.5446, 3.1163, 5.3962, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.1', 'IM', 3.61, 20, 0.3957, 2.7853, 4.4415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.1', 'LV', 3.91, 20, 0.6612, 2.5247, 5.2924, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.2', 'IM', 2.86, 20, 0.6803, 1.4346, 4.2825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.2', 'LV', 2.93, 20, 1.0979, 0.6282, 5.2241, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.3', 'IM', 3.19, 20, 0.5786, 1.9788, 4.4008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.3', 'LV', 3.67, 20, 0.7789, 2.0429, 5.3035, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.4', 'IM', 2.94, 20, 0.6809, 1.5107, 4.3609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.4', 'LV', 2.75, 20, 0.8401, 0.9924, 4.5093, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.5', 'IM', 3.35, 20, 0.7262, 1.8279, 4.8680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.5', 'LV', 3.62, 20, 0.5299, 2.5143, 4.7326, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.6', 'IM', 2.65, 20, 0.6175, 1.3609, 3.9459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.b.6', 'LV', 2.68, 19, 0.9397, 0.7100, 4.6586, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.c.1', 'IM', 2.93, 19, 0.5179, 1.8467, 4.0226, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.c.1', 'LV', 2.77, 18, 1.1606, 0.3261, 5.2233, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.c.2', 'IM', 2.04, 19, 0.5211, 1.0000, 3.1347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.c.2', 'LV', 1.95, 19, 1.1029, 0.0000, 4.2700, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.c.3', 'IM', 2.79, 20, 0.5495, 1.6448, 3.9450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.A.4.c.3', 'LV', 3.09, 20, 0.7477, 1.5265, 4.6565, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.a.1', 'IM', 3.67, 26, 0.2817, 3.0882, 4.2486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.a.1', 'LV', 2.48, 25, 0.2395, 1.9851, 2.9739, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.a.2', 'IM', 2.89, 26, 0.2042, 2.4722, 3.3133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.a.2', 'LV', 3.00, 25, 0.2807, 2.4235, 3.5822, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.b.1', 'IM', 2.84, 26, 0.2323, 2.3603, 3.3171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.b.1', 'LV', 2.16, 24, 0.3417, 1.4569, 2.8707, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.b.2', 'IM', 3.32, 25, 0.4105, 2.4753, 4.1698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.b.2', 'LV', 2.69, 26, 0.3874, 1.8900, 3.4859, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.b.3', 'IM', 2.65, 25, 0.2047, 2.2310, 3.0758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.1.b.3', 'LV', 2.29, 25, 0.3074, 1.6510, 2.9198, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.a.1', 'IM', 2.70, 25, 0.1703, 2.3519, 3.0549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.a.1', 'LV', 2.66, 25, 0.3045, 2.0306, 3.2874, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.a.2', 'IM', 2.53, 26, 0.2840, 1.9450, 3.1148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.a.2', 'LV', 2.43, 26, 0.4015, 1.6037, 3.2576, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.a.3', 'IM', 2.59, 26, 0.3919, 1.7852, 3.3993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.a.3', 'LV', 2.17, 26, 0.5349, 1.0716, 3.2748, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.a.4', 'IM', 2.23, 24, 0.2922, 1.6246, 2.8335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.a.4', 'LV', 1.85, 24, 0.4431, 0.9330, 2.7663, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.1', 'IM', 3.00, 24, 0.3236, 2.3342, 3.6733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.1', 'LV', 2.75, 24, 0.4526, 1.8163, 3.6888, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.2', 'IM', 2.67, 24, 0.3438, 1.9566, 3.3791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.2', 'LV', 2.53, 24, 0.4762, 1.5433, 3.5134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.3', 'IM', 2.32, 24, 0.3660, 1.5637, 3.0778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.3', 'LV', 2.28, 24, 0.6121, 1.0158, 3.5482, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.4', 'IM', 2.34, 26, 0.3419, 1.6325, 3.0408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.4', 'LV', 1.57, 26, 0.4376, 0.6720, 2.4744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.5', 'IM', 2.50, 26, 0.3708, 1.7352, 3.2626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.5', 'LV', 2.40, 26, 0.5696, 1.2286, 3.5748, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.6', 'IM', 3.13, 26, 0.3194, 2.4675, 3.7833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.2.b.6', 'LV', 3.50, 26, 0.4420, 2.5909, 4.4114, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.a.1', 'IM', 3.61, 26, 0.2131, 3.1695, 4.0474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.a.1', 'LV', 4.46, 26, 0.4379, 3.5591, 5.3626, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.a.2', 'IM', 3.71, 26, 0.2301, 3.2398, 4.1876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.a.2', 'LV', 5.22, 26, 0.4497, 4.2904, 6.1427, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.a.3', 'IM', 2.55, 26, 0.3030, 1.9291, 3.1773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.a.3', 'LV', 3.07, 26, 0.4552, 2.1331, 4.0082, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.a.4', 'IM', 2.55, 25, 0.4083, 1.7090, 3.3945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.a.4', 'LV', 2.21, 25, 0.5155, 1.1490, 3.2768, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.1', 'IM', 1.37, 25, 0.1603, 1.0385, 1.7000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.1', 'LV', 0.68, 25, 0.3255, 0.0111, 1.3547, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.2', 'IM', 3.08, 25, 0.3658, 2.3237, 3.8336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.2', 'LV', 3.12, 25, 0.5816, 1.9233, 4.3240, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.4', 'IM', 1.98, 26, 0.2392, 1.4851, 2.4705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.4', 'LV', 2.14, 26, 0.5088, 1.0922, 3.1881, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.5', 'IM', 1.70, 26, 0.1913, 1.3038, 2.0916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.5', 'LV', 1.17, 26, 0.3085, 0.5384, 1.8090, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.6', 'IM', 1.89, 26, 0.2174, 1.4441, 2.3396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.3.b.6', 'LV', 1.55, 26, 0.3639, 0.7987, 2.2977, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.1', 'IM', 2.20, 25, 0.2739, 1.6324, 2.7630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.1', 'LV', 1.73, 25, 0.3616, 0.9804, 2.4728, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.2', 'IM', 3.23, 26, 0.3017, 2.6113, 3.8539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.2', 'LV', 3.48, 26, 0.3693, 2.7181, 4.2393, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.3', 'IM', 2.17, 26, 0.3050, 1.5385, 2.7948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.3', 'LV', 2.10, 26, 0.4837, 1.1029, 3.0955, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.4', 'IM', 2.67, 26, 0.3282, 1.9970, 3.3487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.4', 'LV', 3.07, 26, 0.5915, 1.8487, 4.2850, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.5', 'IM', 2.52, 26, 0.3327, 1.8389, 3.2092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.5', 'LV', 2.25, 26, 0.4861, 1.2526, 3.2549, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.6', 'IM', 1.68, 25, 0.1909, 1.2900, 2.0781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.6', 'LV', 1.33, 25, 0.3810, 0.5392, 2.1117, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.7', 'IM', 1.95, 26, 0.2588, 1.4170, 2.4830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.7', 'LV', 1.99, 26, 0.5131, 0.9382, 3.0517, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.8', 'IM', 1.82, 26, 0.2527, 1.2984, 2.3393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.a.8', 'LV', 1.37, 26, 0.4141, 0.5168, 2.2225, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.1', 'IM', 3.09, 26, 0.2969, 2.4742, 3.6970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.1', 'LV', 3.36, 26, 0.5144, 2.3016, 4.4204, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.2', 'IM', 2.51, 26, 0.2921, 1.9113, 3.1145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.2', 'LV', 2.23, 26, 0.4530, 1.2990, 3.1648, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.3', 'IM', 2.91, 26, 0.3128, 2.2684, 3.5569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.3', 'LV', 2.61, 26, 0.3664, 1.8600, 3.3693, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.4', 'IM', 2.49, 26, 0.3666, 1.7387, 3.2485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.4', 'LV', 2.40, 26, 0.5935, 1.1813, 3.6262, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.5', 'IM', 2.46, 26, 0.2804, 1.8837, 3.0389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.5', 'LV', 2.63, 25, 0.4463, 1.7077, 3.5501, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.6', 'IM', 2.01, 25, 0.2638, 1.4690, 2.5577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.b.6', 'LV', 1.83, 25, 0.5226, 0.7504, 2.9078, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.c.1', 'IM', 1.83, 21, 0.2798, 1.2472, 2.4145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.c.1', 'LV', 1.11, 21, 0.3457, 0.3936, 1.8360, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.c.2', 'IM', 1.52, 21, 0.1897, 1.1211, 1.9126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.c.2', 'LV', 0.93, 21, 0.3552, 0.1882, 1.6702, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.c.3', 'IM', 2.16, 25, 0.2389, 1.6657, 2.6520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.A.4.c.3', 'LV', 2.16, 25, 0.4211, 1.2863, 3.0243, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.a.1', 'IM', 3.29, 23, 0.2167, 2.8374, 3.7363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.a.1', 'LV', 2.53, 22, 0.3920, 1.7183, 3.3487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.a.2', 'IM', 3.04, 22, 0.3552, 2.3059, 3.7832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.a.2', 'LV', 2.52, 18, 0.5142, 1.4321, 3.6019, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.b.1', 'IM', 2.84, 22, 0.3323, 2.1450, 3.5272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.b.1', 'LV', 1.75, 17, 0.3762, 0.9496, 2.5448, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.b.2', 'IM', 3.68, 21, 0.3370, 2.9760, 4.3821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.b.2', 'LV', 3.35, 20, 0.3718, 2.5743, 4.1305, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.b.3', 'IM', 2.49, 23, 0.3597, 1.7401, 3.2321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.1.b.3', 'LV', 1.62, 19, 0.4819, 0.6110, 2.6358, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.a.1', 'IM', 2.51, 23, 0.4320, 1.6189, 3.4108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.a.1', 'LV', 2.29, 19, 0.6804, 0.8612, 3.7203, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.a.2', 'IM', 2.17, 22, 0.3893, 1.3633, 2.9825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.a.2', 'LV', 1.68, 18, 0.6643, 0.2811, 3.0841, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.a.3', 'IM', 2.44, 23, 0.4251, 1.5590, 3.3223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.a.3', 'LV', 1.84, 21, 0.5873, 0.6113, 3.0616, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.a.4', 'IM', 1.61, 20, 0.3365, 1.0000, 2.3160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.a.4', 'LV', 1.27, 18, 0.6578, 0.0000, 2.6599, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.1', 'IM', 2.89, 22, 0.3560, 2.1506, 3.6311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.1', 'LV', 2.72, 19, 0.6782, 1.2910, 4.1405, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.2', 'IM', 2.48, 23, 0.4137, 1.6227, 3.3387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.2', 'LV', 1.91, 19, 0.6032, 0.6451, 3.1797, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.3', 'IM', 3.07, 23, 0.4304, 2.1819, 3.9673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.3', 'LV', 2.94, 20, 0.7007, 1.4763, 4.4095, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.4', 'IM', 2.44, 23, 0.3849, 1.6402, 3.2365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.4', 'LV', 2.01, 20, 0.7449, 0.4540, 3.5722, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.5', 'IM', 2.69, 23, 0.4461, 1.7632, 3.6135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.5', 'LV', 1.98, 21, 0.6094, 0.7114, 3.2538, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.6', 'IM', 2.66, 23, 0.3943, 1.8449, 3.4802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.2.b.6', 'LV', 2.66, 21, 0.7204, 1.1550, 4.1604, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.a.1', 'IM', 3.58, 23, 0.4051, 2.7390, 4.4194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.a.1', 'LV', 3.97, 21, 0.6800, 2.5494, 5.3864, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.a.2', 'IM', 2.87, 23, 0.3472, 2.1459, 3.5860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.a.2', 'LV', 3.60, 20, 0.7147, 2.1081, 5.0998, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.a.3', 'IM', 2.75, 22, 0.3941, 1.9352, 3.5742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.a.3', 'LV', 2.82, 20, 0.6999, 1.3571, 4.2868, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.a.4', 'IM', 3.15, 23, 0.4015, 2.3139, 3.9791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.a.4', 'LV', 2.84, 20, 0.6602, 1.4630, 4.2267, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.1', 'IM', 1.07, 22, 0.0590, 1.0000, 1.1905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.1', 'LV', 0.06, 21, 0.0581, 0.0000, 0.1824, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.2', 'IM', 1.33, 22, 0.1535, 1.0069, 1.6451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.2', 'LV', 0.49, 21, 0.2414, 0.0000, 0.9912, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.4', 'IM', 2.37, 21, 0.4451, 1.4410, 3.2980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.4', 'LV', 2.36, 20, 0.7600, 0.7717, 3.9531, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.5', 'IM', 1.08, 22, 0.0625, 1.0000, 1.2117, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.5', 'LV', 0.10, 20, 0.0891, 0.0000, 0.2872, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.6', 'IM', 1.45, 22, 0.2556, 1.0000, 1.9795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.3.b.6', 'LV', 0.48, 20, 0.2753, 0.0000, 1.0516, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.1', 'IM', 2.05, 23, 0.3655, 1.2879, 2.8040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.1', 'LV', 1.88, 20, 0.7778, 0.2541, 3.5101, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.2', 'IM', 3.26, 23, 0.4277, 2.3766, 4.1507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.2', 'LV', 3.05, 21, 0.5566, 1.8897, 4.2117, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.3', 'IM', 2.38, 23, 0.3225, 1.7100, 3.0476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.3', 'LV', 1.86, 22, 0.4513, 0.9229, 2.8000, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.4', 'IM', 2.52, 22, 0.3291, 1.8338, 3.2028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.4', 'LV', 2.71, 22, 0.5476, 1.5760, 3.8536, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.5', 'IM', 2.34, 22, 0.5374, 1.2215, 3.4566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.5', 'LV', 2.18, 20, 0.8546, 0.3913, 3.9687, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.6', 'IM', 2.05, 23, 0.4626, 1.0869, 3.0058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.6', 'LV', 1.81, 22, 0.8702, 0.0005, 3.6199, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.7', 'IM', 2.04, 23, 0.4062, 1.1965, 2.8811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.7', 'LV', 1.85, 22, 0.7558, 0.2784, 3.4220, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.8', 'IM', 2.00, 23, 0.5015, 1.0000, 3.0428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.a.8', 'LV', 1.83, 20, 0.9267, 0.0000, 3.7731, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.1', 'IM', 2.74, 23, 0.3425, 2.0253, 3.4461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.1', 'LV', 2.65, 21, 0.5818, 1.4354, 3.8626, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.2', 'IM', 1.92, 23, 0.2316, 1.4430, 2.4036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.2', 'LV', 1.70, 20, 0.5261, 0.5977, 2.7998, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.3', 'IM', 2.75, 23, 0.3006, 2.1313, 3.3783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.3', 'LV', 2.30, 21, 0.4002, 1.4623, 3.1319, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.4', 'IM', 2.27, 23, 0.3747, 1.4911, 3.0452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.4', 'LV', 2.16, 21, 0.6354, 0.8302, 3.4810, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.5', 'IM', 2.14, 23, 0.3586, 1.3988, 2.8861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.5', 'LV', 2.11, 21, 0.5854, 0.8900, 3.3322, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.6', 'IM', 2.18, 23, 0.4422, 1.2634, 3.0974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.b.6', 'LV', 2.18, 22, 0.8001, 0.5127, 3.8403, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.c.1', 'IM', 1.48, 17, 0.2874, 1.0000, 2.0918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.c.1', 'LV', 0.59, 17, 0.3152, 0.0000, 1.2560, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.c.2', 'IM', 1.42, 17, 0.2154, 1.0000, 1.8779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.c.2', 'LV', 0.53, 17, 0.2582, 0.0000, 1.0749, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.c.3', 'IM', 1.70, 22, 0.2700, 1.1421, 2.2649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.A.4.c.3', 'LV', 1.23, 21, 0.5744, 0.0325, 2.4287, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.a.1', 'IM', 4.46, 19, 0.3226, 3.7792, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.a.1', 'LV', 3.20, 19, 0.3909, 2.3824, 4.0251, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.a.2', 'IM', 4.43, 19, 0.3397, 3.7195, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.a.2', 'LV', 4.19, 18, 0.3352, 3.4851, 4.8996, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.b.1', 'IM', 4.16, 19, 0.4132, 3.2905, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.b.1', 'LV', 2.96, 17, 0.3908, 2.1269, 3.7836, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.b.2', 'IM', 4.21, 19, 0.4384, 3.2875, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.b.2', 'LV', 3.37, 19, 0.4162, 2.4968, 4.2455, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.b.3', 'IM', 3.64, 19, 0.5790, 2.4257, 4.8584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.1.b.3', 'LV', 2.77, 17, 0.4277, 1.8590, 3.6722, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.a.1', 'IM', 3.95, 19, 0.4695, 2.9667, 4.9394, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.a.1', 'LV', 3.31, 17, 0.5275, 2.1869, 4.4235, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.a.2', 'IM', 3.54, 19, 0.4626, 2.5717, 4.5153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.a.2', 'LV', 3.19, 17, 0.5609, 2.0058, 4.3841, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.a.3', 'IM', 3.86, 19, 0.5156, 2.7743, 4.9407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.a.3', 'LV', 3.06, 17, 0.5741, 1.8477, 4.2817, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.a.4', 'IM', 3.67, 18, 0.5971, 2.4055, 4.9250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.a.4', 'LV', 2.94, 17, 0.6273, 1.6091, 4.2688, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.1', 'IM', 4.15, 18, 0.3954, 3.3202, 4.9886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.1', 'LV', 4.12, 17, 0.4482, 3.1702, 5.0703, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.2', 'IM', 3.74, 18, 0.5060, 2.6709, 4.8061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.2', 'LV', 3.67, 17, 0.7170, 2.1546, 5.1947, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.3', 'IM', 4.36, 18, 0.3871, 3.5469, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.3', 'LV', 4.28, 16, 0.5894, 3.0247, 5.5373, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.4', 'IM', 3.27, 19, 0.5558, 2.1063, 4.4419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.4', 'LV', 2.42, 17, 0.4984, 1.3644, 3.4774, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.5', 'IM', 3.65, 19, 0.4314, 2.7439, 4.5565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.5', 'LV', 3.43, 17, 0.6181, 2.1231, 4.7436, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.6', 'IM', 4.50, 19, 0.2711, 3.9257, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.2.b.6', 'LV', 5.06, 19, 0.2273, 4.5824, 5.5375, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.a.1', 'IM', 4.71, 19, 0.1908, 4.3046, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.a.1', 'LV', 5.86, 18, 0.3491, 5.1234, 6.5964, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.a.2', 'IM', 4.28, 19, 0.2271, 3.8023, 4.7564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.a.2', 'LV', 5.98, 17, 0.4915, 4.9372, 7.0000, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.a.3', 'IM', 3.21, 19, 0.4202, 2.3233, 4.0888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.a.3', 'LV', 3.95, 18, 0.7362, 2.3988, 5.5052, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.a.4', 'IM', 3.97, 19, 0.4642, 2.9910, 4.9414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.a.4', 'LV', 3.04, 18, 0.1030, 2.8261, 3.2606, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.1', 'IM', 2.36, 19, 0.2394, 1.8527, 2.8587, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.1', 'LV', 2.07, 18, 0.3872, 1.2488, 2.8827, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.2', 'IM', 3.48, 19, 0.2802, 2.8923, 4.0696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.2', 'LV', 3.54, 19, 0.3711, 2.7596, 4.3190, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.4', 'IM', 3.63, 19, 0.4310, 2.7255, 4.5364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.4', 'LV', 3.92, 18, 0.7002, 2.4403, 5.3949, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.5', 'IM', 3.49, 19, 0.5078, 2.4187, 4.5523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.5', 'LV', 4.14, 19, 0.6161, 2.8423, 5.4311, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.6', 'IM', 3.38, 19, 0.1730, 3.0185, 3.7454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.3.b.6', 'LV', 3.07, 17, 0.5695, 1.8596, 4.2740, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.1', 'IM', 3.49, 18, 0.4980, 2.4371, 4.5383, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.1', 'LV', 2.72, 16, 0.3821, 1.9099, 3.5389, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.2', 'IM', 4.63, 18, 0.2474, 4.1072, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.2', 'LV', 4.56, 16, 0.5470, 3.3903, 5.7220, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.3', 'IM', 3.72, 18, 0.3746, 2.9315, 4.5120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.3', 'LV', 3.87, 16, 0.4220, 2.9701, 4.7691, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.4', 'IM', 4.32, 18, 0.3742, 3.5270, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.4', 'LV', 4.17, 18, 0.3416, 3.4465, 4.8878, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.5', 'IM', 2.71, 19, 0.3462, 1.9800, 3.4345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.5', 'LV', 2.31, 19, 0.8141, 0.5967, 4.0176, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.6', 'IM', 2.59, 19, 0.5873, 1.3594, 3.8273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.6', 'LV', 2.36, 19, 0.6518, 0.9892, 3.7280, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.7', 'IM', 3.37, 19, 0.3997, 2.5283, 4.2077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.7', 'LV', 4.07, 18, 0.7081, 2.5794, 5.5672, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.8', 'IM', 2.95, 19, 0.3707, 2.1675, 3.7251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.a.8', 'LV', 2.85, 18, 0.6241, 1.5306, 4.1639, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.1', 'IM', 4.22, 18, 0.4259, 3.3215, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.1', 'LV', 4.29, 17, 0.8122, 2.5711, 6.0145, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.2', 'IM', 3.60, 18, 0.3980, 2.7641, 4.4434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.2', 'LV', 3.36, 17, 0.6256, 2.0361, 4.6885, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.3', 'IM', 3.91, 18, 0.3168, 3.2434, 4.5802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.3', 'LV', 3.94, 16, 0.6086, 2.6457, 5.2401, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.4', 'IM', 3.75, 18, 0.4725, 2.7532, 4.7471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.4', 'LV', 3.99, 17, 0.9116, 2.0560, 5.9212, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.5', 'IM', 3.30, 19, 0.2184, 2.8370, 3.7545, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.5', 'LV', 3.22, 18, 0.4888, 2.1859, 4.2485, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.6', 'IM', 3.20, 19, 0.3146, 2.5380, 3.8598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.b.6', 'LV', 3.69, 18, 0.9854, 1.6126, 5.7706, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.c.1', 'IM', 2.55, 18, 0.3837, 1.7357, 3.3549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.c.1', 'LV', 1.85, 18, 0.4530, 0.8977, 2.8093, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.c.2', 'IM', 2.31, 18, 0.2536, 1.7708, 2.8410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.c.2', 'LV', 2.05, 17, 0.6974, 0.5680, 3.5248, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.c.3', 'IM', 3.52, 19, 0.3199, 2.8480, 4.1922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.A.4.c.3', 'LV', 3.56, 17, 0.4136, 2.6804, 4.4341, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.a.1', 'IM', 4.28, 26, 0.1276, 4.0152, 4.5407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.a.1', 'LV', 2.98, 24, 0.2466, 2.4730, 3.4934, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.a.2', 'IM', 3.64, 26, 0.1740, 3.2830, 3.9997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.a.2', 'LV', 3.66, 25, 0.3300, 2.9740, 4.3361, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.b.1', 'IM', 4.06, 26, 0.2124, 3.6213, 4.4961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.b.1', 'LV', 3.52, 21, 0.3965, 2.6915, 4.3457, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.b.2', 'IM', 4.35, 26, 0.1497, 4.0461, 4.6629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.b.2', 'LV', 3.96, 25, 0.3610, 3.2125, 4.7028, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.b.3', 'IM', 3.03, 26, 0.2391, 2.5409, 3.5258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.1.b.3', 'LV', 2.77, 24, 0.3646, 2.0200, 3.5283, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.a.1', 'IM', 3.26, 26, 0.2841, 2.6718, 3.8422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.a.1', 'LV', 3.46, 24, 0.4174, 2.5962, 4.3231, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.a.2', 'IM', 3.31, 26, 0.1989, 2.9012, 3.7203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.a.2', 'LV', 3.77, 25, 0.4018, 2.9457, 4.6043, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.a.3', 'IM', 3.41, 26, 0.1948, 3.0083, 3.8109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.a.3', 'LV', 3.32, 25, 0.3795, 2.5337, 4.1001, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.a.4', 'IM', 2.84, 26, 0.3254, 2.1694, 3.5096, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.a.4', 'LV', 3.01, 25, 0.5641, 1.8443, 4.1726, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.1', 'IM', 3.69, 26, 0.3048, 3.0585, 4.3142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.1', 'LV', 3.52, 24, 0.5797, 2.3198, 4.7182, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.2', 'IM', 3.47, 26, 0.2559, 2.9388, 3.9928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.2', 'LV', 3.91, 25, 0.4004, 3.0853, 4.7382, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.3', 'IM', 3.40, 26, 0.1726, 3.0423, 3.7532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.3', 'LV', 4.08, 25, 0.3905, 3.2740, 4.8860, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.4', 'IM', 2.95, 26, 0.3315, 2.2721, 3.6375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.4', 'LV', 2.82, 25, 0.4340, 1.9199, 3.7112, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.5', 'IM', 3.23, 26, 0.2087, 2.8045, 3.6640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.5', 'LV', 3.63, 25, 0.4076, 2.7866, 4.4691, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.6', 'IM', 3.69, 26, 0.2028, 3.2769, 4.1124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.2.b.6', 'LV', 4.21, 26, 0.3679, 3.4511, 4.9665, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.a.1', 'IM', 4.02, 26, 0.2069, 3.5939, 4.4463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.a.1', 'LV', 4.82, 25, 0.4117, 3.9714, 5.6708, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.a.2', 'IM', 4.17, 26, 0.2201, 3.7129, 4.6195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.a.2', 'LV', 5.82, 25, 0.2866, 5.2242, 6.4071, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.a.3', 'IM', 3.53, 26, 0.3278, 2.8562, 4.2064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.a.3', 'LV', 3.82, 25, 0.5007, 2.7915, 4.8581, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.a.4', 'IM', 3.58, 26, 0.2727, 3.0162, 4.1396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.a.4', 'LV', 3.27, 26, 0.2939, 2.6630, 3.8738, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.1', 'IM', 2.01, 26, 0.3873, 1.2118, 2.8072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.1', 'LV', 1.63, 26, 0.5958, 0.4036, 2.8577, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.2', 'IM', 3.26, 26, 0.4019, 2.4345, 4.0901, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.2', 'LV', 3.52, 25, 0.6899, 2.0931, 4.9411, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.4', 'IM', 2.82, 26, 0.4364, 1.9228, 3.7204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.4', 'LV', 2.61, 26, 0.6362, 1.3023, 3.9227, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.5', 'IM', 2.14, 26, 0.3594, 1.3971, 2.8774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.5', 'LV', 2.03, 26, 0.5606, 0.8765, 3.1858, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.6', 'IM', 2.89, 26, 0.2625, 2.3445, 3.4259, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.3.b.6', 'LV', 2.69, 25, 0.4322, 1.7957, 3.5797, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.1', 'IM', 2.78, 26, 0.4310, 1.8886, 3.6640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.1', 'LV', 2.36, 25, 0.5450, 1.2304, 3.4800, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.2', 'IM', 3.95, 26, 0.1933, 3.5545, 4.3508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.2', 'LV', 4.28, 25, 0.3952, 3.4633, 5.0945, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.3', 'IM', 3.31, 26, 0.3447, 2.6025, 4.0222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.3', 'LV', 3.49, 25, 0.4888, 2.4766, 4.4941, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.4', 'IM', 3.34, 26, 0.2926, 2.7416, 3.9467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.4', 'LV', 3.98, 26, 0.3596, 3.2390, 4.7204, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.5', 'IM', 3.13, 26, 0.1790, 2.7584, 3.4957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.5', 'LV', 3.27, 26, 0.3327, 2.5834, 3.9537, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.6', 'IM', 2.20, 26, 0.3535, 1.4711, 2.9273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.6', 'LV', 1.91, 25, 0.5853, 0.6999, 3.1160, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.7', 'IM', 3.06, 26, 0.2907, 2.4614, 3.6589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.7', 'LV', 3.16, 25, 0.4444, 2.2437, 4.0782, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.8', 'IM', 3.16, 26, 0.2588, 2.6238, 3.6900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.a.8', 'LV', 3.06, 25, 0.5203, 1.9869, 4.1345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.1', 'IM', 3.18, 26, 0.4025, 2.3540, 4.0121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.1', 'LV', 3.43, 24, 0.5846, 2.2208, 4.6396, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.2', 'IM', 2.90, 26, 0.4889, 1.8958, 3.9097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.2', 'LV', 2.46, 26, 0.6647, 1.0871, 3.8251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.3', 'IM', 3.43, 26, 0.2371, 2.9395, 3.9160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.3', 'LV', 3.46, 26, 0.3608, 2.7155, 4.2015, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.4', 'IM', 2.97, 26, 0.2787, 2.3991, 3.5469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.4', 'LV', 3.02, 25, 0.5116, 1.9671, 4.0788, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.5', 'IM', 3.08, 26, 0.2420, 2.5777, 3.5746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.5', 'LV', 3.38, 26, 0.4505, 2.4482, 4.3041, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.6', 'IM', 2.71, 26, 0.2932, 2.1014, 3.3091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.b.6', 'LV', 2.39, 26, 0.4188, 1.5307, 3.2557, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.c.1', 'IM', 2.32, 25, 0.4690, 1.3511, 3.2869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.c.1', 'LV', 1.94, 25, 0.6403, 0.6151, 3.2582, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.c.2', 'IM', 1.99, 26, 0.3021, 1.3630, 2.6074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.c.2', 'LV', 1.89, 25, 0.6052, 0.6452, 3.1433, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.c.3', 'IM', 2.16, 26, 0.3225, 1.4946, 2.8230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.A.4.c.3', 'LV', 1.92, 26, 0.5030, 0.8834, 2.9552, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.a.1', 'IM', 3.61, 20, 0.2868, 3.0090, 4.2097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.a.1', 'LV', 3.07, 20, 0.3627, 2.3131, 3.8312, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.a.2', 'IM', 3.33, 20, 0.3791, 2.5343, 4.1211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.a.2', 'LV', 3.20, 19, 0.4437, 2.2661, 4.1305, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.b.1', 'IM', 3.70, 19, 0.1802, 3.3233, 4.0804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.b.1', 'LV', 3.52, 18, 0.3203, 2.8469, 4.1985, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.b.2', 'IM', 3.72, 20, 0.3302, 3.0334, 4.4158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.b.2', 'LV', 2.96, 20, 0.3568, 2.2143, 3.7079, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.b.3', 'IM', 2.84, 20, 0.3080, 2.1982, 3.4877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.1.b.3', 'LV', 2.40, 20, 0.3260, 1.7156, 3.0801, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.a.1', 'IM', 2.53, 20, 0.3023, 1.8934, 3.1591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.a.1', 'LV', 2.34, 20, 0.5099, 1.2737, 3.4080, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.a.2', 'IM', 2.46, 19, 0.4373, 1.5406, 3.3782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.a.2', 'LV', 1.79, 19, 0.5054, 0.7283, 2.8520, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.a.3', 'IM', 3.12, 19, 0.4420, 2.1915, 4.0488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.a.3', 'LV', 2.40, 19, 0.4367, 1.4824, 3.3175, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.a.4', 'IM', 2.51, 20, 0.2655, 1.9585, 3.0699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.a.4', 'LV', 1.99, 20, 0.4193, 1.1140, 2.8691, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.1', 'IM', 3.48, 20, 0.3425, 2.7678, 4.2015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.1', 'LV', 3.22, 20, 0.4376, 2.3010, 4.1329, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.2', 'IM', 2.89, 20, 0.3619, 2.1345, 3.6493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.2', 'LV', 3.21, 19, 0.5111, 2.1332, 4.2810, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.3', 'IM', 2.98, 20, 0.3803, 2.1804, 3.7725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.3', 'LV', 3.10, 20, 0.5113, 2.0281, 4.1684, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.4', 'IM', 2.12, 20, 0.3231, 1.4411, 2.7937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.4', 'LV', 1.54, 20, 0.4279, 0.6403, 2.4313, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.5', 'IM', 2.39, 20, 0.3434, 1.6741, 3.1116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.5', 'LV', 2.22, 20, 0.5070, 1.1543, 3.2768, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.6', 'IM', 2.90, 19, 0.3397, 2.1866, 3.6141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.2.b.6', 'LV', 3.08, 20, 0.4337, 2.1744, 3.9897, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.a.1', 'IM', 3.96, 20, 0.4017, 3.1239, 4.8055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.a.1', 'LV', 4.24, 20, 0.5677, 3.0510, 5.4272, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.a.2', 'IM', 4.25, 20, 0.2327, 3.7618, 4.7358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.a.2', 'LV', 5.51, 19, 0.3728, 4.7315, 6.2981, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.a.3', 'IM', 3.31, 20, 0.2756, 2.7304, 3.8842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.a.3', 'LV', 3.47, 20, 0.4071, 2.6189, 4.3230, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.a.4', 'IM', 3.66, 20, 0.3025, 3.0222, 4.2884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.a.4', 'LV', 3.10, 20, 0.3664, 2.3326, 3.8664, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.1', 'IM', 1.58, 20, 0.2003, 1.1603, 1.9990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.1', 'LV', 0.83, 20, 0.2766, 0.2542, 1.4121, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.2', 'IM', 2.05, 20, 0.3624, 1.2905, 2.8075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.2', 'LV', 1.54, 20, 0.4976, 0.4950, 2.5778, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.4', 'IM', 3.27, 20, 0.1943, 2.8630, 3.6764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.4', 'LV', 3.78, 20, 0.2953, 3.1622, 4.3985, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.5', 'IM', 1.92, 20, 0.2734, 1.3449, 2.4894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.5', 'LV', 1.48, 20, 0.4647, 0.5042, 2.4496, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.6', 'IM', 2.33, 19, 0.4275, 1.4288, 3.2252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.3.b.6', 'LV', 1.84, 19, 0.5397, 0.7061, 2.9738, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.1', 'IM', 2.83, 20, 0.3536, 2.0875, 3.5676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.1', 'LV', 1.89, 20, 0.3468, 1.1663, 2.6178, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.2', 'IM', 3.80, 20, 0.3572, 3.0484, 4.5435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.2', 'LV', 3.39, 20, 0.3294, 2.7017, 4.0806, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.3', 'IM', 2.77, 20, 0.2693, 2.2090, 3.3365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.3', 'LV', 2.48, 20, 0.3310, 1.7906, 3.1762, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.4', 'IM', 2.66, 20, 0.2676, 2.1020, 3.2222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.4', 'LV', 3.32, 20, 0.4417, 2.3928, 4.2417, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.5', 'IM', 2.55, 20, 0.3328, 1.8565, 3.2496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.5', 'LV', 1.80, 20, 0.2870, 1.1999, 2.4014, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.6', 'IM', 2.66, 19, 0.4385, 1.7390, 3.5816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.6', 'LV', 1.89, 19, 0.5404, 0.7529, 3.0235, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.7', 'IM', 2.91, 20, 0.3679, 2.1426, 3.6827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.7', 'LV', 2.84, 20, 0.5131, 1.7642, 3.9121, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.8', 'IM', 2.79, 20, 0.4829, 1.7824, 3.8040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.a.8', 'LV', 2.69, 20, 0.6135, 1.4096, 3.9778, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.1', 'IM', 2.53, 20, 0.2451, 2.0141, 3.0401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.1', 'LV', 2.99, 19, 0.5512, 1.8343, 4.1503, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.2', 'IM', 2.89, 20, 0.2942, 2.2707, 3.5021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.2', 'LV', 1.89, 20, 0.3864, 1.0770, 2.6947, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.3', 'IM', 3.07, 20, 0.4019, 2.2305, 3.9128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.3', 'LV', 2.58, 20, 0.3399, 1.8682, 3.2912, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.4', 'IM', 2.70, 20, 0.4589, 1.7394, 3.6603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.4', 'LV', 2.32, 20, 0.5798, 1.1027, 3.5298, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.5', 'IM', 2.85, 20, 0.3212, 2.1757, 3.5202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.5', 'LV', 2.43, 20, 0.4814, 1.4240, 3.4394, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.6', 'IM', 2.15, 20, 0.1890, 1.7527, 2.5437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.b.6', 'LV', 2.01, 20, 0.4183, 1.1389, 2.8901, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.c.1', 'IM', 2.24, 16, 0.5196, 1.1359, 3.3509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.c.1', 'LV', 1.74, 17, 0.5589, 0.5518, 2.9216, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.c.2', 'IM', 2.23, 17, 0.5337, 1.0941, 3.3570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.c.2', 'LV', 1.69, 17, 0.6823, 0.2468, 3.1394, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.c.3', 'IM', 2.19, 20, 0.4778, 1.1937, 3.1940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.A.4.c.3', 'LV', 1.69, 20, 0.6131, 0.4074, 2.9739, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.a.1', 'IM', 3.64, 29, 0.2549, 3.1132, 4.1576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.a.1', 'LV', 2.58, 28, 0.3214, 1.9193, 3.2381, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.a.2', 'IM', 4.09, 29, 0.1746, 3.7340, 4.4495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.a.2', 'LV', 3.75, 28, 0.4545, 2.8152, 4.6803, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.b.1', 'IM', 3.56, 29, 0.1886, 3.1697, 3.9425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.b.1', 'LV', 2.68, 27, 0.5116, 1.6267, 3.7301, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.b.2', 'IM', 3.87, 29, 0.2907, 3.2770, 4.4678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.b.2', 'LV', 3.30, 28, 0.4892, 2.2988, 4.3062, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.b.3', 'IM', 3.11, 29, 0.2716, 2.5515, 3.6643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.1.b.3', 'LV', 2.40, 27, 0.4057, 1.5620, 3.2300, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.a.1', 'IM', 3.15, 29, 0.1258, 2.8905, 3.4058, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.a.1', 'LV', 2.90, 28, 0.2231, 2.4464, 3.3619, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.a.2', 'IM', 3.02, 29, 0.2030, 2.6060, 3.4378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.a.2', 'LV', 2.62, 28, 0.4169, 1.7614, 3.4723, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.a.3', 'IM', 3.23, 29, 0.2407, 2.7413, 3.7276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.a.3', 'LV', 2.52, 28, 0.3670, 1.7675, 3.2734, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.a.4', 'IM', 2.52, 29, 0.1855, 2.1409, 2.9010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.a.4', 'LV', 2.07, 28, 0.2647, 1.5282, 2.6144, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.1', 'IM', 3.98, 29, 0.1783, 3.6147, 4.3450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.1', 'LV', 3.65, 27, 0.3849, 2.8597, 4.4422, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.2', 'IM', 3.32, 28, 0.2192, 2.8694, 3.7690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.2', 'LV', 3.54, 28, 0.3783, 2.7663, 4.3186, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.3', 'IM', 3.39, 29, 0.2438, 2.8896, 3.8885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.3', 'LV', 3.77, 28, 0.2640, 3.2244, 4.3078, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.4', 'IM', 2.88, 29, 0.2377, 2.3895, 3.3633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.4', 'LV', 2.20, 28, 0.2922, 1.5975, 2.7966, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.5', 'IM', 3.46, 29, 0.1812, 3.0886, 3.8310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.5', 'LV', 3.50, 28, 0.3287, 2.8241, 4.1731, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.6', 'IM', 3.85, 29, 0.1793, 3.4801, 4.2146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.2.b.6', 'LV', 4.01, 28, 0.3373, 3.3222, 4.7062, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.a.1', 'IM', 4.43, 29, 0.1219, 4.1843, 4.6835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.a.1', 'LV', 5.25, 28, 0.4680, 4.2898, 6.2101, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.a.2', 'IM', 4.48, 29, 0.1115, 4.2498, 4.7066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.a.2', 'LV', 6.20, 27, 0.4577, 5.2549, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.a.3', 'IM', 2.93, 28, 0.3072, 2.2998, 3.5605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.a.3', 'LV', 2.63, 27, 0.4041, 1.7951, 3.4564, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.a.4', 'IM', 3.34, 29, 0.4205, 2.4815, 4.2042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.a.4', 'LV', 2.39, 29, 0.4728, 1.4250, 3.3621, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.1', 'IM', 1.85, 29, 0.1697, 1.5057, 2.2010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.1', 'LV', 1.37, 29, 0.3008, 0.7569, 1.9891, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.2', 'IM', 1.99, 29, 0.1831, 1.6137, 2.3639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.2', 'LV', 1.60, 29, 0.5167, 0.5386, 2.6555, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.4', 'IM', 2.35, 29, 0.1739, 1.9958, 2.7084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.4', 'LV', 2.40, 29, 0.3718, 1.6373, 3.1606, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.5', 'IM', 1.66, 29, 0.1430, 1.3692, 1.9549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.5', 'LV', 1.03, 29, 0.3402, 0.3297, 1.7235, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.6', 'IM', 2.41, 29, 0.2328, 1.9338, 2.8875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.3.b.6', 'LV', 1.78, 28, 0.2664, 1.2312, 2.3246, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.1', 'IM', 2.74, 29, 0.2074, 2.3180, 3.1676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.1', 'LV', 2.15, 27, 0.2478, 1.6390, 2.6577, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.2', 'IM', 4.08, 29, 0.1249, 3.8255, 4.3371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.2', 'LV', 4.06, 27, 0.3870, 3.2678, 4.8588, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.3', 'IM', 2.89, 29, 0.2791, 2.3133, 3.4568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.3', 'LV', 2.48, 27, 0.5202, 1.4071, 3.5458, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.4', 'IM', 3.44, 29, 0.2958, 2.8308, 4.0425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.4', 'LV', 3.38, 28, 0.3122, 2.7395, 4.0207, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.5', 'IM', 2.71, 28, 0.2315, 2.2319, 3.1817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.5', 'LV', 2.82, 27, 0.4606, 1.8686, 3.7622, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.6', 'IM', 2.01, 28, 0.1984, 1.6027, 2.4168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.6', 'LV', 1.66, 27, 0.3278, 0.9830, 2.3305, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.7', 'IM', 2.79, 27, 0.2991, 2.1769, 3.4064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.7', 'LV', 2.76, 27, 0.3249, 2.0929, 3.4286, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.8', 'IM', 1.95, 28, 0.2282, 1.4834, 2.4197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.a.8', 'LV', 1.30, 26, 0.3775, 0.5262, 2.0812, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.1', 'IM', 3.53, 29, 0.2191, 3.0817, 3.9794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.1', 'LV', 3.59, 27, 0.3528, 2.8690, 4.3195, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.2', 'IM', 2.71, 28, 0.2928, 2.1128, 3.3142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.2', 'LV', 2.06, 28, 0.2854, 1.4709, 2.6422, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.3', 'IM', 3.54, 29, 0.1913, 3.1505, 3.9344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.3', 'LV', 2.96, 28, 0.1306, 2.6897, 3.2257, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.4', 'IM', 3.22, 29, 0.2792, 2.6508, 3.7946, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.4', 'LV', 2.81, 27, 0.3641, 2.0616, 3.5586, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.5', 'IM', 3.08, 28, 0.2723, 2.5259, 3.6434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.5', 'LV', 3.01, 27, 0.2478, 2.5038, 3.5225, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.6', 'IM', 2.34, 28, 0.2201, 1.8924, 2.7957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.b.6', 'LV', 1.85, 26, 0.4417, 0.9453, 2.7645, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.c.1', 'IM', 2.23, 29, 0.1813, 1.8560, 2.5987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.c.1', 'LV', 1.73, 28, 0.3132, 1.0913, 2.3767, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.c.2', 'IM', 1.85, 29, 0.2183, 1.4047, 2.2990, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.c.2', 'LV', 1.19, 27, 0.3107, 0.5521, 1.8292, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.c.3', 'IM', 2.87, 29, 0.3330, 2.1905, 3.5545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.A.4.c.3', 'LV', 2.80, 27, 0.3471, 2.0888, 3.5157, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.a.1', 'IM', 3.94, 36, 0.2154, 3.5023, 4.3768, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.a.1', 'LV', 2.77, 37, 0.3012, 2.1600, 3.3815, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.a.2', 'IM', 3.49, 37, 0.3189, 2.8416, 4.1353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.a.2', 'LV', 3.57, 34, 0.5000, 2.5556, 4.5899, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.b.1', 'IM', 3.47, 37, 0.3086, 2.8471, 4.0989, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.b.1', 'LV', 3.11, 32, 0.3979, 2.2954, 3.9185, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.b.2', 'IM', 3.93, 37, 0.1868, 3.5483, 4.3061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.b.2', 'LV', 3.22, 35, 0.2636, 2.6806, 3.7520, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.b.3', 'IM', 2.78, 36, 0.4331, 1.9031, 3.6616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.1.b.3', 'LV', 2.45, 33, 0.4603, 1.5118, 3.3868, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.a.1', 'IM', 3.03, 36, 0.3628, 2.2886, 3.7615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.a.1', 'LV', 2.69, 33, 0.4299, 1.8144, 3.5658, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.a.2', 'IM', 3.14, 36, 0.3238, 2.4837, 3.7983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.a.2', 'LV', 2.82, 34, 0.2036, 2.4026, 3.2309, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.a.3', 'IM', 3.42, 36, 0.3226, 2.7685, 4.0782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.a.3', 'LV', 2.67, 34, 0.2864, 2.0856, 3.2508, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.a.4', 'IM', 2.95, 37, 0.3391, 2.2628, 3.6381, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.a.4', 'LV', 2.87, 34, 0.1777, 2.5106, 3.2336, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.1', 'IM', 3.41, 37, 0.3130, 2.7799, 4.0495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.1', 'LV', 3.79, 34, 0.4688, 2.8397, 4.7473, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.2', 'IM', 3.32, 37, 0.2761, 2.7639, 3.8837, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.2', 'LV', 3.60, 35, 0.2797, 3.0269, 4.1640, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.3', 'IM', 3.21, 37, 0.3581, 2.4826, 3.9352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.3', 'LV', 3.31, 35, 0.3674, 2.5675, 4.0608, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.4', 'IM', 3.13, 36, 0.3423, 2.4386, 3.8285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.4', 'LV', 2.51, 34, 0.3025, 1.8989, 3.1296, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.5', 'IM', 3.13, 37, 0.4669, 2.1876, 4.0813, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.5', 'LV', 3.19, 35, 0.3578, 2.4619, 3.9163, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.6', 'IM', 3.58, 37, 0.3418, 2.8866, 4.2731, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.2.b.6', 'LV', 3.66, 37, 0.4230, 2.7993, 4.5150, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.a.1', 'IM', 3.73, 37, 0.1085, 3.5148, 3.9551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.a.1', 'LV', 4.56, 37, 0.1971, 4.1649, 4.9642, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.a.2', 'IM', 3.50, 37, 0.2327, 3.0315, 3.9752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.a.2', 'LV', 4.69, 36, 0.1859, 4.3120, 5.0668, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.a.3', 'IM', 2.99, 36, 0.3503, 2.2826, 3.7049, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.a.3', 'LV', 2.81, 37, 0.4461, 1.9059, 3.7152, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.a.4', 'IM', 3.48, 37, 0.2353, 3.0033, 3.9576, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.a.4', 'LV', 2.95, 37, 0.1936, 2.5550, 3.3402, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.1', 'IM', 2.40, 37, 0.4581, 1.4670, 3.3251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.1', 'LV', 1.91, 37, 0.4889, 0.9144, 2.8977, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.2', 'IM', 2.04, 37, 0.5452, 1.0000, 3.1447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.2', 'LV', 1.24, 36, 0.3510, 0.5238, 1.9489, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.4', 'IM', 2.63, 37, 0.4268, 1.7623, 3.4936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.4', 'LV', 2.23, 36, 0.3891, 1.4384, 3.0181, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.5', 'IM', 1.92, 37, 0.6181, 1.0000, 3.1738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.5', 'LV', 1.02, 36, 0.6391, 0.0000, 2.3207, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.6', 'IM', 3.00, 37, 0.3482, 2.2929, 3.7054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.3.b.6', 'LV', 2.58, 35, 0.3418, 1.8814, 3.2707, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.1', 'IM', 3.23, 37, 0.3080, 2.6044, 3.8537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.1', 'LV', 3.18, 34, 0.3347, 2.4968, 3.8587, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.2', 'IM', 3.77, 37, 0.2168, 3.3335, 4.2127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.2', 'LV', 3.72, 35, 0.1734, 3.3677, 4.0726, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.3', 'IM', 3.13, 37, 0.2552, 2.6147, 3.6497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.3', 'LV', 2.69, 37, 0.2460, 2.1912, 3.1888, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.4', 'IM', 3.50, 36, 0.3301, 2.8265, 4.1667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.4', 'LV', 3.88, 36, 0.5092, 2.8476, 4.9151, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.5', 'IM', 3.23, 36, 0.3326, 2.5536, 3.9042, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.5', 'LV', 3.29, 36, 0.3812, 2.5167, 4.0644, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.6', 'IM', 2.82, 36, 0.4733, 1.8633, 3.7849, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.6', 'LV', 2.78, 36, 0.8124, 1.1284, 4.4270, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.7', 'IM', 3.46, 37, 0.5175, 2.4146, 4.5137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.7', 'LV', 3.32, 36, 0.8032, 1.6864, 4.9476, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.8', 'IM', 3.19, 37, 0.4345, 2.3113, 4.0736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.a.8', 'LV', 2.97, 34, 0.7334, 1.4814, 4.4657, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.1', 'IM', 3.84, 33, 0.4191, 2.9885, 4.6957, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.1', 'LV', 4.27, 33, 0.8332, 2.5732, 5.9677, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.2', 'IM', 3.24, 33, 0.4478, 2.3262, 4.1506, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.2', 'LV', 2.28, 33, 0.5294, 1.2003, 3.3570, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.3', 'IM', 3.11, 34, 0.4294, 2.2318, 3.9789, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.3', 'LV', 2.57, 34, 0.5063, 1.5433, 3.6034, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.4', 'IM', 3.37, 33, 0.3207, 2.7137, 4.0202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.4', 'LV', 3.33, 33, 0.1336, 3.0577, 3.6020, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.5', 'IM', 3.20, 37, 0.3181, 2.5555, 3.8458, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.5', 'LV', 2.96, 36, 0.3975, 2.1498, 3.7639, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.6', 'IM', 2.79, 36, 0.4151, 1.9500, 3.6355, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.b.6', 'LV', 2.00, 36, 0.3676, 1.2554, 2.7481, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.c.1', 'IM', 2.80, 33, 0.3588, 2.0680, 3.5298, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.c.1', 'LV', 2.65, 34, 0.4238, 1.7848, 3.5093, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.c.2', 'IM', 2.10, 34, 0.4823, 1.1233, 3.0857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.c.2', 'LV', 1.40, 34, 0.4085, 0.5739, 2.2361, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.c.3', 'IM', 2.86, 36, 0.4233, 2.0025, 3.7213, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.A.4.c.3', 'LV', 2.70, 35, 0.5562, 1.5708, 3.8313, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.a.1', 'IM', 2.82, 24, 0.3405, 2.1185, 3.5272, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.a.1', 'LV', 2.20, 24, 0.4345, 1.2961, 3.0939, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.a.2', 'IM', 2.96, 24, 0.2989, 2.3455, 3.5823, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.a.2', 'LV', 3.22, 24, 0.5768, 2.0232, 4.4096, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.b.1', 'IM', 2.91, 24, 0.3668, 2.1526, 3.6701, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.b.1', 'LV', 2.54, 23, 0.6796, 1.1312, 3.9498, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.b.2', 'IM', 3.71, 24, 0.2264, 3.2432, 4.1797, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.b.2', 'LV', 3.04, 24, 0.2580, 2.5075, 3.5747, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.b.3', 'IM', 2.94, 24, 0.3907, 2.1362, 3.7525, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.1.b.3', 'LV', 1.96, 22, 0.4181, 1.0883, 2.8273, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.a.1', 'IM', 2.97, 24, 0.4539, 2.0260, 3.9041, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.a.1', 'LV', 2.93, 24, 0.6955, 1.4876, 4.3650, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.a.2', 'IM', 2.34, 24, 0.4342, 1.4464, 3.2428, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.a.2', 'LV', 2.19, 23, 0.6807, 0.7763, 3.5998, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.a.3', 'IM', 2.43, 24, 0.3417, 1.7191, 3.1329, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.a.3', 'LV', 2.05, 24, 0.6104, 0.7848, 3.3100, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.a.4', 'IM', 1.90, 24, 0.3478, 1.1816, 2.6205, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.a.4', 'LV', 1.32, 23, 0.5467, 0.1864, 2.4540, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.1', 'IM', 3.19, 24, 0.4638, 2.2309, 4.1498, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.1', 'LV', 2.88, 23, 0.7819, 1.2594, 4.5024, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.2', 'IM', 2.65, 24, 0.4678, 1.6867, 3.6220, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.2', 'LV', 2.41, 22, 0.6599, 1.0378, 3.7826, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.3', 'IM', 3.04, 24, 0.3827, 2.2515, 3.8348, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.3', 'LV', 2.96, 23, 0.6086, 1.6950, 4.2192, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.4', 'IM', 2.35, 24, 0.3563, 1.6145, 3.0887, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.4', 'LV', 1.93, 22, 0.5722, 0.7377, 3.1176, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.5', 'IM', 2.96, 24, 0.4677, 1.9960, 3.9312, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.5', 'LV', 2.43, 22, 0.7168, 0.9426, 3.9240, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.6', 'IM', 2.93, 24, 0.4663, 1.9649, 3.8942, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.2.b.6', 'LV', 3.03, 23, 0.7579, 1.4545, 4.5982, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.a.1', 'IM', 4.43, 24, 0.1668, 4.0819, 4.7721, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.a.1', 'LV', 5.39, 24, 0.3186, 4.7267, 6.0449, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.a.2', 'IM', 4.07, 24, 0.2297, 3.5969, 4.5475, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.a.2', 'LV', 6.06, 22, 0.2344, 5.5690, 6.5438, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.a.3', 'IM', 2.42, 24, 0.4168, 1.5572, 3.2814, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.a.3', 'LV', 2.14, 22, 0.6341, 0.8239, 3.4613, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.a.4', 'IM', 3.70, 24, 0.2747, 3.1314, 4.2679, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.a.4', 'LV', 2.68, 24, 0.3837, 1.8883, 3.4756, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.1', 'IM', 1.91, 24, 0.3298, 1.2324, 2.5971, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.1', 'LV', 1.05, 24, 0.3507, 0.3264, 1.7774, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.2', 'IM', 1.56, 23, 0.1888, 1.1724, 1.9553, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.2', 'LV', 1.06, 22, 0.4401, 0.1477, 1.9781, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.4', 'IM', 2.07, 23, 0.2590, 1.5336, 2.6080, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.4', 'LV', 1.87, 22, 0.5096, 0.8148, 2.9343, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.5', 'IM', 1.68, 23, 0.2621, 1.1403, 2.2272, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.5', 'LV', 1.23, 23, 0.4358, 0.3248, 2.1322, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.6', 'IM', 2.27, 23, 0.3809, 1.4823, 3.0624, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.3.b.6', 'LV', 1.09, 22, 0.3823, 0.2974, 1.8876, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.1', 'IM', 2.30, 24, 0.4540, 1.3565, 3.2347, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.1', 'LV', 1.33, 21, 0.4023, 0.4927, 2.1712, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.2', 'IM', 3.31, 24, 0.4722, 2.3318, 4.2853, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.2', 'LV', 2.75, 24, 0.5984, 1.5149, 3.9906, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.3', 'IM', 2.90, 24, 0.3830, 2.1082, 3.6929, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.3', 'LV', 2.50, 24, 0.6975, 1.0545, 3.9402, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.4', 'IM', 3.48, 24, 0.3174, 2.8215, 4.1348, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.4', 'LV', 4.22, 24, 0.2519, 3.7033, 4.7455, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.5', 'IM', 2.19, 24, 0.3190, 1.5287, 2.8484, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.5', 'LV', 1.57, 24, 0.2837, 0.9840, 2.1576, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.6', 'IM', 2.15, 24, 0.4977, 1.1163, 3.1755, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.6', 'LV', 1.59, 23, 0.7313, 0.0697, 3.1028, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.7', 'IM', 2.52, 24, 0.3282, 1.8410, 3.1990, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.7', 'LV', 2.35, 23, 0.4905, 1.3351, 3.3697, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.8', 'IM', 2.78, 23, 0.5895, 1.5581, 4.0034, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.a.8', 'LV', 2.25, 21, 0.8025, 0.5740, 3.9220, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.1', 'IM', 2.78, 24, 0.5367, 1.6718, 3.8924, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.1', 'LV', 3.12, 24, 0.9145, 1.2266, 5.0101, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.2', 'IM', 2.54, 24, 0.4670, 1.5718, 3.5039, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.2', 'LV', 1.88, 24, 0.6367, 0.5619, 3.1962, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.3', 'IM', 2.67, 24, 0.4593, 1.7181, 3.6182, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.3', 'LV', 1.89, 24, 0.5357, 0.7794, 2.9960, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.4', 'IM', 2.65, 23, 0.4334, 1.7474, 3.5451, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.4', 'LV', 2.53, 23, 0.6566, 1.1659, 3.8892, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.5', 'IM', 2.49, 24, 0.3725, 1.7147, 3.2560, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.5', 'LV', 2.08, 23, 0.6797, 0.6732, 3.4925, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.6', 'IM', 1.89, 24, 0.2780, 1.3195, 2.4696, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.b.6', 'LV', 1.67, 24, 0.5392, 0.5515, 2.7821, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.c.1', 'IM', 2.02, 24, 0.3626, 1.2722, 2.7724, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.c.1', 'LV', 1.30, 24, 0.3840, 0.5065, 2.0951, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.c.2', 'IM', 1.64, 24, 0.2688, 1.0875, 2.1997, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.c.2', 'LV', 1.17, 24, 0.4821, 0.1738, 2.1683, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.c.3', 'IM', 2.29, 24, 0.3869, 1.4943, 3.0951, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.A.4.c.3', 'LV', 2.27, 23, 0.7639, 0.6814, 3.8497, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.a.1', 'IM', 4.03, 31, 0.2043, 3.6125, 4.4470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.a.1', 'LV', 2.88, 30, 0.3786, 2.1103, 3.6591, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.a.2', 'IM', 3.89, 30, 0.2282, 3.4273, 4.3609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.a.2', 'LV', 4.22, 30, 0.3650, 3.4755, 4.9685, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.b.1', 'IM', 3.90, 31, 0.3022, 3.2870, 4.5212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.b.1', 'LV', 3.49, 29, 0.5115, 2.4429, 4.5383, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.b.2', 'IM', 4.42, 31, 0.1893, 4.0326, 4.8060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.b.2', 'LV', 3.88, 31, 0.3010, 3.2698, 4.4993, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.b.3', 'IM', 2.88, 30, 0.2473, 2.3758, 3.3874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.1.b.3', 'LV', 2.42, 30, 0.3767, 1.6460, 3.1869, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.a.1', 'IM', 3.33, 31, 0.3105, 2.6995, 3.9676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.a.1', 'LV', 3.31, 31, 0.3495, 2.5929, 4.0204, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.a.2', 'IM', 2.90, 30, 0.3665, 2.1490, 3.6482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.a.2', 'LV', 2.58, 30, 0.4439, 1.6732, 3.4889, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.a.3', 'IM', 3.63, 30, 0.3109, 2.9897, 4.2613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.a.3', 'LV', 3.82, 29, 0.3619, 3.0761, 4.5589, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.a.4', 'IM', 2.60, 28, 0.3726, 1.8377, 3.3669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.a.4', 'LV', 2.09, 28, 0.5132, 1.0326, 3.1388, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.1', 'IM', 3.81, 30, 0.3131, 3.1700, 4.4508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.1', 'LV', 3.63, 30, 0.5044, 2.5991, 4.6623, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.2', 'IM', 3.04, 31, 0.2800, 2.4649, 3.6084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.2', 'LV', 3.01, 30, 0.5654, 1.8575, 4.1704, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.3', 'IM', 3.05, 31, 0.3120, 2.4092, 3.6835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.3', 'LV', 3.06, 30, 0.3995, 2.2380, 3.8723, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.4', 'IM', 2.54, 28, 0.2926, 1.9389, 3.1397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.4', 'LV', 1.67, 28, 0.3930, 0.8587, 2.4716, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.5', 'IM', 2.66, 29, 0.3801, 1.8828, 3.4399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.5', 'LV', 2.42, 29, 0.5962, 1.1975, 3.6401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.6', 'IM', 2.87, 29, 0.3758, 2.0985, 3.6383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.2.b.6', 'LV', 2.69, 29, 0.6034, 1.4582, 3.9301, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.a.1', 'IM', 4.34, 28, 0.1647, 4.0062, 4.6820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.a.1', 'LV', 5.94, 29, 0.2532, 5.4225, 6.4598, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.a.2', 'IM', 4.60, 31, 0.1194, 4.3527, 4.8404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.a.2', 'LV', 6.13, 31, 0.3087, 5.5029, 6.7637, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.a.3', 'IM', 4.39, 31, 0.2241, 3.9348, 4.8503, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.a.3', 'LV', 4.90, 31, 0.2990, 4.2922, 5.5134, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.a.4', 'IM', 4.51, 31, 0.1406, 4.2263, 4.8006, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.a.4', 'LV', 4.18, 31, 0.3155, 3.5363, 4.8250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.1', 'IM', 1.82, 31, 0.3777, 1.0438, 2.5865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.1', 'LV', 1.04, 31, 0.4906, 0.0405, 2.0442, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.2', 'IM', 2.47, 31, 0.3599, 1.7326, 3.2025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.2', 'LV', 1.96, 31, 0.5036, 0.9335, 2.9903, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.4', 'IM', 3.60, 31, 0.2884, 3.0078, 4.1857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.4', 'LV', 4.07, 31, 0.4314, 3.1863, 4.9484, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.5', 'IM', 2.41, 30, 0.2583, 1.8831, 2.9395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.5', 'LV', 2.21, 30, 0.4107, 1.3748, 3.0547, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.6', 'IM', 2.12, 31, 0.3427, 1.4236, 2.8235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.3.b.6', 'LV', 1.54, 31, 0.5100, 0.4939, 2.5769, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.1', 'IM', 2.65, 31, 0.2777, 2.0829, 3.2173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.1', 'LV', 1.94, 31, 0.3416, 1.2421, 2.6374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.2', 'IM', 4.20, 31, 0.1634, 3.8622, 4.5298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.2', 'LV', 3.86, 31, 0.3281, 3.1948, 4.5348, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.3', 'IM', 3.11, 31, 0.3710, 2.3521, 3.8673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.3', 'LV', 2.64, 31, 0.4769, 1.6672, 3.6152, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.4', 'IM', 3.36, 30, 0.2678, 2.8114, 3.9066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.4', 'LV', 4.26, 30, 0.4022, 3.4398, 5.0848, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.5', 'IM', 2.91, 31, 0.4678, 1.9577, 3.8685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.5', 'LV', 2.47, 31, 0.6055, 1.2303, 3.7034, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.6', 'IM', 2.08, 31, 0.3605, 1.3461, 2.8188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.6', 'LV', 1.51, 31, 0.4823, 0.5278, 2.4979, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.7', 'IM', 2.76, 31, 0.3586, 2.0227, 3.4876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.7', 'LV', 2.22, 31, 0.4994, 1.2030, 3.2427, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.8', 'IM', 2.52, 30, 0.3930, 1.7169, 3.3244, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.a.8', 'LV', 2.61, 31, 0.5030, 1.5833, 3.6380, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.1', 'IM', 2.82, 31, 0.3627, 2.0745, 3.5561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.1', 'LV', 2.84, 31, 0.6057, 1.5985, 4.0726, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.2', 'IM', 2.65, 30, 0.2968, 2.0395, 3.2535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.2', 'LV', 2.48, 30, 0.5270, 1.4010, 3.5568, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.3', 'IM', 2.68, 31, 0.4408, 1.7779, 3.5782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.3', 'LV', 1.93, 31, 0.4840, 0.9413, 2.9182, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.4', 'IM', 2.47, 29, 0.4025, 1.6457, 3.2945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.4', 'LV', 1.99, 30, 0.5000, 0.9724, 3.0174, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.5', 'IM', 2.95, 31, 0.3236, 2.2888, 3.6105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.5', 'LV', 2.79, 31, 0.4339, 1.9032, 3.6757, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.6', 'IM', 2.38, 31, 0.3289, 1.7037, 3.0471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.b.6', 'LV', 1.81, 31, 0.4960, 0.7991, 2.8252, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.c.1', 'IM', 1.90, 31, 0.3420, 1.2051, 2.6021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.c.1', 'LV', 1.42, 31, 0.4524, 0.4925, 2.3401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.c.2', 'IM', 1.81, 31, 0.3427, 1.1076, 2.5074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.c.2', 'LV', 1.24, 31, 0.4594, 0.3059, 2.1825, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.c.3', 'IM', 2.27, 31, 0.3150, 1.6300, 2.9165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.A.4.c.3', 'LV', 2.02, 31, 0.5287, 0.9389, 3.0982, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.a.1', 'IM', 4.22, 41, 0.1203, 3.9781, 4.4643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.a.1', 'LV', 3.31, 39, 0.3876, 2.5269, 4.0960, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.a.2', 'IM', 3.77, 41, 0.1597, 3.4438, 4.0894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.a.2', 'LV', 4.12, 37, 0.2074, 3.7023, 4.5436, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.b.1', 'IM', 4.03, 41, 0.1901, 3.6464, 4.4148, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.b.1', 'LV', 3.06, 39, 0.3294, 2.3899, 3.7235, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.b.2', 'IM', 3.96, 41, 0.1596, 3.6390, 4.2840, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.b.2', 'LV', 3.42, 38, 0.1956, 3.0286, 3.8212, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.b.3', 'IM', 2.91, 41, 0.3062, 2.2912, 3.5287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.1.b.3', 'LV', 2.23, 38, 0.3816, 1.4530, 2.9996, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.a.1', 'IM', 3.21, 41, 0.2505, 2.7010, 3.7137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.a.1', 'LV', 2.89, 39, 0.2580, 2.3693, 3.4138, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.a.2', 'IM', 3.43, 40, 0.1855, 3.0566, 3.8069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.a.2', 'LV', 3.30, 37, 0.3545, 2.5823, 4.0202, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.a.3', 'IM', 3.13, 41, 0.2580, 2.6099, 3.6527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.a.3', 'LV', 2.76, 38, 0.2857, 2.1812, 3.3390, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.a.4', 'IM', 2.74, 41, 0.2776, 2.1766, 3.2989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.a.4', 'LV', 2.50, 38, 0.4462, 1.5973, 3.4056, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.1', 'IM', 3.98, 41, 0.1621, 3.6500, 4.3055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.1', 'LV', 3.97, 38, 0.2951, 3.3731, 4.5691, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.2', 'IM', 3.34, 41, 0.2443, 2.8457, 3.8333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.2', 'LV', 3.30, 39, 0.4716, 2.3438, 4.2532, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.3', 'IM', 3.42, 41, 0.1429, 3.1353, 3.7131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.3', 'LV', 4.07, 39, 0.3850, 3.2889, 4.8475, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.4', 'IM', 2.73, 40, 0.1887, 2.3521, 3.1154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.4', 'LV', 2.58, 38, 0.4252, 1.7188, 3.4419, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.5', 'IM', 3.63, 41, 0.2763, 3.0763, 4.1931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.5', 'LV', 3.39, 39, 0.3250, 2.7360, 4.0517, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.6', 'IM', 3.82, 41, 0.1547, 3.5095, 4.1347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.2.b.6', 'LV', 4.49, 38, 0.2484, 3.9820, 4.9887, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.a.1', 'IM', 3.94, 40, 0.2655, 3.3997, 4.4739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.a.1', 'LV', 4.50, 39, 0.4622, 3.5671, 5.4384, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.a.2', 'IM', 3.92, 41, 0.2423, 3.4260, 4.4055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.a.2', 'LV', 5.74, 38, 0.3656, 5.0001, 6.4817, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.a.3', 'IM', 3.81, 39, 0.1504, 3.5089, 4.1176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.a.3', 'LV', 4.76, 38, 0.2675, 4.2202, 5.3043, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.a.4', 'IM', 3.86, 41, 0.1470, 3.5630, 4.1574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.a.4', 'LV', 3.99, 39, 0.1882, 3.6122, 4.3742, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.1', 'IM', 2.40, 41, 0.1906, 2.0188, 2.7894, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.1', 'LV', 2.06, 39, 0.3136, 1.4245, 2.6943, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.2', 'IM', 3.41, 41, 0.2186, 2.9639, 3.8477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.2', 'LV', 3.54, 39, 0.3283, 2.8766, 4.2056, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.4', 'IM', 3.48, 41, 0.1510, 3.1764, 3.7869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.4', 'LV', 4.04, 39, 0.2279, 3.5776, 4.5002, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.5', 'IM', 2.45, 39, 0.1681, 2.1121, 2.7925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.5', 'LV', 2.32, 38, 0.2760, 1.7560, 2.8743, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.6', 'IM', 2.81, 41, 0.2248, 2.3518, 3.2604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.3.b.6', 'LV', 2.58, 39, 0.2572, 2.0605, 3.1019, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.1', 'IM', 2.70, 41, 0.2559, 2.1800, 3.2142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.1', 'LV', 1.98, 38, 0.2900, 1.3946, 2.5700, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.2', 'IM', 3.81, 41, 0.1763, 3.4566, 4.1692, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.2', 'LV', 3.76, 39, 0.2238, 3.3043, 4.2105, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.3', 'IM', 2.89, 41, 0.2660, 2.3500, 3.4253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.3', 'LV', 2.74, 39, 0.3619, 2.0104, 3.4758, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.4', 'IM', 3.12, 41, 0.2516, 2.6077, 3.6246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.4', 'LV', 3.64, 39, 0.4105, 2.8062, 4.4681, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.5', 'IM', 2.51, 41, 0.3040, 1.8915, 3.1202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.5', 'LV', 2.54, 39, 0.4693, 1.5859, 3.4858, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.6', 'IM', 2.25, 41, 0.2313, 1.7872, 2.7221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.6', 'LV', 1.77, 39, 0.3071, 1.1457, 2.3892, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.7', 'IM', 2.82, 40, 0.2883, 2.2326, 3.3990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.7', 'LV', 2.64, 38, 0.4144, 1.8039, 3.4833, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.8', 'IM', 2.58, 40, 0.2739, 2.0236, 3.1317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.a.8', 'LV', 2.30, 38, 0.4243, 1.4448, 3.1642, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.1', 'IM', 3.25, 41, 0.2652, 2.7148, 3.7867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.1', 'LV', 3.35, 39, 0.3894, 2.5665, 4.1432, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.2', 'IM', 2.86, 41, 0.2728, 2.3089, 3.4116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.2', 'LV', 2.53, 39, 0.3493, 1.8205, 3.2346, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.3', 'IM', 3.50, 41, 0.1639, 3.1650, 3.8275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.3', 'LV', 3.17, 39, 0.1878, 2.7920, 3.5522, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.4', 'IM', 2.89, 41, 0.2701, 2.3407, 3.4326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.4', 'LV', 3.10, 39, 0.4124, 2.2655, 3.9354, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.5', 'IM', 2.86, 41, 0.2884, 2.2763, 3.4421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.5', 'LV', 2.90, 39, 0.4476, 1.9974, 3.8096, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.6', 'IM', 2.51, 40, 0.2340, 2.0347, 2.9815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.b.6', 'LV', 2.31, 38, 0.3721, 1.5554, 3.0633, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.c.1', 'IM', 2.41, 41, 0.2430, 1.9154, 2.8978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.c.1', 'LV', 2.07, 39, 0.3676, 1.3231, 2.8113, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.c.2', 'IM', 2.22, 41, 0.2946, 1.6256, 2.8164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.c.2', 'LV', 1.87, 39, 0.4371, 0.9837, 2.7533, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.c.3', 'IM', 2.46, 40, 0.2217, 2.0101, 2.9070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '4.A.4.c.3', 'LV', 2.76, 38, 0.3732, 2.0021, 3.5146, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.a.1', 'IM', 4.13, 19, 0.2654, 3.5746, 4.6900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.a.1', 'LV', 2.98, 19, 0.5080, 1.9165, 4.0510, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.a.2', 'IM', 3.65, 19, 0.3088, 3.0043, 4.3021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.a.2', 'LV', 4.07, 19, 0.2896, 3.4620, 4.6788, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.b.1', 'IM', 3.67, 19, 0.4775, 2.6692, 4.6755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.b.1', 'LV', 3.64, 17, 0.8506, 1.8385, 5.4449, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.b.2', 'IM', 3.57, 19, 0.3716, 2.7898, 4.3514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.b.2', 'LV', 3.34, 18, 0.3322, 2.6377, 4.0396, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.b.3', 'IM', 3.24, 19, 0.5247, 2.1394, 4.3440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.1.b.3', 'LV', 3.30, 19, 0.8845, 1.4419, 5.1584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.a.1', 'IM', 3.41, 19, 0.6347, 2.0779, 4.7450, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.a.1', 'LV', 3.36, 18, 1.1302, 0.9761, 5.7449, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.a.2', 'IM', 3.69, 19, 0.2814, 3.1029, 4.2853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.a.2', 'LV', 4.22, 19, 0.4328, 3.3150, 5.1335, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.a.3', 'IM', 3.42, 19, 0.4178, 2.5469, 4.3026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.a.3', 'LV', 3.51, 19, 0.6928, 2.0560, 4.9671, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.a.4', 'IM', 3.11, 19, 0.4673, 2.1330, 4.0963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.a.4', 'LV', 3.56, 19, 0.7897, 1.8997, 5.2177, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.1', 'IM', 3.40, 19, 0.5482, 2.2483, 4.5519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.1', 'LV', 3.21, 18, 0.4596, 2.2385, 4.1779, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.2', 'IM', 3.97, 19, 0.3385, 3.2560, 4.6783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.2', 'LV', 4.15, 19, 0.7208, 2.6403, 5.6688, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.3', 'IM', 3.57, 19, 0.6253, 2.2518, 4.8794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.3', 'LV', 3.93, 19, 1.0676, 1.6859, 6.1720, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.4', 'IM', 2.79, 19, 0.4190, 1.9102, 3.6706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.4', 'LV', 2.84, 19, 0.4950, 1.8046, 3.8846, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.5', 'IM', 2.93, 19, 0.6116, 1.6433, 4.2131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.5', 'LV', 3.12, 18, 0.8399, 1.3456, 4.8897, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.6', 'IM', 3.42, 19, 0.5810, 2.1944, 4.6359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.2.b.6', 'LV', 3.75, 19, 1.0330, 1.5755, 5.9160, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.a.1', 'IM', 3.86, 19, 0.3205, 3.1900, 4.5367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.a.1', 'LV', 4.76, 19, 0.5312, 3.6422, 5.8741, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.a.2', 'IM', 3.50, 19, 0.4708, 2.5108, 4.4891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.a.2', 'LV', 4.48, 18, 0.8573, 2.6749, 6.2924, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.a.3', 'IM', 2.94, 19, 0.3519, 2.1963, 3.6750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.a.3', 'LV', 3.29, 19, 0.4988, 2.2468, 4.3426, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.a.4', 'IM', 2.91, 19, 0.5813, 1.6920, 4.1344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.a.4', 'LV', 2.41, 18, 0.6529, 1.0281, 3.7830, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.1', 'IM', 2.66, 19, 0.1571, 2.3321, 2.9923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.1', 'LV', 2.66, 19, 0.2947, 2.0389, 3.2770, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.2', 'IM', 2.89, 19, 0.3711, 2.1149, 3.6741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.2', 'LV', 3.37, 19, 0.4627, 2.3999, 4.3441, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.4', 'IM', 2.63, 19, 0.3513, 1.8949, 3.3711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.4', 'LV', 3.27, 19, 0.5044, 2.2077, 4.3269, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.5', 'IM', 2.83, 19, 0.4015, 1.9878, 3.6747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.5', 'LV', 3.10, 19, 0.6408, 1.7579, 4.4504, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.6', 'IM', 3.31, 19, 0.5274, 2.2031, 4.4191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.3.b.6', 'LV', 3.22, 19, 1.0088, 1.1006, 5.3392, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.1', 'IM', 3.72, 19, 0.2587, 3.1720, 4.2590, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.1', 'LV', 3.55, 18, 0.5790, 2.3245, 4.7678, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.2', 'IM', 4.09, 19, 0.3878, 3.2755, 4.9049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.2', 'LV', 4.65, 19, 0.6216, 3.3390, 5.9510, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.3', 'IM', 3.10, 19, 0.4161, 2.2279, 3.9764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.3', 'LV', 3.33, 18, 0.4653, 2.3497, 4.3133, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.4', 'IM', 3.57, 19, 0.3994, 2.7299, 4.4082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.4', 'LV', 4.84, 19, 0.6599, 3.4509, 6.2237, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.5', 'IM', 2.37, 19, 0.3902, 1.5459, 3.1855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.5', 'LV', 2.24, 19, 0.6400, 0.8968, 3.5860, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.6', 'IM', 3.01, 19, 0.4086, 2.1523, 3.8694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.6', 'LV', 3.37, 19, 0.6353, 2.0383, 4.7079, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.7', 'IM', 3.29, 19, 0.5118, 2.2122, 4.3629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.7', 'LV', 3.88, 19, 0.9375, 1.9103, 5.8494, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.8', 'IM', 3.17, 19, 0.2899, 2.5631, 3.7810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.a.8', 'LV', 3.26, 18, 0.4536, 2.3032, 4.2170, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.1', 'IM', 2.69, 18, 0.5372, 1.5566, 3.8235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.1', 'LV', 3.16, 18, 0.8477, 1.3670, 4.9438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.2', 'IM', 3.26, 18, 0.4273, 2.3587, 4.1617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.2', 'LV', 3.40, 18, 0.7775, 1.7580, 5.0388, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.3', 'IM', 3.37, 18, 0.5108, 2.2944, 4.4497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.3', 'LV', 3.54, 18, 0.9476, 1.5430, 5.5418, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.4', 'IM', 2.58, 18, 0.7127, 1.0801, 4.0877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.4', 'LV', 2.78, 18, 1.2565, 0.1310, 5.4328, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.5', 'IM', 3.13, 19, 0.5977, 1.8743, 4.3857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.5', 'LV', 3.37, 19, 1.0842, 1.0933, 5.6490, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.6', 'IM', 2.88, 19, 0.7053, 1.3990, 4.3626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.b.6', 'LV', 3.52, 19, 1.2181, 0.9619, 6.0803, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.c.1', 'IM', 1.79, 19, 0.2719, 1.2155, 2.3579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.c.1', 'LV', 1.77, 19, 0.6469, 0.4060, 3.1240, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.c.2', 'IM', 1.66, 19, 0.3336, 1.0000, 2.3597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.c.2', 'LV', 1.10, 19, 0.5198, 0.0047, 2.1887, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.c.3', 'IM', 2.08, 19, 0.3388, 1.3663, 2.7899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '4.A.4.c.3', 'LV', 2.22, 18, 0.6002, 0.9548, 3.4873, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.a.1', 'IM', 4.24, 22, 0.1446, 3.9379, 4.5393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.a.1', 'LV', 3.73, 22, 0.8368, 1.9897, 5.4702, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.a.2', 'IM', 3.18, 22, 0.4290, 2.2882, 4.0725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.a.2', 'LV', 3.55, 22, 0.3175, 2.8877, 4.2084, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.b.1', 'IM', 3.57, 22, 0.3454, 2.8517, 4.2883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.b.1', 'LV', 3.53, 21, 0.7490, 1.9659, 5.0907, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.b.2', 'IM', 3.72, 22, 0.5395, 2.6002, 4.8440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.b.2', 'LV', 3.09, 22, 0.2649, 2.5348, 3.6365, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.b.3', 'IM', 2.93, 22, 0.5440, 1.7998, 4.0624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.1.b.3', 'LV', 3.34, 21, 0.6819, 1.9163, 4.7610, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.a.1', 'IM', 3.42, 22, 0.3557, 2.6814, 4.1610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.a.1', 'LV', 3.84, 22, 0.7363, 2.3059, 5.3684, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.a.2', 'IM', 2.87, 22, 0.5444, 1.7365, 4.0007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.a.2', 'LV', 3.16, 22, 0.8039, 1.4905, 4.8341, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.a.3', 'IM', 3.53, 22, 0.3420, 2.8191, 4.2415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.a.3', 'LV', 3.14, 22, 0.2889, 2.5440, 3.7458, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.a.4', 'IM', 3.00, 21, 0.6420, 1.6630, 4.3412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.a.4', 'LV', 2.92, 21, 0.8259, 1.1983, 4.6440, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.1', 'IM', 3.72, 22, 0.3258, 3.0394, 4.3945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.1', 'LV', 3.95, 22, 0.5569, 2.7913, 5.1076, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.2', 'IM', 3.31, 22, 0.4969, 2.2736, 4.3404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.2', 'LV', 3.69, 22, 0.7229, 2.1863, 5.1931, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.3', 'IM', 3.20, 22, 0.4044, 2.3627, 4.0446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.3', 'LV', 3.63, 22, 0.6419, 2.2918, 4.9618, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.4', 'IM', 2.93, 22, 0.4028, 2.0950, 3.7703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.4', 'LV', 3.22, 22, 0.8159, 1.5194, 4.9130, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.5', 'IM', 2.64, 22, 0.2568, 2.1064, 3.1745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.5', 'LV', 2.51, 22, 0.5199, 1.4256, 3.5880, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.6', 'IM', 3.03, 22, 0.3984, 2.1985, 3.8554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.2.b.6', 'LV', 3.41, 22, 0.6591, 2.0380, 4.7792, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.a.1', 'IM', 4.01, 22, 0.2595, 3.4740, 4.5533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.a.1', 'LV', 5.06, 22, 0.4327, 4.1614, 5.9609, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.a.2', 'IM', 3.88, 21, 0.2660, 3.3257, 4.4355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.a.2', 'LV', 5.29, 21, 0.3288, 4.6077, 5.9795, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.a.3', 'IM', 3.32, 21, 0.4079, 2.4650, 4.1667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.a.3', 'LV', 4.06, 21, 0.4862, 3.0410, 5.0692, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.a.4', 'IM', 3.43, 21, 0.4339, 2.5279, 4.3383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.a.4', 'LV', 3.14, 21, 0.1291, 2.8751, 3.4137, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.1', 'IM', 2.23, 21, 0.5592, 1.0607, 3.3937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.1', 'LV', 2.13, 21, 1.0003, 0.0457, 4.2187, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.2', 'IM', 2.34, 22, 0.4062, 1.4980, 3.1874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.2', 'LV', 2.52, 21, 0.7281, 1.0041, 4.0417, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.4', 'IM', 2.97, 22, 0.7919, 1.3243, 4.6179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.4', 'LV', 2.95, 22, 1.0358, 0.7969, 5.1051, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.5', 'IM', 1.99, 22, 0.5330, 1.0000, 3.0997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.5', 'LV', 1.84, 22, 0.9534, 0.0000, 3.8203, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.6', 'IM', 2.70, 22, 0.4425, 1.7789, 3.6195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.3.b.6', 'LV', 2.42, 21, 0.6910, 0.9820, 3.8647, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.1', 'IM', 2.72, 22, 0.5661, 1.5423, 3.8968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.1', 'LV', 2.74, 21, 0.9497, 0.7599, 4.7221, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.2', 'IM', 3.51, 22, 0.3550, 2.7736, 4.2500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.2', 'LV', 3.52, 22, 0.6409, 2.1870, 4.8528, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.3', 'IM', 2.89, 22, 0.4479, 1.9537, 3.8166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.3', 'LV', 2.94, 22, 0.6728, 1.5392, 4.3375, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.4', 'IM', 3.37, 22, 0.3591, 2.6232, 4.1168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.4', 'LV', 4.34, 22, 0.6322, 3.0249, 5.6545, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.5', 'IM', 3.06, 22, 0.5313, 1.9519, 4.1616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.5', 'LV', 3.16, 22, 0.9271, 1.2370, 5.0928, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.6', 'IM', 2.28, 22, 0.4585, 1.3233, 3.2304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.6', 'LV', 1.94, 22, 0.7208, 0.4365, 3.4347, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.7', 'IM', 2.79, 22, 0.4336, 1.8839, 3.6875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.7', 'LV', 2.93, 22, 0.5253, 1.8383, 4.0230, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.8', 'IM', 3.33, 21, 0.4277, 2.4407, 4.2249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.a.8', 'LV', 2.96, 21, 0.5565, 1.7981, 4.1199, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.1', 'IM', 3.64, 22, 0.2786, 3.0647, 4.2233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.1', 'LV', 4.63, 22, 0.5495, 3.4919, 5.7773, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.2', 'IM', 2.83, 22, 0.5682, 1.6521, 4.0154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.2', 'LV', 3.06, 22, 0.8386, 1.3191, 4.8070, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.3', 'IM', 3.14, 22, 0.5161, 2.0696, 4.2160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.3', 'LV', 3.33, 22, 0.9610, 1.3307, 5.3277, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.4', 'IM', 3.28, 22, 0.2806, 2.6943, 3.8615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.4', 'LV', 4.48, 22, 0.5870, 3.2586, 5.7000, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.5', 'IM', 3.08, 22, 0.5191, 1.9967, 4.1558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.5', 'LV', 3.45, 22, 0.6334, 2.1365, 4.7710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.6', 'IM', 2.35, 22, 0.6190, 1.0668, 3.6415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.b.6', 'LV', 2.49, 22, 1.1381, 0.1204, 4.8539, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.c.1', 'IM', 2.24, 17, 0.5775, 1.0187, 3.4673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.c.1', 'LV', 2.26, 17, 1.0341, 0.0633, 4.4477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.c.2', 'IM', 2.08, 17, 0.6342, 1.0000, 3.4269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.c.2', 'LV', 1.94, 17, 1.2967, 0.0000, 4.6849, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.c.3', 'IM', 3.00, 22, 0.1756, 2.6310, 3.3615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.A.4.c.3', 'LV', 3.02, 22, 0.4473, 2.0862, 3.9465, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.a.1', 'IM', 4.24, 21, 0.1813, 3.8614, 4.6176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.a.1', 'LV', 2.70, 21, 0.3032, 2.0723, 3.3370, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.a.2', 'IM', 3.04, 20, 0.3329, 2.3427, 3.7362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.a.2', 'LV', 3.14, 20, 0.4849, 2.1279, 4.1576, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.b.1', 'IM', 3.91, 21, 0.2036, 3.4806, 4.3298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.b.1', 'LV', 3.16, 20, 0.3577, 2.4092, 3.9065, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.b.2', 'IM', 3.77, 21, 0.4348, 2.8616, 4.6756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.b.2', 'LV', 2.91, 21, 0.4528, 1.9612, 3.8501, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.b.3', 'IM', 3.16, 21, 0.4734, 2.1710, 4.1461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.1.b.3', 'LV', 2.99, 20, 0.5718, 1.7904, 4.1839, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.a.1', 'IM', 2.80, 21, 0.4334, 1.9004, 3.7085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.a.1', 'LV', 2.86, 20, 0.6611, 1.4796, 4.2468, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.a.2', 'IM', 2.71, 21, 0.3124, 2.0631, 3.3664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.a.2', 'LV', 2.59, 20, 0.4661, 1.6103, 3.5613, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.a.3', 'IM', 3.03, 21, 0.4451, 2.1052, 3.9623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.a.3', 'LV', 2.62, 20, 0.4042, 1.7720, 3.4641, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.a.4', 'IM', 2.46, 21, 0.3657, 1.7017, 3.2274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.a.4', 'LV', 1.78, 20, 0.4469, 0.8413, 2.7122, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.1', 'IM', 3.43, 21, 0.1264, 3.1693, 3.6967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.1', 'LV', 3.55, 20, 0.1768, 3.1796, 3.9195, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.2', 'IM', 2.81, 21, 0.3210, 2.1364, 3.4756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.2', 'LV', 2.64, 21, 0.5028, 1.5933, 3.6908, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.3', 'IM', 2.57, 21, 0.3290, 1.8871, 3.2598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.3', 'LV', 2.88, 21, 0.5890, 1.6484, 4.1057, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.4', 'IM', 2.75, 21, 0.4453, 1.8243, 3.6822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.4', 'LV', 2.64, 21, 0.7035, 1.1773, 4.1124, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.5', 'IM', 3.16, 21, 0.1594, 2.8258, 3.4907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.5', 'LV', 3.19, 21, 0.3925, 2.3708, 4.0081, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.6', 'IM', 3.65, 21, 0.3963, 2.8209, 4.4742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.2.b.6', 'LV', 4.00, 21, 0.3328, 3.3015, 4.6900, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.a.1', 'IM', 4.15, 21, 0.1702, 3.7989, 4.5090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.a.1', 'LV', 5.31, 20, 0.4186, 4.4366, 6.1888, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.a.2', 'IM', 4.47, 21, 0.2309, 3.9893, 4.9526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.a.2', 'LV', 6.01, 21, 0.2009, 5.5916, 6.4299, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.a.3', 'IM', 2.99, 21, 0.3603, 2.2385, 3.7418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.a.3', 'LV', 3.67, 21, 0.6735, 2.2632, 5.0730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.a.4', 'IM', 2.98, 21, 0.1833, 2.5999, 3.3644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.a.4', 'LV', 3.33, 21, 0.3188, 2.6691, 3.9993, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.1', 'IM', 1.79, 21, 0.3051, 1.1497, 2.4225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.1', 'LV', 1.46, 21, 0.5376, 0.3352, 2.5779, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.2', 'IM', 2.44, 21, 0.3077, 1.7962, 3.0799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.2', 'LV', 2.25, 21, 0.4075, 1.3953, 3.0953, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.4', 'IM', 2.42, 20, 0.3739, 1.6420, 3.2072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.4', 'LV', 2.19, 20, 0.5170, 1.1062, 3.2702, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.5', 'IM', 1.98, 21, 0.3599, 1.2311, 2.7324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.5', 'LV', 1.13, 20, 0.4430, 0.2013, 2.0556, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.6', 'IM', 2.29, 21, 0.2175, 1.8315, 2.7391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.3.b.6', 'LV', 1.74, 21, 0.3268, 1.0542, 2.4176, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.1', 'IM', 2.79, 21, 0.4323, 1.8917, 3.6953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.1', 'LV', 2.65, 21, 0.6498, 1.2935, 4.0046, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.2', 'IM', 3.52, 21, 0.2605, 2.9746, 4.0613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.2', 'LV', 3.88, 21, 0.2569, 3.3402, 4.4118, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.3', 'IM', 2.73, 21, 0.4241, 1.8442, 3.6133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.3', 'LV', 2.45, 21, 0.5298, 1.3464, 3.5568, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.4', 'IM', 2.76, 20, 0.2192, 2.3062, 3.2237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.4', 'LV', 3.43, 19, 0.5244, 2.3250, 4.5285, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.5', 'IM', 2.45, 20, 0.3819, 1.6540, 3.2528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.5', 'LV', 2.42, 20, 0.7094, 0.9332, 3.9029, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.6', 'IM', 2.18, 20, 0.4068, 1.3286, 3.0315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.6', 'LV', 1.90, 20, 0.6265, 0.5898, 3.2124, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.7', 'IM', 2.64, 21, 0.3801, 1.8429, 3.4287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.7', 'LV', 2.76, 21, 0.4904, 1.7331, 3.7792, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.8', 'IM', 1.72, 21, 0.2305, 1.2396, 2.2014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.a.8', 'LV', 1.22, 21, 0.4192, 0.3439, 2.0927, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.1', 'IM', 3.44, 20, 0.5439, 2.3013, 4.5780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.1', 'LV', 3.52, 20, 0.4603, 2.5552, 4.4819, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.2', 'IM', 3.13, 20, 0.1110, 2.9008, 3.3653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.2', 'LV', 3.25, 20, 0.2332, 2.7623, 3.7386, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.3', 'IM', 3.45, 20, 0.2965, 2.8259, 4.0671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.3', 'LV', 3.44, 20, 0.2671, 2.8798, 3.9980, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.4', 'IM', 2.91, 19, 0.2708, 2.3392, 3.4768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.4', 'LV', 3.73, 19, 0.2059, 3.2968, 4.1618, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.5', 'IM', 3.11, 21, 0.2307, 2.6307, 3.5933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.5', 'LV', 3.18, 21, 0.2331, 2.6973, 3.6699, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.6', 'IM', 2.29, 20, 0.2938, 1.6728, 2.9028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.b.6', 'LV', 2.04, 20, 0.4340, 1.1289, 2.9455, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.c.1', 'IM', 2.08, 18, 0.3732, 1.2930, 2.8676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.c.1', 'LV', 1.61, 18, 0.4743, 0.6071, 2.6085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.c.2', 'IM', 1.86, 18, 0.2393, 1.3556, 2.3654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.c.2', 'LV', 1.79, 18, 0.5543, 0.6164, 2.9553, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.c.3', 'IM', 2.40, 21, 0.1872, 2.0139, 2.7950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.A.4.c.3', 'LV', 2.09, 21, 0.1671, 1.7426, 2.4398, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.a.1', 'IM', 4.00, 22, 0.2431, 3.4909, 4.5022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.a.1', 'LV', 3.68, 21, 0.3316, 2.9880, 4.3716, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.a.2', 'IM', 4.06, 23, 0.2663, 3.5080, 4.6125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.a.2', 'LV', 4.32, 23, 0.5395, 3.1964, 5.4339, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.b.1', 'IM', 3.99, 20, 0.2186, 3.5282, 4.4431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.b.1', 'LV', 3.75, 20, 0.3674, 2.9856, 4.5235, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.b.2', 'IM', 4.08, 23, 0.2329, 3.5997, 4.5656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.b.2', 'LV', 3.92, 23, 0.3702, 3.1503, 4.6859, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.b.3', 'IM', 3.66, 23, 0.3056, 3.0232, 4.2906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.1.b.3', 'LV', 3.03, 23, 0.5079, 1.9718, 4.0783, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.a.1', 'IM', 3.16, 23, 0.2464, 2.6473, 3.6693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.a.1', 'LV', 3.82, 23, 0.4956, 2.7959, 4.8516, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.a.2', 'IM', 3.03, 23, 0.3982, 2.2010, 3.8527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.a.2', 'LV', 3.28, 23, 0.6462, 1.9372, 4.6174, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.a.3', 'IM', 3.40, 23, 0.4183, 2.5320, 4.2669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.a.3', 'LV', 4.07, 23, 0.7444, 2.5279, 5.6156, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.a.4', 'IM', 2.46, 23, 0.3073, 1.8208, 3.0955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.a.4', 'LV', 2.58, 23, 0.5095, 1.5185, 3.6318, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.1', 'IM', 3.61, 23, 0.3664, 2.8523, 4.3718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.1', 'LV', 3.85, 23, 0.6912, 2.4177, 5.2848, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.2', 'IM', 3.31, 23, 0.4294, 2.4235, 4.2045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.2', 'LV', 3.89, 23, 0.6844, 2.4691, 5.3080, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.3', 'IM', 3.54, 23, 0.3125, 2.8873, 4.1833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.3', 'LV', 4.41, 23, 0.6179, 3.1286, 5.6916, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.4', 'IM', 2.91, 22, 0.5284, 1.8092, 4.0070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.4', 'LV', 3.10, 22, 0.7813, 1.4752, 4.7246, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.5', 'IM', 3.12, 22, 0.3746, 2.3425, 3.9005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.5', 'LV', 3.93, 22, 0.5619, 2.7574, 5.0944, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.6', 'IM', 3.46, 22, 0.4054, 2.6185, 4.3045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.2.b.6', 'LV', 4.23, 22, 0.5839, 3.0150, 5.4437, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.a.1', 'IM', 4.30, 22, 0.2244, 3.8343, 4.7678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.a.1', 'LV', 5.55, 22, 0.2394, 5.0533, 6.0491, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.a.2', 'IM', 4.22, 23, 0.1739, 3.8560, 4.5773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.a.2', 'LV', 6.56, 23, 0.2226, 6.1023, 7.0000, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.a.3', 'IM', 3.39, 23, 0.3172, 2.7281, 4.0436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.a.3', 'LV', 3.91, 23, 0.4497, 2.9783, 4.8434, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.a.4', 'IM', 3.61, 22, 0.5511, 2.4593, 4.7514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.a.4', 'LV', 3.82, 23, 0.5571, 2.6635, 4.9744, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.1', 'IM', 2.16, 23, 0.5798, 1.0000, 3.3668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.1', 'LV', 1.74, 23, 0.6856, 0.3152, 3.1588, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.2', 'IM', 2.71, 23, 0.4027, 1.8733, 3.5435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.2', 'LV', 2.56, 23, 0.3558, 1.8188, 3.2945, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.4', 'IM', 3.39, 23, 0.5010, 2.3463, 4.4242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.4', 'LV', 3.78, 23, 0.6590, 2.4106, 5.1438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.5', 'IM', 2.32, 23, 0.3878, 1.5122, 3.1205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.5', 'LV', 2.30, 23, 0.6416, 0.9654, 3.6266, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.6', 'IM', 2.77, 23, 0.4359, 1.8636, 3.6714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.3.b.6', 'LV', 2.50, 23, 0.5580, 1.3424, 3.6570, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.1', 'IM', 3.23, 22, 0.3193, 2.5673, 3.8955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.1', 'LV', 3.12, 22, 0.4530, 2.1762, 4.0604, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.2', 'IM', 3.85, 23, 0.4000, 3.0248, 4.6840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.2', 'LV', 4.31, 23, 0.4803, 3.3114, 5.3033, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.3', 'IM', 3.25, 22, 0.5367, 2.1330, 4.3653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.3', 'LV', 3.77, 22, 0.8001, 2.1030, 5.4307, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.4', 'IM', 3.12, 23, 0.4064, 2.2784, 3.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.4', 'LV', 4.11, 23, 0.3971, 3.2900, 4.9369, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.5', 'IM', 2.71, 22, 0.5415, 1.5831, 3.8353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.5', 'LV', 2.93, 22, 0.7792, 1.3109, 4.5516, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.6', 'IM', 3.02, 22, 0.4621, 2.0621, 3.9839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.6', 'LV', 3.07, 21, 0.4670, 2.0953, 4.0437, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.7', 'IM', 3.45, 22, 0.3973, 2.6278, 4.2804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.7', 'LV', 3.64, 22, 0.6058, 2.3845, 4.9043, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.8', 'IM', 2.93, 22, 0.3477, 2.2048, 3.6509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.a.8', 'LV', 3.14, 21, 0.4435, 2.2130, 4.0631, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.1', 'IM', 3.48, 22, 0.3479, 2.7608, 4.2077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.1', 'LV', 4.43, 22, 0.3892, 3.6212, 5.2399, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.2', 'IM', 3.32, 22, 0.1648, 2.9819, 3.6672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.2', 'LV', 3.36, 22, 0.2236, 2.8949, 3.8250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.3', 'IM', 3.49, 22, 0.3372, 2.7903, 4.1929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.3', 'LV', 3.60, 22, 0.4118, 2.7467, 4.4596, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.4', 'IM', 3.42, 21, 0.3287, 2.7358, 4.1071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.4', 'LV', 3.51, 21, 0.3084, 2.8625, 4.1490, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.5', 'IM', 3.62, 21, 0.2996, 2.9908, 4.2408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.5', 'LV', 3.77, 21, 0.4592, 2.8083, 4.7239, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.6', 'IM', 2.37, 21, 0.2195, 1.9085, 2.8243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.b.6', 'LV', 2.01, 21, 0.1846, 1.6224, 2.3924, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.c.1', 'IM', 2.55, 16, 0.1543, 2.2251, 2.8828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.c.1', 'LV', 2.60, 16, 0.2514, 2.0689, 3.1407, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.c.2', 'IM', 2.25, 16, 0.2068, 1.8134, 2.6949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.c.2', 'LV', 1.64, 16, 0.3097, 0.9820, 2.3024, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.c.3', 'IM', 2.99, 22, 0.3486, 2.2628, 3.7128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.A.4.c.3', 'LV', 2.98, 22, 0.3757, 2.2036, 3.7663, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.a.1', 'IM', 4.70, 19, 0.2466, 4.1860, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.a.1', 'LV', 2.67, 19, 0.1714, 2.3070, 3.0270, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.a.2', 'IM', 4.42, 19, 0.1887, 4.0264, 4.8192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.a.2', 'LV', 4.32, 18, 0.1348, 4.0367, 4.6054, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.b.1', 'IM', 4.25, 19, 0.0844, 4.0707, 4.4253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.b.1', 'LV', 3.61, 18, 0.1884, 3.2084, 4.0032, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.b.2', 'IM', 4.44, 19, 0.1797, 4.0644, 4.8195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.b.2', 'LV', 3.59, 17, 0.1615, 3.2453, 3.9301, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.b.3', 'IM', 3.71, 18, 0.8683, 1.8781, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.1.b.3', 'LV', 2.60, 18, 0.7501, 1.0209, 4.1861, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.a.1', 'IM', 3.52, 18, 0.7727, 1.8859, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.a.1', 'LV', 3.16, 17, 0.8983, 1.2563, 5.0648, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.a.2', 'IM', 3.52, 19, 0.7604, 1.9205, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.a.2', 'LV', 3.37, 18, 0.9780, 1.3087, 5.4355, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.a.3', 'IM', 4.10, 19, 0.4411, 3.1756, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.a.3', 'LV', 3.75, 17, 0.2518, 3.2150, 4.2827, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.a.4', 'IM', 3.05, 19, 0.5981, 1.7959, 4.3088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.a.4', 'LV', 2.68, 18, 0.7367, 1.1228, 4.2312, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.1', 'IM', 3.59, 19, 0.7412, 2.0296, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.1', 'LV', 3.21, 17, 0.8874, 1.3257, 5.0881, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.2', 'IM', 3.30, 19, 0.6742, 1.8812, 4.7143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.2', 'LV', 2.90, 18, 0.8154, 1.1807, 4.6212, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.3', 'IM', 3.55, 19, 0.1733, 3.1846, 3.9129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.3', 'LV', 4.14, 18, 0.3685, 3.3653, 4.9204, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.4', 'IM', 3.23, 19, 0.6937, 1.7752, 4.6900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.4', 'LV', 2.38, 18, 0.6706, 0.9609, 3.7906, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.5', 'IM', 3.26, 19, 0.6859, 1.8178, 4.6997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.5', 'LV', 3.29, 18, 0.9985, 1.1831, 5.3963, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.6', 'IM', 3.77, 19, 0.2264, 3.2943, 4.2457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.2.b.6', 'LV', 4.49, 18, 0.4727, 3.4910, 5.4857, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.a.1', 'IM', 3.76, 19, 0.0894, 3.5740, 3.9496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.a.1', 'LV', 5.19, 18, 0.1157, 4.9467, 5.4349, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.a.2', 'IM', 3.78, 19, 0.8335, 2.0248, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.a.2', 'LV', 4.86, 18, 1.4429, 1.8150, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.a.3', 'IM', 3.17, 19, 0.3769, 2.3808, 3.9646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.a.3', 'LV', 3.57, 18, 0.6827, 2.1339, 5.0145, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.a.4', 'IM', 4.19, 19, 0.4047, 3.3377, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.a.4', 'LV', 3.13, 17, 0.1050, 2.9081, 3.3535, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.1', 'IM', 2.50, 19, 0.1633, 2.1591, 2.8453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.1', 'LV', 2.04, 18, 0.3322, 1.3401, 2.7418, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.2', 'IM', 3.48, 19, 0.7728, 1.8540, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.2', 'LV', 3.16, 18, 0.8944, 1.2715, 5.0455, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.4', 'IM', 3.52, 19, 0.1661, 3.1749, 3.8726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.4', 'LV', 3.42, 18, 0.6116, 2.1264, 4.7071, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.5', 'IM', 3.34, 19, 0.1591, 3.0096, 3.6783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.5', 'LV', 3.56, 17, 0.3667, 2.7864, 4.3412, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.6', 'IM', 3.88, 19, 0.3535, 3.1422, 4.6274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.3.b.6', 'LV', 3.06, 18, 0.0987, 2.8472, 3.2634, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.1', 'IM', 2.54, 19, 0.1697, 2.1808, 2.8938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.1', 'LV', 2.08, 18, 0.3430, 1.3572, 2.8045, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.2', 'IM', 3.96, 18, 0.3224, 3.2811, 4.6416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.2', 'LV', 3.89, 17, 0.2177, 3.4258, 4.3488, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.3', 'IM', 4.27, 19, 0.2745, 3.6925, 4.8458, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.3', 'LV', 3.87, 18, 0.3698, 3.0863, 4.6466, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.4', 'IM', 4.31, 19, 0.2483, 3.7864, 4.8297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.4', 'LV', 4.65, 18, 0.0964, 4.4462, 4.8529, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.5', 'IM', 3.00, 19, 0.0505, 2.8962, 3.1085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.5', 'LV', 2.90, 17, 0.1858, 2.5038, 3.2914, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.6', 'IM', 3.59, 19, 0.2995, 2.9625, 4.2211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.6', 'LV', 3.20, 18, 0.1251, 2.9364, 3.4643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.7', 'IM', 3.92, 19, 0.3342, 3.2203, 4.6246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.7', 'LV', 3.60, 17, 0.1536, 3.2775, 3.9286, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.8', 'IM', 3.81, 19, 0.1425, 3.5077, 4.1063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.a.8', 'LV', 3.61, 17, 0.3638, 2.8372, 4.3797, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.1', 'IM', 3.76, 19, 0.5328, 2.6394, 4.8781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.1', 'LV', 4.33, 18, 0.6778, 2.8985, 5.7587, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.2', 'IM', 3.89, 19, 0.3474, 3.1632, 4.6231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.2', 'LV', 2.91, 18, 0.2301, 2.4242, 3.3951, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.3', 'IM', 4.24, 19, 0.0835, 4.0681, 4.4189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.3', 'LV', 3.40, 18, 0.1184, 3.1517, 3.6515, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.4', 'IM', 3.95, 19, 0.3235, 3.2698, 4.6293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.4', 'LV', 3.38, 18, 0.3607, 2.6148, 4.1367, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.5', 'IM', 4.18, 19, 0.1125, 3.9471, 4.4196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.5', 'LV', 4.03, 19, 0.0716, 3.8769, 4.1778, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.6', 'IM', 3.67, 19, 0.2587, 3.1293, 4.2162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.b.6', 'LV', 3.55, 18, 0.1651, 3.2059, 3.9025, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.c.1', 'IM', 3.17, 19, 0.4110, 2.3047, 4.0318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.c.1', 'LV', 2.98, 19, 0.3127, 2.3278, 3.6417, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.c.2', 'IM', 2.93, 19, 0.6361, 1.5905, 4.2632, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.c.2', 'LV', 2.58, 19, 0.7475, 1.0056, 4.1465, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.c.3', 'IM', 3.41, 19, 0.1987, 2.9876, 3.8224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.A.4.c.3', 'LV', 3.45, 18, 0.1901, 3.0500, 3.8523, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.a.1', 'IM', 4.06, 34, 0.1734, 3.7095, 4.4149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.a.1', 'LV', 3.14, 34, 0.3021, 2.5249, 3.7541, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.a.2', 'IM', 3.20, 33, 0.3105, 2.5696, 3.8346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.a.2', 'LV', 3.56, 33, 0.4335, 2.6775, 4.4435, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.b.1', 'IM', 3.71, 34, 0.2767, 3.1439, 4.2696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.b.1', 'LV', 3.21, 34, 0.3662, 2.4635, 3.9534, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.b.2', 'IM', 4.24, 33, 0.2153, 3.8048, 4.6818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.b.2', 'LV', 4.00, 34, 0.3656, 3.2564, 4.7439, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.b.3', 'IM', 2.96, 34, 0.2865, 2.3776, 3.5434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.1.b.3', 'LV', 2.82, 33, 0.3939, 2.0144, 3.6193, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.a.1', 'IM', 3.04, 34, 0.3691, 2.2899, 3.7919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.a.1', 'LV', 3.00, 34, 0.4876, 2.0040, 3.9881, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.a.2', 'IM', 2.67, 34, 0.2944, 2.0748, 3.2728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.a.2', 'LV', 2.57, 34, 0.4344, 1.6817, 3.4495, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.a.3', 'IM', 3.50, 34, 0.3018, 2.8818, 4.1098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.a.3', 'LV', 3.53, 34, 0.3963, 2.7267, 4.3392, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.a.4', 'IM', 2.28, 34, 0.2058, 1.8659, 2.7034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.a.4', 'LV', 2.14, 34, 0.3159, 1.5019, 2.7873, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.1', 'IM', 3.74, 33, 0.2698, 3.1949, 4.2939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.1', 'LV', 3.82, 34, 0.3524, 3.1050, 4.5390, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.2', 'IM', 2.96, 34, 0.3038, 2.3420, 3.5782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.2', 'LV', 3.16, 34, 0.5111, 2.1181, 4.1976, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.3', 'IM', 3.07, 34, 0.3534, 2.3527, 3.7908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.3', 'LV', 3.25, 34, 0.4561, 2.3175, 4.1733, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.4', 'IM', 2.91, 33, 0.3337, 2.2350, 3.5946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.4', 'LV', 2.65, 32, 0.4054, 1.8277, 3.4813, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.5', 'IM', 3.06, 33, 0.3924, 2.2622, 3.8608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.5', 'LV', 3.41, 33, 0.5827, 2.2271, 4.6011, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.6', 'IM', 3.68, 33, 0.1846, 3.3016, 4.0537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.2.b.6', 'LV', 4.10, 33, 0.3175, 3.4546, 4.7481, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.a.1', 'IM', 4.16, 33, 0.1476, 3.8618, 4.4631, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.a.1', 'LV', 5.63, 33, 0.2366, 5.1487, 6.1125, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.a.2', 'IM', 4.39, 34, 0.1604, 4.0590, 4.7118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.a.2', 'LV', 6.28, 34, 0.3437, 5.5760, 6.9745, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.a.3', 'IM', 3.84, 33, 0.1904, 3.4536, 4.2293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.a.3', 'LV', 4.53, 33, 0.2579, 4.0070, 5.0574, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.a.4', 'IM', 3.92, 34, 0.1902, 3.5297, 4.3037, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.a.4', 'LV', 4.01, 34, 0.2896, 3.4210, 4.5992, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.1', 'IM', 1.39, 34, 0.1303, 1.1206, 1.6509, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.1', 'LV', 0.58, 34, 0.1616, 0.2490, 0.9067, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.2', 'IM', 2.73, 34, 0.2397, 2.2468, 3.2219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.2', 'LV', 2.66, 34, 0.3570, 1.9338, 3.3864, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.4', 'IM', 2.47, 33, 0.2790, 1.9042, 3.0406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.4', 'LV', 2.64, 34, 0.3753, 1.8742, 3.4015, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.5', 'IM', 1.52, 33, 0.1707, 1.1741, 1.8695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.5', 'LV', 0.98, 33, 0.3280, 0.3121, 1.6483, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.6', 'IM', 1.93, 34, 0.2030, 1.5159, 2.3419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.3.b.6', 'LV', 1.32, 34, 0.3091, 0.6920, 1.9496, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.1', 'IM', 2.63, 34, 0.2546, 2.1137, 3.1497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.1', 'LV', 2.15, 33, 0.3410, 1.4523, 2.8415, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.2', 'IM', 3.99, 34, 0.2766, 3.4257, 4.5513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.2', 'LV', 4.00, 34, 0.2614, 3.4671, 4.5306, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.3', 'IM', 2.39, 34, 0.3430, 1.6948, 3.0904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.3', 'LV', 2.05, 34, 0.4698, 1.0969, 3.0085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.4', 'IM', 3.13, 34, 0.1991, 2.7214, 3.5316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.4', 'LV', 3.64, 34, 0.2639, 3.1041, 4.1781, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.5', 'IM', 2.52, 33, 0.2386, 2.0365, 3.0085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.5', 'LV', 2.19, 33, 0.3087, 1.5658, 2.8236, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.6', 'IM', 1.70, 33, 0.1672, 1.3616, 2.0426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.6', 'LV', 0.83, 33, 0.3126, 0.1930, 1.4666, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.7', 'IM', 2.35, 34, 0.1641, 2.0117, 2.6793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.7', 'LV', 2.41, 34, 0.2951, 1.8141, 3.0150, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.8', 'IM', 1.72, 34, 0.2854, 1.1375, 2.2987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.a.8', 'LV', 1.13, 34, 0.4420, 0.2346, 2.0330, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.1', 'IM', 3.01, 34, 0.3646, 2.2727, 3.7563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.1', 'LV', 3.81, 34, 0.6608, 2.4672, 5.1558, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.2', 'IM', 3.14, 34, 0.2057, 2.7217, 3.5586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.2', 'LV', 2.95, 34, 0.5365, 1.8581, 4.0413, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.3', 'IM', 2.78, 34, 0.1632, 2.4514, 3.1156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.3', 'LV', 2.87, 34, 0.3379, 2.1811, 3.5561, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.4', 'IM', 2.78, 34, 0.1465, 2.4837, 3.0798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.4', 'LV', 2.70, 34, 0.3474, 1.9982, 3.4116, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.5', 'IM', 2.50, 34, 0.2594, 1.9729, 3.0284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.5', 'LV', 2.25, 34, 0.4693, 1.2918, 3.2016, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.6', 'IM', 2.02, 34, 0.1945, 1.6259, 2.4174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.b.6', 'LV', 1.33, 34, 0.3259, 0.6711, 1.9973, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.c.1', 'IM', 1.96, 34, 0.1539, 1.6446, 2.2709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.c.1', 'LV', 1.45, 34, 0.2482, 0.9420, 1.9520, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.c.2', 'IM', 1.53, 34, 0.2310, 1.0627, 2.0025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.c.2', 'LV', 0.84, 34, 0.3886, 0.0448, 1.6261, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.c.3', 'IM', 1.62, 33, 0.2265, 1.1605, 2.0831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.A.4.c.3', 'LV', 1.08, 33, 0.4146, 0.2313, 1.9204, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.a.1', 'IM', 4.20, 22, 0.1921, 3.7997, 4.5985, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.a.1', 'LV', 2.95, 20, 0.4087, 2.0922, 3.8030, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.a.2', 'IM', 4.13, 22, 0.1322, 3.8595, 4.4095, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.a.2', 'LV', 4.19, 22, 0.1258, 3.9279, 4.4512, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.b.1', 'IM', 4.13, 22, 0.2777, 3.5511, 4.7062, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.b.1', 'LV', 4.09, 19, 0.7283, 2.5646, 5.6249, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.b.2', 'IM', 4.23, 21, 0.1518, 3.9155, 4.5488, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.b.2', 'LV', 3.85, 22, 0.4632, 2.8903, 4.8170, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.b.3', 'IM', 3.24, 22, 0.2231, 2.7806, 3.7085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.1.b.3', 'LV', 2.85, 22, 0.5988, 1.6014, 4.0920, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.a.1', 'IM', 3.14, 22, 0.3401, 2.4334, 3.8479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.a.1', 'LV', 2.86, 22, 0.4966, 1.8299, 3.8955, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.a.2', 'IM', 3.61, 21, 0.2076, 3.1756, 4.0415, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.a.2', 'LV', 3.51, 21, 0.3813, 2.7119, 4.3026, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.a.3', 'IM', 3.61, 22, 0.3959, 2.7907, 4.4373, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.a.3', 'LV', 3.13, 22, 0.5315, 2.0281, 4.2387, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.a.4', 'IM', 3.21, 22, 0.2698, 2.6479, 3.7702, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.a.4', 'LV', 2.98, 22, 0.2579, 2.4389, 3.5117, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.1', 'IM', 4.11, 22, 0.2551, 3.5822, 4.6434, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.1', 'LV', 3.77, 21, 0.5358, 2.6512, 4.8864, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.2', 'IM', 3.56, 22, 0.3784, 2.7710, 4.3447, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.2', 'LV', 3.65, 22, 0.4793, 2.6562, 4.6497, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.3', 'IM', 3.78, 22, 0.1965, 3.3696, 4.1867, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.3', 'LV', 4.44, 22, 0.2949, 3.8231, 5.0495, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.4', 'IM', 2.76, 22, 0.2534, 2.2360, 3.2899, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.4', 'LV', 2.02, 21, 0.1951, 1.6086, 2.4226, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.5', 'IM', 3.01, 22, 0.2391, 2.5165, 3.5111, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.5', 'LV', 2.52, 22, 0.2950, 1.9105, 3.1375, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.6', 'IM', 3.68, 22, 0.1953, 3.2780, 4.0905, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.2.b.6', 'LV', 3.89, 22, 0.3023, 3.2650, 4.5225, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.a.1', 'IM', 4.37, 22, 0.2249, 3.9032, 4.8386, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.a.1', 'LV', 5.71, 22, 0.2645, 5.1564, 6.2565, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.a.2', 'IM', 4.47, 22, 0.2479, 3.9525, 4.9838, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.a.2', 'LV', 6.02, 22, 0.3941, 5.2016, 6.8407, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.a.3', 'IM', 3.24, 22, 0.2947, 2.6291, 3.8550, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.a.3', 'LV', 3.34, 22, 0.3941, 2.5213, 4.1603, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.a.4', 'IM', 3.53, 22, 0.3197, 2.8634, 4.1933, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.a.4', 'LV', 3.39, 22, 0.2457, 2.8795, 3.9014, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.1', 'IM', 2.04, 22, 0.3335, 1.3458, 2.7327, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.1', 'LV', 1.60, 22, 0.4992, 0.5664, 2.6429, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.2', 'IM', 3.30, 21, 0.5586, 2.1331, 4.4636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.2', 'LV', 2.83, 21, 0.7063, 1.3585, 4.3052, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.4', 'IM', 3.09, 21, 0.3140, 2.4343, 3.7444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.4', 'LV', 3.49, 21, 0.3816, 2.6910, 4.2831, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.5', 'IM', 3.40, 21, 0.3070, 2.7644, 4.0452, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.5', 'LV', 3.50, 21, 0.4994, 2.4570, 4.5403, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.6', 'IM', 2.74, 21, 0.2993, 2.1200, 3.3684, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.3.b.6', 'LV', 2.42, 21, 0.4545, 1.4737, 3.3696, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.1', 'IM', 2.95, 21, 0.2752, 2.3790, 3.5272, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.1', 'LV', 2.85, 21, 0.6459, 1.4998, 4.1945, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.2', 'IM', 3.65, 21, 0.3274, 2.9640, 4.3299, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.2', 'LV', 3.86, 21, 0.1924, 3.4593, 4.2618, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.3', 'IM', 3.32, 22, 0.3161, 2.6665, 3.9812, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.3', 'LV', 3.24, 22, 0.2213, 2.7834, 3.7039, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.4', 'IM', 3.49, 22, 0.1718, 3.1353, 3.8497, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.4', 'LV', 4.28, 22, 0.2417, 3.7762, 4.7815, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.5', 'IM', 2.92, 22, 0.4683, 1.9505, 3.8985, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.5', 'LV', 2.64, 22, 0.5013, 1.5958, 3.6807, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.6', 'IM', 2.45, 22, 0.3004, 1.8207, 3.0701, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.6', 'LV', 1.87, 22, 0.5273, 0.7773, 2.9703, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.7', 'IM', 3.29, 22, 0.2861, 2.6905, 3.8804, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.7', 'LV', 3.16, 22, 0.3924, 2.3417, 3.9736, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.8', 'IM', 3.06, 22, 0.3608, 2.3112, 3.8119, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.a.8', 'LV', 3.02, 22, 0.6340, 1.7038, 4.3406, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.1', 'IM', 3.46, 22, 0.2143, 3.0107, 3.9020, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.1', 'LV', 4.14, 22, 0.3336, 3.4413, 4.8287, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.2', 'IM', 3.27, 22, 0.3322, 2.5802, 3.9619, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.2', 'LV', 3.07, 22, 0.4004, 2.2416, 3.9069, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.3', 'IM', 3.61, 22, 0.2592, 3.0660, 4.1440, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.3', 'LV', 3.22, 22, 0.3440, 2.5007, 3.9314, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.4', 'IM', 3.23, 22, 0.2989, 2.6058, 3.8492, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.4', 'LV', 2.88, 22, 0.5170, 1.8085, 3.9588, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.5', 'IM', 3.16, 22, 0.3622, 2.4027, 3.9090, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.5', 'LV', 3.47, 22, 0.6510, 2.1186, 4.8261, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.6', 'IM', 2.98, 22, 0.2955, 2.3634, 3.5924, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.b.6', 'LV', 3.10, 22, 0.3859, 2.2929, 3.8978, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.c.1', 'IM', 2.36, 22, 0.2885, 1.7644, 2.9645, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.c.1', 'LV', 1.79, 22, 0.2590, 1.2507, 2.3281, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.c.2', 'IM', 1.87, 22, 0.3793, 1.0823, 2.6598, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.c.2', 'LV', 1.23, 22, 0.5001, 0.1886, 2.2687, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.c.3', 'IM', 2.64, 22, 0.5612, 1.4764, 3.8106, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '4.A.4.c.3', 'LV', 2.51, 22, 0.8413, 0.7596, 4.2590, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.a.1', 'IM', 4.26, 19, 0.1678, 3.9064, 4.6115, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.a.1', 'LV', 3.19, 19, 0.6038, 1.9176, 4.4545, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.a.2', 'IM', 3.97, 18, 0.1651, 3.6239, 4.3205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.a.2', 'LV', 4.72, 18, 0.4252, 3.8249, 5.6190, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.b.1', 'IM', 3.98, 19, 0.2211, 3.5133, 4.4422, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.b.1', 'LV', 3.77, 18, 0.4237, 2.8727, 4.6606, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.b.2', 'IM', 4.23, 18, 0.2003, 3.8041, 4.6492, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.b.2', 'LV', 4.16, 18, 0.3332, 3.4529, 4.8587, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.b.3', 'IM', 3.33, 19, 0.2852, 2.7326, 3.9309, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.1.b.3', 'LV', 3.05, 17, 0.4677, 2.0563, 4.0394, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.a.1', 'IM', 3.55, 19, 0.2125, 3.1033, 3.9960, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.a.1', 'LV', 3.33, 17, 0.3782, 2.5314, 4.1350, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.a.2', 'IM', 3.17, 19, 0.3123, 2.5108, 3.8228, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.a.2', 'LV', 3.09, 18, 0.3706, 2.3062, 3.8701, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.a.3', 'IM', 3.34, 18, 0.2663, 2.7800, 3.9036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.a.3', 'LV', 3.19, 18, 0.4532, 2.2379, 4.1504, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.a.4', 'IM', 2.94, 19, 0.2399, 2.4408, 3.4489, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.a.4', 'LV', 2.55, 18, 0.6490, 1.1792, 3.9179, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.1', 'IM', 4.09, 19, 0.2272, 3.6147, 4.5692, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.1', 'LV', 4.59, 18, 0.4839, 3.5700, 5.6118, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.2', 'IM', 3.16, 19, 0.1786, 2.7810, 3.5315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.2', 'LV', 3.92, 18, 0.3152, 3.2506, 4.5805, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.3', 'IM', 3.35, 19, 0.1935, 2.9391, 3.7521, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.3', 'LV', 3.87, 18, 0.3223, 3.1886, 4.5486, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.4', 'IM', 2.92, 19, 0.3314, 2.2265, 3.6191, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.4', 'LV', 2.91, 18, 0.4152, 2.0321, 3.7842, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.5', 'IM', 3.35, 19, 0.3606, 2.5898, 4.1048, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.5', 'LV', 3.65, 18, 0.7277, 2.1159, 5.1864, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.6', 'IM', 3.65, 19, 0.3109, 2.9965, 4.3027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.2.b.6', 'LV', 3.93, 18, 0.5116, 2.8479, 5.0066, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.a.1', 'IM', 4.05, 19, 0.1884, 3.6494, 4.4411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.a.1', 'LV', 4.67, 18, 0.6500, 3.2942, 6.0371, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.a.2', 'IM', 4.42, 19, 0.1673, 4.0687, 4.7716, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.a.2', 'LV', 6.36, 17, 0.1694, 6.0021, 6.7204, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.a.3', 'IM', 3.80, 19, 0.2964, 3.1818, 4.4271, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.a.3', 'LV', 4.69, 18, 0.4653, 3.7067, 5.6702, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.a.4', 'IM', 3.93, 19, 0.3664, 3.1559, 4.6955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.a.4', 'LV', 3.55, 18, 0.7129, 2.0411, 5.0491, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.1', 'IM', 1.43, 19, 0.2540, 1.0000, 1.9628, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.1', 'LV', 0.78, 19, 0.4562, 0.0000, 1.7389, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.2', 'IM', 3.04, 19, 0.3098, 2.3874, 3.6891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.2', 'LV', 3.14, 17, 0.5309, 2.0153, 4.2661, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.4', 'IM', 2.67, 18, 0.6198, 1.3574, 3.9727, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.4', 'LV', 3.25, 18, 0.9310, 1.2820, 5.2104, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.5', 'IM', 2.02, 19, 0.4369, 1.1048, 2.9406, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.5', 'LV', 1.61, 18, 0.7131, 0.1066, 3.1157, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.6', 'IM', 2.13, 19, 0.2035, 1.6982, 2.5532, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.3.b.6', 'LV', 1.73, 18, 0.3669, 0.9574, 2.5054, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.1', 'IM', 2.67, 19, 0.2116, 2.2252, 3.1144, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.1', 'LV', 2.46, 18, 0.4718, 1.4675, 3.4584, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.2', 'IM', 3.74, 19, 0.1717, 3.3804, 4.1020, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.2', 'LV', 3.99, 17, 0.2401, 3.4854, 4.5033, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.3', 'IM', 2.52, 19, 0.3706, 1.7445, 3.3016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.3', 'LV', 1.91, 19, 0.4492, 0.9693, 2.8568, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.4', 'IM', 2.78, 19, 0.3711, 2.0024, 3.5615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.4', 'LV', 2.96, 18, 0.6346, 1.6224, 4.3002, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.5', 'IM', 2.70, 19, 0.5763, 1.4905, 3.9121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.5', 'LV', 2.53, 18, 0.9378, 0.5550, 4.5120, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.6', 'IM', 1.81, 19, 0.4057, 1.0000, 2.6647, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.6', 'LV', 1.27, 18, 0.6081, 0.0000, 2.5546, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.7', 'IM', 2.20, 19, 0.3329, 1.5020, 2.9009, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.7', 'LV', 2.05, 19, 0.5638, 0.8671, 3.2362, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.8', 'IM', 2.05, 19, 0.3582, 1.2940, 2.7991, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.a.8', 'LV', 1.92, 18, 0.6545, 0.5397, 3.3014, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.1', 'IM', 3.26, 19, 0.1794, 2.8836, 3.6375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.1', 'LV', 4.04, 18, 0.3988, 3.2009, 4.8835, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.2', 'IM', 3.20, 19, 0.1981, 2.7881, 3.6206, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.2', 'LV', 2.76, 18, 0.3338, 2.0589, 3.4674, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.3', 'IM', 3.23, 19, 0.3073, 2.5804, 3.8715, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.3', 'LV', 3.30, 18, 0.4698, 2.3091, 4.2916, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.4', 'IM', 2.75, 19, 0.3169, 2.0848, 3.4162, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.4', 'LV', 2.70, 18, 0.5429, 1.5580, 3.8487, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.5', 'IM', 2.50, 19, 0.5482, 1.3514, 3.6550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.5', 'LV', 2.14, 18, 0.8197, 0.4107, 3.8696, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.6', 'IM', 2.11, 19, 0.4115, 1.2452, 2.9741, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.b.6', 'LV', 1.76, 18, 0.6645, 0.3601, 3.1638, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.c.1', 'IM', 1.45, 14, 0.2763, 1.0000, 2.0504, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.c.1', 'LV', 0.64, 14, 0.3582, 0.0000, 1.4168, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.c.2', 'IM', 1.60, 14, 0.2120, 1.1377, 2.0535, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.c.2', 'LV', 1.16, 14, 0.4272, 0.2367, 2.0825, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.c.3', 'IM', 1.89, 19, 0.3916, 1.0677, 2.7129, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.A.4.c.3', 'LV', 1.64, 18, 0.7375, 0.0862, 3.1983, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.a.1', 'IM', 4.10, 19, 0.2674, 3.5339, 4.6576, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.a.1', 'LV', 3.01, 19, 0.4564, 2.0538, 3.9713, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.a.2', 'IM', 3.20, 19, 0.3288, 2.5067, 3.8884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.a.2', 'LV', 3.25, 18, 0.3918, 2.4191, 4.0725, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.b.1', 'IM', 3.58, 19, 0.3038, 2.9431, 4.2195, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.b.1', 'LV', 3.24, 18, 0.5872, 1.9966, 4.4745, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.b.2', 'IM', 4.19, 19, 0.3453, 3.4659, 4.9170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.b.2', 'LV', 3.15, 19, 0.3057, 2.5096, 3.7939, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.b.3', 'IM', 3.00, 19, 0.3851, 2.1885, 3.8068, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.1.b.3', 'LV', 2.45, 19, 0.4196, 1.5659, 3.3291, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.a.1', 'IM', 3.13, 19, 0.3044, 2.4857, 3.7647, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.a.1', 'LV', 3.10, 19, 0.3790, 2.3086, 3.9013, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.a.2', 'IM', 2.89, 19, 0.4887, 1.8621, 3.9155, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.a.2', 'LV', 2.47, 19, 0.6507, 1.0980, 3.8323, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.a.3', 'IM', 3.43, 19, 0.1801, 3.0537, 3.8103, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.a.3', 'LV', 3.34, 19, 0.2613, 2.7933, 3.8913, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.a.4', 'IM', 2.75, 19, 0.4381, 1.8336, 3.6746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.a.4', 'LV', 2.42, 19, 0.5658, 1.2332, 3.6104, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.1', 'IM', 3.98, 19, 0.3144, 3.3238, 4.6449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.1', 'LV', 3.72, 19, 0.3230, 3.0402, 4.3975, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.2', 'IM', 3.55, 19, 0.4513, 2.5995, 4.4959, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.2', 'LV', 3.14, 19, 0.3955, 2.3048, 3.9666, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.3', 'IM', 3.47, 19, 0.3499, 2.7362, 4.2065, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.3', 'LV', 3.85, 19, 0.5939, 2.5998, 5.0953, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.4', 'IM', 2.80, 19, 0.3885, 1.9862, 3.6184, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.4', 'LV', 2.23, 18, 0.4136, 1.3587, 3.1039, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.5', 'IM', 2.70, 19, 0.3393, 1.9877, 3.4133, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.5', 'LV', 2.15, 18, 0.4358, 1.2267, 3.0654, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.6', 'IM', 3.51, 19, 0.2595, 2.9693, 4.0597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.2.b.6', 'LV', 3.85, 18, 0.4183, 2.9713, 4.7365, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.a.1', 'IM', 4.45, 19, 0.2265, 3.9744, 4.9260, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.a.1', 'LV', 5.68, 19, 0.3910, 4.8549, 6.4979, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.a.2', 'IM', 4.37, 19, 0.1904, 3.9740, 4.7742, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.a.2', 'LV', 5.69, 17, 0.4772, 4.6768, 6.7002, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.a.3', 'IM', 3.69, 19, 0.3612, 2.9281, 4.4460, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.a.3', 'LV', 4.34, 18, 0.5002, 3.2889, 5.3997, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.a.4', 'IM', 3.93, 19, 0.3151, 3.2651, 4.5891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.a.4', 'LV', 3.92, 18, 0.2892, 3.3073, 4.5275, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.1', 'IM', 1.86, 19, 0.3412, 1.1386, 2.5722, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.1', 'LV', 1.14, 19, 0.3843, 0.3335, 1.9483, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.2', 'IM', 2.92, 19, 0.2375, 2.4234, 3.4215, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.2', 'LV', 2.61, 19, 0.4030, 1.7606, 3.4541, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.4', 'IM', 3.37, 19, 0.4099, 2.5125, 4.2349, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.4', 'LV', 3.69, 18, 0.4919, 2.6554, 4.7310, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.5', 'IM', 3.12, 19, 0.3750, 2.3331, 3.9087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.5', 'LV', 2.81, 18, 0.5209, 1.7149, 3.9129, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.6', 'IM', 2.16, 19, 0.3058, 1.5209, 2.8060, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.3.b.6', 'LV', 1.60, 19, 0.4669, 0.6227, 2.5846, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.1', 'IM', 2.99, 19, 0.4468, 2.0474, 3.9247, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.1', 'LV', 1.82, 18, 0.3434, 1.0948, 2.5438, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.2', 'IM', 3.79, 19, 0.2986, 3.1674, 4.4218, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.2', 'LV', 3.26, 18, 0.4883, 2.2306, 4.2910, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.3', 'IM', 2.55, 19, 0.3483, 1.8206, 3.2839, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.3', 'LV', 1.98, 19, 0.5094, 0.9077, 3.0481, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.4', 'IM', 2.72, 19, 0.4601, 1.7539, 3.6873, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.4', 'LV', 2.86, 19, 0.6530, 1.4879, 4.2317, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.5', 'IM', 2.57, 19, 0.3557, 1.8227, 3.3174, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.5', 'LV', 2.28, 19, 0.3910, 1.4620, 3.1048, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.6', 'IM', 1.37, 18, 0.1447, 1.0620, 1.6726, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.6', 'LV', 0.82, 19, 0.3415, 0.1055, 1.5406, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.7', 'IM', 2.56, 19, 0.4378, 1.6409, 3.4803, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.7', 'LV', 2.67, 19, 0.7554, 1.0805, 4.2547, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.8', 'IM', 2.04, 19, 0.2956, 1.4182, 2.6601, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.a.8', 'LV', 1.32, 19, 0.3834, 0.5130, 2.1241, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.1', 'IM', 3.04, 19, 0.3650, 2.2718, 3.8056, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.1', 'LV', 2.62, 19, 0.4409, 1.6974, 3.5499, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.2', 'IM', 2.89, 19, 0.3939, 2.0634, 3.7184, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.2', 'LV', 1.91, 19, 0.4776, 0.9089, 2.9155, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.3', 'IM', 2.52, 19, 0.2779, 1.9403, 3.1080, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.3', 'LV', 1.99, 19, 0.3141, 1.3342, 2.6540, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.4', 'IM', 1.96, 19, 0.1982, 1.5454, 2.3781, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.4', 'LV', 1.55, 17, 0.3871, 0.7335, 2.3748, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.5', 'IM', 2.53, 19, 0.3775, 1.7408, 3.3270, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.5', 'LV', 1.88, 19, 0.3991, 1.0373, 2.7143, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.6', 'IM', 1.77, 19, 0.2084, 1.3279, 2.2037, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.b.6', 'LV', 1.22, 18, 0.3479, 0.4815, 1.9496, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.c.1', 'IM', 1.98, 15, 0.4382, 1.0422, 2.9220, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.c.1', 'LV', 1.07, 15, 0.3064, 0.4107, 1.7251, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.c.2', 'IM', 1.84, 15, 0.4757, 1.0000, 2.8641, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.c.2', 'LV', 0.76, 15, 0.3349, 0.0445, 1.4811, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.c.3', 'IM', 1.84, 19, 0.2918, 1.2260, 2.4523, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.A.4.c.3', 'LV', 1.81, 19, 0.5354, 0.6821, 2.9319, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.a.1', 'IM', 4.20, 26, 0.1811, 3.8249, 4.5710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.a.1', 'LV', 3.72, 26, 0.4341, 2.8241, 4.6122, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.a.2', 'IM', 4.13, 26, 0.1687, 3.7793, 4.4741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.a.2', 'LV', 4.78, 26, 0.2504, 4.2678, 5.2990, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.b.1', 'IM', 4.09, 25, 0.2352, 3.6017, 4.5725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.b.1', 'LV', 4.13, 26, 0.4897, 3.1169, 5.1341, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.b.2', 'IM', 4.35, 25, 0.2781, 3.7789, 4.9266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.b.2', 'LV', 4.28, 26, 0.5620, 3.1223, 5.4374, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.b.3', 'IM', 3.61, 25, 0.2987, 2.9886, 4.2215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.1.b.3', 'LV', 4.13, 25, 0.4046, 3.2962, 4.9664, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.a.1', 'IM', 3.89, 26, 0.2324, 3.4103, 4.3673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.a.1', 'LV', 4.27, 26, 0.4737, 3.2959, 5.2472, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.a.2', 'IM', 4.24, 26, 0.2069, 3.8105, 4.6628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.a.2', 'LV', 4.73, 26, 0.3343, 4.0395, 5.4166, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.a.3', 'IM', 4.02, 26, 0.1855, 3.6412, 4.4051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.a.3', 'LV', 4.62, 26, 0.4778, 3.6392, 5.6071, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.a.4', 'IM', 4.05, 26, 0.2264, 3.5799, 4.5126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.a.4', 'LV', 4.20, 25, 0.2530, 3.6757, 4.7199, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.1', 'IM', 4.51, 26, 0.1591, 4.1837, 4.8392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.1', 'LV', 4.50, 26, 0.3755, 3.7256, 5.2725, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.2', 'IM', 3.81, 26, 0.2472, 3.3017, 4.3200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.2', 'LV', 4.33, 26, 0.3263, 3.6545, 4.9987, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.3', 'IM', 4.01, 26, 0.1910, 3.6217, 4.4083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.3', 'LV', 5.20, 26, 0.2990, 4.5873, 5.8187, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.4', 'IM', 3.50, 26, 0.2603, 2.9604, 4.0325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.4', 'LV', 3.75, 26, 0.4528, 2.8158, 4.6808, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.5', 'IM', 3.65, 26, 0.2371, 3.1622, 4.1390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.5', 'LV', 4.01, 25, 0.3431, 3.3041, 4.7204, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.6', 'IM', 4.12, 26, 0.1715, 3.7698, 4.4763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.2.b.6', 'LV', 4.87, 26, 0.3879, 4.0714, 5.6691, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.a.1', 'IM', 4.29, 26, 0.2125, 3.8476, 4.7227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.a.1', 'LV', 5.56, 26, 0.2830, 4.9761, 6.1416, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.a.2', 'IM', 4.20, 26, 0.3325, 3.5123, 4.8819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.a.2', 'LV', 5.41, 26, 0.4137, 4.5620, 6.2660, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.a.3', 'IM', 4.13, 25, 0.2422, 3.6307, 4.6305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.a.3', 'LV', 4.35, 26, 0.4276, 3.4668, 5.2283, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.a.4', 'IM', 3.91, 26, 0.2500, 3.3907, 4.4206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.a.4', 'LV', 4.04, 26, 0.3967, 3.2191, 4.8533, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.1', 'IM', 2.74, 26, 0.4215, 1.8728, 3.6089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.1', 'LV', 2.79, 26, 0.5902, 1.5752, 4.0065, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.2', 'IM', 3.77, 26, 0.2934, 3.1665, 4.3750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.2', 'LV', 4.64, 26, 0.4913, 3.6311, 5.6546, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.4', 'IM', 3.66, 26, 0.2270, 3.1921, 4.1271, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.4', 'LV', 4.41, 26, 0.3202, 3.7502, 5.0693, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.5', 'IM', 4.17, 26, 0.2654, 3.6224, 4.7154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.5', 'LV', 5.11, 26, 0.4225, 4.2377, 5.9780, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.6', 'IM', 3.61, 26, 0.3173, 2.9585, 4.2656, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.3.b.6', 'LV', 3.80, 26, 0.5250, 2.7174, 4.8798, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.1', 'IM', 3.25, 25, 0.3114, 2.6043, 3.8896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.1', 'LV', 3.30, 24, 0.5838, 2.0927, 4.5080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.2', 'IM', 4.14, 26, 0.2096, 3.7127, 4.5760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.2', 'LV', 4.77, 25, 0.4661, 3.8097, 5.7338, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.3', 'IM', 3.35, 26, 0.3148, 2.6979, 3.9947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.3', 'LV', 3.76, 26, 0.4398, 2.8512, 4.6628, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.4', 'IM', 3.68, 26, 0.2114, 3.2451, 4.1160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.4', 'LV', 4.58, 26, 0.3045, 3.9570, 5.2114, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.5', 'IM', 3.69, 25, 0.2978, 3.0736, 4.3030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.5', 'LV', 3.83, 26, 0.4719, 2.8557, 4.7994, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.6', 'IM', 3.42, 26, 0.2737, 2.8568, 3.9843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.6', 'LV', 3.56, 26, 0.4704, 2.5882, 4.5258, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.7', 'IM', 3.70, 26, 0.2930, 3.0934, 4.3001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.7', 'LV', 4.12, 26, 0.4865, 3.1215, 5.1255, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.8', 'IM', 3.62, 25, 0.3210, 2.9551, 4.2803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.a.8', 'LV', 3.83, 26, 0.4484, 2.9090, 4.7558, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.1', 'IM', 3.95, 26, 0.3263, 3.2759, 4.6201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.1', 'LV', 4.66, 26, 0.5023, 3.6264, 5.6953, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.2', 'IM', 3.36, 26, 0.2983, 2.7471, 3.9760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.2', 'LV', 3.53, 26, 0.5270, 2.4467, 4.6177, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.3', 'IM', 3.80, 26, 0.3039, 3.1736, 4.4255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.3', 'LV', 3.92, 26, 0.2814, 3.3411, 4.5003, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.4', 'IM', 3.44, 26, 0.3273, 2.7613, 4.1097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.4', 'LV', 4.10, 26, 0.5292, 3.0149, 5.1947, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.5', 'IM', 3.36, 26, 0.3214, 2.6971, 4.0208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.5', 'LV', 3.88, 26, 0.4756, 2.8976, 4.8566, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.6', 'IM', 3.50, 26, 0.2845, 2.9172, 4.0891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.b.6', 'LV', 4.20, 26, 0.4492, 3.2796, 5.1298, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.c.1', 'IM', 2.77, 26, 0.3687, 2.0097, 3.5282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.c.1', 'LV', 2.86, 26, 0.5510, 1.7202, 3.9900, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.c.2', 'IM', 2.56, 26, 0.4254, 1.6847, 3.4370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.c.2', 'LV', 2.59, 26, 0.6558, 1.2345, 3.9359, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.c.3', 'IM', 3.22, 26, 0.4033, 2.3886, 4.0500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.A.4.c.3', 'LV', 3.63, 26, 0.5354, 2.5229, 4.7282, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.a.1', 'IM', 3.41, 35, 0.2274, 2.9435, 3.8678, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.a.1', 'LV', 2.22, 32, 0.3074, 1.5943, 2.8480, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.a.2', 'IM', 2.68, 35, 0.2957, 2.0776, 3.2795, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.a.2', 'LV', 2.38, 30, 0.5100, 1.3388, 3.4250, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.b.1', 'IM', 2.82, 35, 0.2936, 2.2262, 3.4194, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.b.1', 'LV', 2.09, 29, 0.4512, 1.1677, 3.0161, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.b.2', 'IM', 3.53, 35, 0.2988, 2.9230, 4.1377, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.b.2', 'LV', 2.63, 31, 0.3452, 1.9224, 3.3323, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.b.3', 'IM', 2.31, 35, 0.2747, 1.7531, 2.8695, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.1.b.3', 'LV', 1.83, 32, 0.4038, 1.0038, 2.6510, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.a.1', 'IM', 2.48, 35, 0.3572, 1.7555, 3.2074, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.a.1', 'LV', 2.08, 32, 0.4573, 1.1432, 3.0087, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.a.2', 'IM', 2.30, 34, 0.2279, 1.8319, 2.7591, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.a.2', 'LV', 2.14, 32, 0.4205, 1.2828, 2.9979, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.a.3', 'IM', 2.94, 35, 0.2916, 2.3454, 3.5305, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.a.3', 'LV', 2.39, 33, 0.3673, 1.6414, 3.1380, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.a.4', 'IM', 2.34, 34, 0.2985, 1.7357, 2.9504, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.a.4', 'LV', 1.98, 32, 0.4444, 1.0779, 2.8907, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.1', 'IM', 3.06, 35, 0.3341, 2.3799, 3.7379, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.1', 'LV', 3.03, 30, 0.4685, 2.0689, 3.9851, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.2', 'IM', 2.25, 35, 0.2433, 1.7544, 2.7434, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.2', 'LV', 2.15, 31, 0.4384, 1.2537, 3.0444, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.3', 'IM', 2.59, 35, 0.2274, 2.1230, 3.0473, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.3', 'LV', 2.96, 34, 0.3742, 2.2022, 3.7247, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.4', 'IM', 2.29, 35, 0.1935, 1.8990, 2.6854, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.4', 'LV', 1.99, 32, 0.4727, 1.0226, 2.9506, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.5', 'IM', 2.31, 35, 0.3007, 1.7004, 2.9226, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.5', 'LV', 2.25, 33, 0.5555, 1.1151, 3.3782, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.6', 'IM', 2.88, 35, 0.3361, 2.1972, 3.5634, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.2.b.6', 'LV', 2.34, 32, 0.4201, 1.4782, 3.1920, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.a.1', 'IM', 3.75, 35, 0.2727, 3.1944, 4.3029, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.a.1', 'LV', 4.31, 33, 0.2800, 3.7416, 4.8823, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.a.2', 'IM', 3.57, 33, 0.1957, 3.1732, 3.9703, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.a.2', 'LV', 4.48, 28, 0.4194, 3.6221, 5.3430, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.a.3', 'IM', 2.26, 33, 0.3068, 1.6306, 2.8805, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.a.3', 'LV', 1.83, 30, 0.5361, 0.7381, 2.9312, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.a.4', 'IM', 2.91, 33, 0.3491, 2.2003, 3.6225, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.a.4', 'LV', 2.29, 32, 0.4054, 1.4647, 3.1185, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.1', 'IM', 1.04, 32, 0.0239, 1.0000, 1.0909, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.1', 'LV', 0.07, 32, 0.0411, 0.0000, 0.1533, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.2', 'IM', 1.78, 34, 0.2219, 1.3315, 2.2344, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.2', 'LV', 1.33, 33, 0.3714, 0.5744, 2.0874, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.4', 'IM', 2.93, 34, 0.4253, 2.0675, 3.7980, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.4', 'LV', 2.93, 34, 0.5709, 1.7652, 4.0882, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.5', 'IM', 1.36, 34, 0.1566, 1.0394, 1.6766, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.5', 'LV', 0.60, 34, 0.2452, 0.1031, 1.1008, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.6', 'IM', 1.94, 35, 0.2362, 1.4623, 2.4225, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.3.b.6', 'LV', 0.87, 32, 0.2638, 0.3353, 1.4114, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.1', 'IM', 1.96, 35, 0.2360, 1.4837, 2.4429, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.1', 'LV', 1.11, 32, 0.3013, 0.4992, 1.7281, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.2', 'IM', 4.00, 35, 0.2233, 3.5457, 4.4532, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.2', 'LV', 3.48, 30, 0.4169, 2.6240, 4.3293, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.3', 'IM', 2.24, 35, 0.3043, 1.6243, 2.8611, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.3', 'LV', 1.63, 34, 0.3596, 0.9001, 2.3633, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.4', 'IM', 2.91, 34, 0.2495, 2.4036, 3.4189, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.4', 'LV', 3.57, 33, 0.2934, 2.9687, 4.1638, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.5', 'IM', 2.42, 35, 0.3152, 1.7820, 3.0629, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.5', 'LV', 2.13, 34, 0.5188, 1.0782, 3.1893, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.6', 'IM', 1.75, 35, 0.2174, 1.3045, 2.1879, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.6', 'LV', 0.99, 34, 0.3235, 0.3299, 1.6465, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.7', 'IM', 2.50, 35, 0.3552, 1.7772, 3.2210, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.7', 'LV', 2.25, 34, 0.5337, 1.1668, 3.3384, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.8', 'IM', 1.73, 35, 0.2589, 1.1997, 2.2518, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.a.8', 'LV', 0.83, 32, 0.2900, 0.2353, 1.4183, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.1', 'IM', 2.54, 33, 0.2909, 1.9488, 3.1339, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.1', 'LV', 2.21, 31, 0.3940, 1.4084, 3.0176, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.2', 'IM', 2.32, 33, 0.2730, 1.7661, 2.8784, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.2', 'LV', 1.65, 30, 0.3355, 0.9672, 2.3397, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.3', 'IM', 2.86, 32, 0.3106, 2.2256, 3.4927, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.3', 'LV', 2.49, 32, 0.2984, 1.8838, 3.1010, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.4', 'IM', 2.24, 33, 0.2689, 1.6920, 2.7873, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.4', 'LV', 1.94, 31, 0.4361, 1.0455, 2.8266, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.5', 'IM', 2.25, 34, 0.2967, 1.6453, 2.8525, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.5', 'LV', 1.64, 34, 0.3784, 0.8725, 2.4122, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.6', 'IM', 2.20, 34, 0.2344, 1.7249, 2.6787, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.b.6', 'LV', 1.44, 32, 0.2922, 0.8420, 2.0337, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.c.1', 'IM', 1.57, 34, 0.1896, 1.1840, 1.9555, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.c.1', 'LV', 0.95, 33, 0.3559, 0.2271, 1.6769, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.c.2', 'IM', 1.74, 33, 0.2425, 1.2487, 2.2364, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.c.2', 'LV', 1.21, 32, 0.5076, 0.1753, 2.2459, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.c.3', 'IM', 1.84, 34, 0.2067, 1.4196, 2.2609, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.A.4.c.3', 'LV', 1.21, 32, 0.3141, 0.5684, 1.8497, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.a.1', 'IM', 4.10, 18, 0.1344, 3.8116, 4.3789, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.a.1', 'LV', 3.46, 17, 0.8310, 1.6966, 5.2198, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.a.2', 'IM', 3.30, 18, 0.5106, 2.2248, 4.3794, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.a.2', 'LV', 4.56, 18, 1.1275, 2.1790, 6.9366, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.b.1', 'IM', 3.91, 18, 0.1964, 3.4933, 4.3222, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.b.1', 'LV', 4.38, 18, 0.7686, 2.7629, 6.0063, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.b.2', 'IM', 4.29, 18, 0.1938, 3.8835, 4.7013, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.b.2', 'LV', 4.78, 18, 0.7669, 3.1620, 6.3982, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.b.3', 'IM', 3.33, 18, 0.5020, 2.2747, 4.3928, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.1.b.3', 'LV', 3.17, 18, 0.7422, 1.6087, 4.7403, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.a.1', 'IM', 3.51, 18, 0.2412, 2.9995, 4.0173, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.a.1', 'LV', 4.21, 18, 0.6465, 2.8491, 5.5772, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.a.2', 'IM', 3.08, 18, 0.4984, 2.0260, 4.1292, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.a.2', 'LV', 3.06, 18, 1.0864, 0.7658, 5.3499, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.a.3', 'IM', 4.12, 18, 0.3101, 3.4643, 4.7727, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.a.3', 'LV', 4.06, 17, 0.9057, 2.1443, 5.9843, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.a.4', 'IM', 2.38, 18, 0.5170, 1.2845, 3.4660, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.a.4', 'LV', 1.43, 17, 0.4745, 0.4230, 2.4347, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.1', 'IM', 3.79, 18, 0.2412, 3.2823, 4.3001, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.1', 'LV', 4.77, 18, 0.8420, 2.9944, 6.5473, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.2', 'IM', 3.99, 18, 0.2715, 3.4184, 4.5642, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.2', 'LV', 4.76, 18, 0.7662, 3.1483, 6.3816, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.3', 'IM', 3.63, 18, 0.4309, 2.7191, 4.5374, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.3', 'LV', 4.22, 18, 0.7448, 2.6536, 5.7963, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.4', 'IM', 3.21, 18, 0.5042, 2.1426, 4.2701, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.4', 'LV', 4.03, 18, 0.7969, 2.3458, 5.7085, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.5', 'IM', 3.05, 18, 0.3214, 2.3674, 3.7234, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.5', 'LV', 3.39, 18, 0.4401, 2.4616, 4.3186, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.6', 'IM', 3.42, 18, 0.3401, 2.6994, 4.1346, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.2.b.6', 'LV', 3.61, 17, 0.8342, 1.8436, 5.3805, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.a.1', 'IM', 3.98, 18, 0.4511, 3.0268, 4.9304, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.a.1', 'LV', 4.57, 18, 0.7744, 2.9403, 6.2081, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.a.2', 'IM', 4.05, 18, 0.4550, 3.0901, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.a.2', 'LV', 5.64, 18, 0.7818, 3.9891, 7.0000, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.a.3', 'IM', 3.75, 18, 0.3791, 2.9485, 4.5481, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.a.3', 'LV', 3.78, 18, 0.4769, 2.7773, 4.7896, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.a.4', 'IM', 3.26, 18, 0.6210, 1.9525, 4.5729, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.a.4', 'LV', 2.81, 18, 0.7550, 1.2218, 4.4074, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.1', 'IM', 2.11, 18, 0.4760, 1.1097, 3.1184, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.1', 'LV', 1.56, 18, 0.5282, 0.4455, 2.6742, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.2', 'IM', 2.66, 18, 0.5079, 1.5909, 3.7339, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.2', 'LV', 2.33, 18, 0.6503, 0.9585, 3.7024, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.4', 'IM', 3.45, 18, 0.3836, 2.6402, 4.2591, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.4', 'LV', 3.67, 18, 0.7895, 2.0081, 5.3394, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.5', 'IM', 2.28, 17, 0.5386, 1.1403, 3.4240, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.5', 'LV', 1.70, 17, 0.5606, 0.5113, 2.8880, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.6', 'IM', 2.26, 18, 0.4975, 1.2099, 3.3090, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.3.b.6', 'LV', 2.12, 18, 0.8211, 0.3886, 3.8531, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.1', 'IM', 2.81, 18, 0.5158, 1.7201, 3.8965, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.1', 'LV', 2.30, 17, 0.5711, 1.0939, 3.5151, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.2', 'IM', 3.45, 18, 0.3623, 2.6810, 4.2098, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.2', 'LV', 3.60, 17, 0.4952, 2.5457, 4.6452, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.3', 'IM', 2.63, 18, 0.4946, 1.5834, 3.6704, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.3', 'LV', 2.17, 18, 0.6088, 0.8870, 3.4560, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.4', 'IM', 3.39, 18, 0.4491, 2.4465, 4.3415, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.4', 'LV', 3.42, 18, 0.3656, 2.6509, 4.1937, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.5', 'IM', 3.14, 16, 0.5800, 1.9003, 4.3728, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.5', 'LV', 3.77, 16, 0.9570, 1.7309, 5.8104, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.6', 'IM', 2.27, 17, 0.4758, 1.2592, 3.2764, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.6', 'LV', 1.91, 17, 0.5103, 0.8295, 2.9932, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.7', 'IM', 2.63, 17, 0.5064, 1.5514, 3.6986, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.7', 'LV', 2.35, 17, 0.5873, 1.1091, 3.5992, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.8', 'IM', 3.08, 18, 0.4570, 2.1206, 4.0490, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.a.8', 'LV', 3.87, 18, 0.9343, 1.9005, 5.8432, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.1', 'IM', 3.18, 18, 0.3633, 2.4129, 3.9459, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.1', 'LV', 3.50, 18, 0.7963, 1.8170, 5.1771, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.2', 'IM', 2.52, 18, 0.4896, 1.4917, 3.5576, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.2', 'LV', 1.90, 18, 0.4621, 0.9202, 2.8702, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.3', 'IM', 2.69, 18, 0.4959, 1.6390, 3.7316, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.3', 'LV', 1.70, 17, 0.4882, 0.6642, 2.7339, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.4', 'IM', 3.16, 18, 0.3703, 2.3797, 3.9421, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.4', 'LV', 3.57, 18, 0.8599, 1.7586, 5.3871, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.5', 'IM', 2.40, 17, 0.5348, 1.2649, 3.5322, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.5', 'LV', 1.72, 17, 0.5332, 0.5869, 2.8475, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.6', 'IM', 3.03, 18, 0.3567, 2.2754, 3.7804, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.b.6', 'LV', 2.41, 18, 0.3617, 1.6419, 3.1682, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.c.1', 'IM', 2.40, 18, 0.4512, 1.4494, 3.3533, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.c.1', 'LV', 1.84, 17, 0.4966, 0.7914, 2.8967, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.c.2', 'IM', 1.90, 17, 0.5146, 1.0000, 2.9901, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.c.2', 'LV', 1.55, 16, 0.8709, 0.0000, 3.4041, 'Y', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.c.3', 'IM', 2.83, 17, 0.4219, 1.9337, 3.7226, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.A.4.c.3', 'LV', 3.01, 17, 0.6202, 1.6986, 4.3281, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.a.1', 'IM', 4.02, 22, 0.1781, 3.6470, 4.3879, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.a.1', 'LV', 2.82, 21, 0.2341, 2.3348, 3.3113, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.a.2', 'IM', 3.81, 22, 0.2645, 3.2605, 4.3608, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.a.2', 'LV', 4.17, 21, 0.4772, 3.1713, 5.1621, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.b.1', 'IM', 3.74, 22, 0.1893, 3.3496, 4.1369, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.b.1', 'LV', 3.63, 19, 0.5228, 2.5273, 4.7242, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.b.2', 'IM', 3.78, 22, 0.2772, 3.2065, 4.3596, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.b.2', 'LV', 3.22, 20, 0.7299, 1.6883, 4.7439, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.b.3', 'IM', 3.12, 21, 0.4153, 2.2516, 3.9842, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.1.b.3', 'LV', 2.67, 20, 0.5887, 1.4408, 3.9051, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.a.1', 'IM', 3.17, 22, 0.4764, 2.1818, 4.1633, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.a.1', 'LV', 2.99, 21, 0.8046, 1.3134, 4.6700, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.a.2', 'IM', 2.98, 22, 0.3971, 2.1503, 3.8021, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.a.2', 'LV', 3.19, 21, 0.7324, 1.6583, 4.7137, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.a.3', 'IM', 3.11, 22, 0.3525, 2.3810, 3.8472, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.a.3', 'LV', 2.93, 22, 0.5260, 1.8388, 4.0267, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.a.4', 'IM', 3.23, 22, 0.2534, 2.6986, 3.7527, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.a.4', 'LV', 3.75, 22, 0.3854, 2.9503, 4.5532, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.1', 'IM', 3.80, 22, 0.2467, 3.2842, 4.3105, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.1', 'LV', 4.78, 20, 0.5931, 3.5373, 6.0201, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.2', 'IM', 3.71, 22, 0.1842, 3.3271, 4.0932, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.2', 'LV', 4.54, 22, 0.5829, 3.3249, 5.7495, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.3', 'IM', 3.67, 22, 0.2294, 3.1900, 4.1440, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.3', 'LV', 4.82, 22, 0.5185, 3.7424, 5.8990, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.4', 'IM', 3.40, 21, 0.2114, 2.9609, 3.8428, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.4', 'LV', 3.29, 22, 0.3322, 2.5960, 3.9778, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.5', 'IM', 3.34, 22, 0.2958, 2.7254, 3.9557, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.5', 'LV', 3.39, 19, 0.7061, 1.9110, 4.8781, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.6', 'IM', 3.37, 22, 0.2114, 2.9300, 3.8093, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.2.b.6', 'LV', 3.81, 22, 0.5185, 2.7341, 4.8906, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.a.1', 'IM', 3.48, 22, 0.2263, 3.0063, 3.9477, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.a.1', 'LV', 3.58, 21, 0.5974, 2.3371, 4.8293, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.a.2', 'IM', 3.21, 22, 0.3229, 2.5364, 3.8796, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.a.2', 'LV', 3.85, 22, 0.6722, 2.4502, 5.2462, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.a.3', 'IM', 2.96, 22, 0.5172, 1.8818, 4.0329, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.a.3', 'LV', 3.88, 22, 0.8821, 2.0493, 5.7180, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.a.4', 'IM', 3.66, 22, 0.2193, 3.2012, 4.1132, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.a.4', 'LV', 3.37, 22, 0.4702, 2.3904, 4.3461, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.1', 'IM', 2.71, 22, 0.4083, 1.8582, 3.5566, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.1', 'LV', 2.94, 21, 0.6873, 1.5055, 4.3728, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.2', 'IM', 3.33, 22, 0.3103, 2.6887, 3.9794, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.2', 'LV', 3.46, 22, 0.3555, 2.7256, 4.2041, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.4', 'IM', 3.29, 22, 0.2783, 2.7149, 3.8724, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.4', 'LV', 3.71, 22, 0.6311, 2.3985, 5.0235, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.5', 'IM', 3.34, 22, 0.1842, 2.9565, 3.7226, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.5', 'LV', 4.01, 21, 0.5962, 2.7626, 5.2499, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.6', 'IM', 2.90, 22, 0.2868, 2.3073, 3.5003, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.3.b.6', 'LV', 3.28, 22, 0.5526, 2.1309, 4.4293, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.1', 'IM', 3.26, 22, 0.2938, 2.6466, 3.8685, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.1', 'LV', 3.92, 22, 0.5824, 2.7138, 5.1361, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.2', 'IM', 3.72, 22, 0.3161, 3.0608, 4.3754, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.2', 'LV', 4.04, 22, 0.5422, 2.9085, 5.1637, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.3', 'IM', 3.60, 21, 0.1920, 3.1948, 3.9957, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.3', 'LV', 3.41, 22, 0.4134, 2.5536, 4.2732, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.4', 'IM', 3.33, 22, 0.2819, 2.7449, 3.9176, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.4', 'LV', 3.97, 22, 0.5206, 2.8864, 5.0519, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.5', 'IM', 3.42, 21, 0.1870, 3.0341, 3.8143, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.5', 'LV', 3.58, 21, 0.6773, 2.1642, 4.9900, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.6', 'IM', 2.61, 22, 0.3966, 1.7807, 3.4302, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.6', 'LV', 2.19, 22, 0.6394, 0.8587, 3.5184, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.7', 'IM', 3.46, 22, 0.2677, 2.9077, 4.0211, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.7', 'LV', 3.93, 22, 0.6458, 2.5885, 5.2747, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.8', 'IM', 3.04, 22, 0.4808, 2.0432, 4.0431, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.a.8', 'LV', 3.07, 20, 1.0488, 0.8732, 5.2637, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.1', 'IM', 3.67, 21, 0.1610, 3.3374, 4.0090, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.1', 'LV', 4.22, 21, 0.6209, 2.9291, 5.5194, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.2', 'IM', 3.53, 21, 0.2669, 2.9745, 4.0879, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.2', 'LV', 2.62, 21, 0.4886, 1.5982, 3.6367, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.3', 'IM', 3.69, 21, 0.1958, 3.2849, 4.1020, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.3', 'LV', 2.93, 21, 0.5824, 1.7108, 4.1407, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.4', 'IM', 3.25, 21, 0.3506, 2.5206, 3.9832, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.4', 'LV', 3.06, 21, 0.6720, 1.6581, 4.4618, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.5', 'IM', 3.47, 22, 0.2498, 2.9471, 3.9862, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.5', 'LV', 2.91, 22, 0.5295, 1.8129, 4.0153, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.6', 'IM', 3.42, 22, 0.2505, 2.9021, 3.9440, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.b.6', 'LV', 3.82, 21, 0.6851, 2.3916, 5.2497, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.c.1', 'IM', 3.08, 22, 0.3792, 2.2928, 3.8700, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.c.1', 'LV', 3.28, 22, 0.7078, 1.8046, 4.7484, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.c.2', 'IM', 2.66, 22, 0.4758, 1.6700, 3.6491, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.c.2', 'LV', 2.48, 22, 0.5875, 1.2564, 3.6998, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.c.3', 'IM', 3.08, 22, 0.2632, 2.5290, 3.6236, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.A.4.c.3', 'LV', 3.23, 22, 0.6666, 1.8447, 4.6172, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.a.1', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.a.1', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.a.2', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.a.2', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.b.1', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.b.1', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.b.2', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.b.2', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.b.3', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.1.b.3', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.a.1', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.a.1', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.a.2', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.a.2', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.a.3', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.a.3', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.a.4', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.a.4', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.1', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.1', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.2', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.2', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.3', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.3', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.4', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.4', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.5', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.5', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.6', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.2.b.6', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.a.1', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.a.1', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.a.2', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.a.2', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.a.3', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.a.3', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.a.4', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.a.4', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.1', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.1', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.2', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.2', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.4', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.4', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.5', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.5', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.6', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.3.b.6', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.1', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.1', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.2', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.2', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.3', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.3', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.4', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.4', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.5', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.5', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.6', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.6', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.7', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.7', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.8', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.a.8', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.1', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.1', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.2', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.2', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.3', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.3', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.4', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.4', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.5', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.5', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.6', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.b.6', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.c.1', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.c.1', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.c.2', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.c.2', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.c.3', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.A.4.c.3', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.a.1', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.a.1', 'LV', 4.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.a.2', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.a.2', 'LV', 4.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.b.1', 'IM', 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.b.1', 'LV', 4.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.b.2', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.b.2', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.b.3', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.1.b.3', 'LV', 3.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.a.1', 'IM', 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.a.1', 'LV', 3.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.a.2', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.a.2', 'LV', 4.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.a.3', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.a.3', 'LV', 4.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.a.4', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.a.4', 'LV', 4.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.1', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.1', 'LV', 4.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.2', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.2', 'LV', 3.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.3', 'IM', 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.3', 'LV', 4.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.4', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.4', 'LV', 3.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.5', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.5', 'LV', 3.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.6', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.2.b.6', 'LV', 4.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.a.1', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.a.1', 'LV', 3.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.a.2', 'IM', 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.a.2', 'LV', 4.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.a.3', 'IM', 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.a.3', 'LV', 3.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.a.4', 'IM', 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.a.4', 'LV', 2.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.1', 'IM', 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.1', 'LV', 3.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.2', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.2', 'LV', 3.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.4', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.4', 'LV', 2.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.5', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.5', 'LV', 2.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.6', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.3.b.6', 'LV', 3.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.1', 'IM', 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.1', 'LV', 3.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.2', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.2', 'LV', 4.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.3', 'IM', 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.3', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.4', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.4', 'LV', 4.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.5', 'IM', 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.5', 'LV', 2.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.6', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.6', 'LV', 3.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.7', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.7', 'LV', 3.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.8', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.a.8', 'LV', 3.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.1', 'IM', 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.1', 'LV', 3.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.2', 'IM', 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.2', 'LV', 2.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.3', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.3', 'LV', 3.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.4', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.4', 'LV', 3.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.5', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.5', 'LV', 3.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.6', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.b.6', 'LV', 4.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.c.1', 'IM', 3.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.c.1', 'LV', 3.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.c.2', 'IM', 1.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.c.2', 'LV', 1.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.c.3', 'IM', 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '4.A.4.c.3', 'LV', 2.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.a.1', 'IM', 4.27, 17, 0.1903, 3.8661, 4.6727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.a.1', 'LV', 3.29, 17, 0.4235, 2.3905, 4.1862, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.a.2', 'IM', 3.79, 17, 0.2768, 3.2049, 4.3784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.a.2', 'LV', 4.19, 17, 0.2259, 3.7132, 4.6707, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.b.1', 'IM', 3.88, 17, 0.1875, 3.4782, 4.2734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.b.1', 'LV', 3.72, 17, 0.3157, 3.0527, 4.3912, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.b.2', 'IM', 4.22, 17, 0.1836, 3.8352, 4.6135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.b.2', 'LV', 3.96, 17, 0.1933, 3.5547, 4.3742, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.b.3', 'IM', 2.76, 17, 0.4145, 1.8806, 3.6379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.1.b.3', 'LV', 2.26, 16, 0.4378, 1.3257, 3.1920, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.a.1', 'IM', 2.85, 16, 0.6172, 1.5334, 4.1642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.a.1', 'LV', 2.65, 16, 0.7550, 1.0399, 4.2582, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.a.2', 'IM', 3.68, 16, 0.3649, 2.9021, 4.4578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.a.2', 'LV', 4.13, 17, 0.5308, 3.0005, 5.2510, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.a.3', 'IM', 4.10, 17, 0.2642, 3.5406, 4.6607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.a.3', 'LV', 4.67, 17, 0.3529, 3.9262, 5.4226, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.a.4', 'IM', 3.31, 16, 0.4203, 2.4131, 4.2046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.a.4', 'LV', 2.89, 16, 0.8380, 1.1035, 4.6760, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.1', 'IM', 4.00, 16, 0.1840, 3.6116, 4.3958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.1', 'LV', 3.66, 15, 0.3106, 2.9888, 4.3213, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.2', 'IM', 2.51, 16, 0.5324, 1.3723, 3.6418, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.2', 'LV', 2.15, 16, 0.8412, 0.3586, 3.9447, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.3', 'IM', 3.57, 16, 0.3338, 2.8543, 4.2774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.3', 'LV', 4.46, 16, 0.4074, 3.5919, 5.3285, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.4', 'IM', 3.10, 17, 0.3594, 2.3428, 3.8668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.4', 'LV', 2.05, 17, 0.2916, 1.4342, 2.6705, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.5', 'IM', 3.21, 17, 0.2700, 2.6412, 3.7861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.5', 'LV', 3.49, 17, 0.6729, 2.0641, 4.9171, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.6', 'IM', 3.53, 17, 0.3110, 2.8681, 4.1866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.2.b.6', 'LV', 4.31, 17, 0.3883, 3.4872, 5.1336, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.a.1', 'IM', 3.89, 17, 0.4802, 2.8765, 4.9123, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.a.1', 'LV', 5.41, 17, 0.4792, 4.3968, 6.4284, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.a.2', 'IM', 3.46, 17, 0.4829, 2.4406, 4.4880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.a.2', 'LV', 4.33, 16, 0.9370, 2.3329, 6.3272, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.a.3', 'IM', 4.35, 17, 0.2089, 3.9104, 4.7961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.a.3', 'LV', 5.61, 17, 0.4006, 4.7606, 6.4590, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.a.4', 'IM', 3.66, 17, 0.2532, 3.1267, 4.2002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.a.4', 'LV', 3.09, 17, 0.2783, 2.4976, 3.6776, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.1', 'IM', 3.34, 17, 0.2578, 2.7972, 3.8904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.1', 'LV', 2.78, 17, 0.4684, 1.7823, 3.7682, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.2', 'IM', 3.57, 17, 0.2530, 3.0307, 4.1034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.2', 'LV', 4.55, 17, 0.6267, 3.2170, 5.8742, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.4', 'IM', 4.38, 17, 0.0988, 4.1681, 4.5871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.4', 'LV', 5.29, 17, 0.3031, 4.6514, 5.9366, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.5', 'IM', 4.03, 17, 0.1591, 3.6946, 4.3689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.5', 'LV', 5.38, 17, 0.2716, 4.8015, 5.9530, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.6', 'IM', 3.50, 17, 0.2492, 2.9752, 4.0318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.3.b.6', 'LV', 3.11, 17, 0.3126, 2.4499, 3.7753, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.1', 'IM', 2.67, 16, 0.4342, 1.7458, 3.5967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.1', 'LV', 1.73, 16, 0.4680, 0.7317, 2.7268, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.2', 'IM', 3.47, 16, 0.2929, 2.8457, 4.0941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.2', 'LV', 3.54, 16, 0.4982, 2.4826, 4.6065, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.3', 'IM', 2.75, 17, 0.2756, 2.1690, 3.3373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.3', 'LV', 3.12, 17, 0.4841, 2.0914, 4.1438, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.4', 'IM', 3.27, 17, 0.4163, 2.3908, 4.1558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.4', 'LV', 4.52, 17, 0.3188, 3.8454, 5.1968, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.5', 'IM', 2.58, 17, 0.3034, 1.9386, 3.2249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.5', 'LV', 1.94, 17, 0.2521, 1.4031, 2.4719, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.6', 'IM', 2.10, 17, 0.3177, 1.4314, 2.7784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.6', 'LV', 1.69, 17, 0.5661, 0.4906, 2.8906, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.7', 'IM', 2.48, 17, 0.3650, 1.7077, 3.2551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.7', 'LV', 2.19, 17, 0.3796, 1.3902, 2.9997, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.8', 'IM', 2.65, 17, 0.2893, 2.0321, 3.2588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.a.8', 'LV', 2.95, 17, 0.3819, 2.1429, 3.7623, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.1', 'IM', 2.74, 17, 0.3247, 2.0518, 3.4285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.1', 'LV', 3.86, 17, 0.2926, 3.2384, 4.4789, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.2', 'IM', 2.87, 17, 0.2731, 2.2906, 3.4484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.2', 'LV', 2.39, 17, 0.3491, 1.6461, 3.1264, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.3', 'IM', 3.26, 17, 0.3932, 2.4279, 4.0950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.3', 'LV', 3.59, 17, 0.2546, 3.0513, 4.1309, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.4', 'IM', 2.45, 17, 0.2597, 1.9005, 3.0015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.4', 'LV', 2.45, 17, 0.3071, 1.7959, 3.0979, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.5', 'IM', 2.74, 16, 0.3090, 2.0773, 3.3945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.5', 'LV', 3.16, 16, 0.5981, 1.8821, 4.4316, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.6', 'IM', 2.53, 17, 0.3880, 1.7102, 3.3552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.b.6', 'LV', 2.45, 17, 0.7093, 0.9472, 3.9545, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.c.1', 'IM', 2.41, 17, 0.2482, 1.8829, 2.9353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.c.1', 'LV', 2.24, 17, 0.3718, 1.4563, 3.0325, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.c.2', 'IM', 1.24, 17, 0.1914, 1.0000, 1.6414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.c.2', 'LV', 0.42, 17, 0.3162, 0.0000, 1.0886, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.c.3', 'IM', 2.86, 17, 0.3409, 2.1338, 3.5792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.A.4.c.3', 'LV', 3.32, 17, 0.4966, 2.2653, 4.3707, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.a.1', 'IM', 3.78, 22, 0.1971, 3.3670, 4.1867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.a.1', 'LV', 2.01, 22, 0.1837, 1.6304, 2.3946, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.a.2', 'IM', 2.71, 22, 0.3088, 2.0705, 3.3548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.a.2', 'LV', 3.01, 22, 0.5965, 1.7671, 4.2482, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.b.1', 'IM', 3.06, 22, 0.0500, 2.9534, 3.1615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.b.1', 'LV', 2.91, 22, 0.5720, 1.7197, 4.0987, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.b.2', 'IM', 3.41, 22, 0.2606, 2.8651, 3.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.b.2', 'LV', 3.34, 21, 0.2708, 2.7733, 3.9030, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.b.3', 'IM', 2.78, 22, 0.3663, 2.0158, 3.5395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.1.b.3', 'LV', 2.52, 21, 0.3587, 1.7672, 3.2638, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.a.1', 'IM', 2.82, 22, 0.2008, 2.3994, 3.2344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.a.1', 'LV', 2.49, 21, 0.5933, 1.2545, 3.7297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.a.2', 'IM', 3.25, 22, 0.1840, 2.8721, 3.6373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.a.2', 'LV', 2.88, 22, 0.4180, 2.0114, 3.7500, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.a.3', 'IM', 2.86, 22, 0.2850, 2.2636, 3.4488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.a.3', 'LV', 2.57, 22, 0.5856, 1.3521, 3.7877, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.a.4', 'IM', 2.18, 22, 0.5834, 1.0000, 3.3888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.a.4', 'LV', 1.82, 22, 0.9638, 0.0000, 3.8205, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.1', 'IM', 3.32, 22, 0.0989, 3.1167, 3.5281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.1', 'LV', 3.51, 22, 0.2876, 2.9095, 4.1056, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.2', 'IM', 2.48, 22, 0.3839, 1.6794, 3.2762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.2', 'LV', 2.51, 22, 0.8093, 0.8252, 4.1911, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.3', 'IM', 2.57, 21, 0.1556, 2.2443, 2.8936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.3', 'LV', 2.88, 21, 0.3210, 2.2075, 3.5468, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.4', 'IM', 2.46, 21, 0.2532, 1.9336, 2.9902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.4', 'LV', 2.03, 21, 0.9317, 0.0866, 3.9736, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.5', 'IM', 3.15, 22, 0.1875, 2.7630, 3.5427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.5', 'LV', 3.67, 22, 0.3731, 2.8933, 4.4450, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.6', 'IM', 3.58, 22, 0.1474, 3.2757, 3.8887, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.2.b.6', 'LV', 4.51, 22, 0.2857, 3.9146, 5.1028, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.a.1', 'IM', 3.89, 22, 0.1506, 3.5768, 4.2031, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.a.1', 'LV', 5.23, 22, 0.2430, 4.7280, 5.7385, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.a.2', 'IM', 3.72, 22, 0.2140, 3.2711, 4.1613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.a.2', 'LV', 6.06, 22, 0.3314, 5.3734, 6.7518, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.a.3', 'IM', 3.91, 22, 0.4807, 2.9123, 4.9117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.a.3', 'LV', 4.23, 22, 0.7044, 2.7684, 5.6982, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.a.4', 'IM', 3.65, 22, 0.5457, 2.5179, 4.7876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.a.4', 'LV', 3.24, 22, 1.1223, 0.9068, 5.5748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.1', 'IM', 2.04, 21, 0.4432, 1.1168, 2.9657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.1', 'LV', 1.43, 21, 0.8676, 0.0000, 3.2443, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.2', 'IM', 3.32, 22, 0.4269, 2.4274, 4.2029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.2', 'LV', 3.47, 22, 0.6925, 2.0291, 4.9092, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.4', 'IM', 2.83, 22, 0.6543, 1.4703, 4.1915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.4', 'LV', 3.58, 22, 0.9379, 1.6258, 5.5269, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.5', 'IM', 2.39, 21, 0.3993, 1.5577, 3.2234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.5', 'LV', 2.35, 21, 0.6994, 0.8911, 3.8091, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.6', 'IM', 2.48, 22, 0.2835, 1.8945, 3.0737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.3.b.6', 'LV', 2.17, 22, 0.5266, 1.0751, 3.2654, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.1', 'IM', 2.78, 21, 0.6282, 1.4673, 4.0881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.1', 'LV', 2.37, 21, 1.1453, 0.0000, 4.7590, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.2', 'IM', 3.68, 22, 0.4157, 2.8148, 4.5436, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.2', 'LV', 3.65, 22, 0.5020, 2.6014, 4.6893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.3', 'IM', 2.93, 22, 0.4782, 1.9314, 3.9205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.3', 'LV', 2.75, 21, 1.0607, 0.5374, 4.9627, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.4', 'IM', 3.53, 22, 0.1973, 3.1166, 3.9372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.4', 'LV', 3.96, 22, 0.2017, 3.5421, 4.3810, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.5', 'IM', 3.11, 22, 0.3566, 2.3732, 3.8562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.5', 'LV', 3.61, 22, 0.3397, 2.9056, 4.3186, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.6', 'IM', 2.15, 22, 0.3039, 1.5159, 2.7799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.6', 'LV', 1.86, 22, 0.5099, 0.7975, 2.9181, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.7', 'IM', 3.14, 22, 0.2094, 2.7054, 3.5766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.7', 'LV', 3.42, 22, 0.3769, 2.6347, 4.2023, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.8', 'IM', 2.66, 22, 0.2089, 2.2266, 3.0956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.a.8', 'LV', 3.16, 22, 0.2081, 2.7246, 3.5900, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.1', 'IM', 3.33, 21, 0.1207, 3.0804, 3.5838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.1', 'LV', 4.17, 20, 0.3995, 3.3368, 5.0093, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.2', 'IM', 2.93, 21, 0.4640, 1.9664, 3.9024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.2', 'LV', 2.72, 21, 0.3905, 1.9047, 3.5337, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.3', 'IM', 3.30, 21, 0.2768, 2.7242, 3.8789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.3', 'LV', 2.76, 21, 0.1966, 2.3547, 3.1749, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.4', 'IM', 3.27, 21, 0.2995, 2.6502, 3.8996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.4', 'LV', 3.23, 21, 0.4553, 2.2785, 4.1781, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.5', 'IM', 3.00, 22, 0.3476, 2.2806, 3.7264, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.5', 'LV', 3.79, 22, 0.4363, 2.8795, 4.6942, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.6', 'IM', 2.63, 22, 0.3666, 1.8658, 3.3907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.b.6', 'LV', 2.50, 22, 0.7988, 0.8372, 4.1598, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.c.1', 'IM', 2.43, 22, 0.4003, 1.6018, 3.2667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.c.1', 'LV', 2.20, 22, 0.2708, 1.6399, 2.7660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.c.2', 'IM', 2.29, 22, 0.2861, 1.6933, 2.8833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.c.2', 'LV', 2.23, 22, 0.4940, 1.2052, 3.2598, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.c.3', 'IM', 2.38, 22, 0.2277, 1.9050, 2.8522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.A.4.c.3', 'LV', 3.35, 22, 0.3591, 2.6061, 4.0996, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.a.1', 'IM', 3.95, 27, 0.1995, 3.5440, 4.3642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.a.1', 'LV', 3.37, 24, 0.3926, 2.5612, 4.1856, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.a.2', 'IM', 3.77, 27, 0.3246, 3.0994, 4.4339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.a.2', 'LV', 4.13, 27, 0.4867, 3.1277, 5.1286, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.b.1', 'IM', 3.70, 27, 0.3028, 3.0745, 4.3194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.b.1', 'LV', 3.85, 26, 0.5039, 2.8099, 4.8853, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.b.2', 'IM', 3.91, 27, 0.3511, 3.1881, 4.6315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.b.2', 'LV', 4.12, 27, 0.5108, 3.0685, 5.1685, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.b.3', 'IM', 3.29, 26, 0.2826, 2.7119, 3.8761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.1.b.3', 'LV', 3.32, 26, 0.5023, 2.2887, 4.3575, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.a.1', 'IM', 3.45, 26, 0.3233, 2.7808, 4.1123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.a.1', 'LV', 3.61, 26, 0.5016, 2.5726, 4.6388, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.a.2', 'IM', 3.49, 26, 0.2678, 2.9425, 4.0455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.a.2', 'LV', 3.97, 26, 0.4754, 2.9896, 4.9478, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.a.3', 'IM', 3.80, 25, 0.2401, 3.3045, 4.2955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.a.3', 'LV', 4.00, 26, 0.5155, 2.9349, 5.0580, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.a.4', 'IM', 3.24, 26, 0.3657, 2.4901, 3.9965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.a.4', 'LV', 3.47, 26, 0.6513, 2.1288, 4.8117, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.1', 'IM', 3.28, 26, 0.3272, 2.6096, 3.9574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.1', 'LV', 3.47, 26, 0.5500, 2.3393, 4.6046, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.2', 'IM', 3.03, 26, 0.3281, 2.3561, 3.7075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.2', 'LV', 3.03, 25, 0.5481, 1.8986, 4.1612, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.3', 'IM', 3.57, 26, 0.1997, 3.1582, 3.9810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.3', 'LV', 4.35, 26, 0.3958, 3.5382, 5.1686, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.4', 'IM', 3.05, 26, 0.3297, 2.3697, 3.7278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.4', 'LV', 3.17, 26, 0.5696, 1.9931, 4.3393, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.5', 'IM', 3.24, 26, 0.3377, 2.5433, 3.9344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.5', 'LV', 3.25, 26, 0.5797, 2.0553, 4.4431, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.6', 'IM', 3.32, 26, 0.3293, 2.6443, 4.0007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.2.b.6', 'LV', 3.14, 26, 0.5379, 2.0329, 4.2485, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.a.1', 'IM', 3.91, 26, 0.1964, 3.5053, 4.3145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.a.1', 'LV', 4.60, 25, 0.3878, 3.7966, 5.3974, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.a.2', 'IM', 3.83, 27, 0.2255, 3.3649, 4.2919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.a.2', 'LV', 4.71, 27, 0.4675, 3.7491, 5.6711, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.a.3', 'IM', 3.16, 27, 0.3549, 2.4323, 3.8913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.a.3', 'LV', 3.54, 27, 0.5434, 2.4225, 4.6566, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.a.4', 'IM', 3.11, 27, 0.2933, 2.5074, 3.7130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.a.4', 'LV', 3.24, 27, 0.5186, 2.1709, 4.3030, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.1', 'IM', 2.60, 27, 0.3066, 1.9746, 3.2351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.1', 'LV', 2.60, 27, 0.5849, 1.3970, 3.8015, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.2', 'IM', 2.92, 25, 0.3398, 2.2233, 3.6259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.2', 'LV', 2.93, 25, 0.5626, 1.7696, 4.0920, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.4', 'IM', 3.08, 25, 0.3379, 2.3854, 3.7803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.4', 'LV', 3.12, 25, 0.6071, 1.8649, 4.3710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.5', 'IM', 2.72, 25, 0.4223, 1.8533, 3.5965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.5', 'LV', 2.69, 25, 0.6184, 1.4146, 3.9673, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.6', 'IM', 3.51, 25, 0.3320, 2.8205, 4.1909, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.3.b.6', 'LV', 3.61, 25, 0.5470, 2.4822, 4.7401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.1', 'IM', 2.77, 26, 0.3422, 2.0649, 3.4746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.1', 'LV', 2.71, 27, 0.5919, 1.4915, 3.9247, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.2', 'IM', 4.07, 26, 0.2806, 3.4938, 4.6494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.2', 'LV', 4.44, 27, 0.3548, 3.7065, 5.1651, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.3', 'IM', 3.22, 27, 0.3066, 2.5894, 3.8498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.3', 'LV', 3.47, 27, 0.5678, 2.3044, 4.6385, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.4', 'IM', 3.67, 27, 0.2584, 3.1438, 4.2062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.4', 'LV', 4.45, 27, 0.3962, 3.6349, 5.2637, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.5', 'IM', 2.91, 27, 0.3261, 2.2371, 3.5776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.5', 'LV', 3.25, 27, 0.5586, 2.0967, 4.3933, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.6', 'IM', 2.69, 27, 0.3628, 1.9426, 3.4339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.6', 'LV', 2.44, 27, 0.5761, 1.2588, 3.6272, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.7', 'IM', 2.89, 27, 0.3041, 2.2628, 3.5131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.7', 'LV', 2.98, 27, 0.5313, 1.8922, 4.0762, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.8', 'IM', 2.68, 27, 0.3042, 2.0587, 3.3093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.a.8', 'LV', 2.58, 27, 0.5675, 1.4156, 3.7488, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.1', 'IM', 3.21, 27, 0.3381, 2.5182, 3.9080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.1', 'LV', 4.14, 27, 0.6774, 2.7450, 5.5300, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.2', 'IM', 3.49, 27, 0.2353, 3.0089, 3.9763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.2', 'LV', 3.40, 27, 0.4582, 2.4571, 4.3410, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.3', 'IM', 2.99, 27, 0.3667, 2.2350, 3.7426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.3', 'LV', 3.22, 27, 0.5678, 2.0491, 4.3832, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.4', 'IM', 2.95, 27, 0.3315, 2.2644, 3.6272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.4', 'LV', 3.23, 27, 0.6317, 1.9312, 4.5281, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.5', 'IM', 2.84, 26, 0.3806, 2.0551, 3.6227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.5', 'LV', 2.96, 26, 0.6752, 1.5680, 4.3490, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.6', 'IM', 3.01, 26, 0.3984, 2.1920, 3.8332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.b.6', 'LV', 3.26, 26, 0.6602, 1.9039, 4.6232, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.c.1', 'IM', 2.97, 25, 0.3691, 2.2036, 3.7270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.c.1', 'LV', 2.85, 25, 0.6020, 1.6070, 4.0918, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.c.2', 'IM', 2.49, 25, 0.5112, 1.4383, 3.5484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.c.2', 'LV', 2.42, 25, 0.8671, 0.6255, 4.2047, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.c.3', 'IM', 2.90, 27, 0.3669, 2.1487, 3.6571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.A.4.c.3', 'LV', 3.29, 27, 0.6292, 2.0002, 4.5869, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.a.1', 'IM', 4.15, 21, 0.1516, 3.8370, 4.4694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.a.1', 'LV', 3.21, 20, 0.2072, 2.7744, 3.6418, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.a.2', 'IM', 4.01, 21, 0.2760, 3.4326, 4.5842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.a.2', 'LV', 3.62, 19, 0.2781, 3.0355, 4.2040, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.b.1', 'IM', 3.80, 21, 0.1864, 3.4081, 4.1857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.b.1', 'LV', 3.35, 19, 0.2759, 2.7705, 3.9299, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.b.2', 'IM', 4.24, 21, 0.4044, 3.3944, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.b.2', 'LV', 4.42, 19, 0.5726, 3.2197, 5.6258, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.b.3', 'IM', 2.93, 21, 0.1858, 2.5443, 3.3193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.1.b.3', 'LV', 2.47, 18, 0.2616, 1.9198, 3.0238, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.a.1', 'IM', 3.34, 21, 0.2860, 2.7390, 3.9321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.a.1', 'LV', 3.70, 18, 0.5015, 2.6442, 4.7605, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.a.2', 'IM', 3.06, 21, 0.1112, 2.8250, 3.2891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.a.2', 'LV', 3.57, 18, 0.3023, 2.9286, 4.2041, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.a.3', 'IM', 3.33, 21, 0.0400, 3.2511, 3.4181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.a.3', 'LV', 3.49, 18, 0.2017, 3.0677, 3.9188, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.a.4', 'IM', 3.11, 20, 0.1000, 2.8960, 3.3144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.a.4', 'LV', 3.12, 18, 0.2065, 2.6882, 3.5597, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.1', 'IM', 3.68, 20, 0.0718, 3.5287, 3.8291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.1', 'LV', 3.02, 17, 0.2947, 2.3918, 3.6415, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.2', 'IM', 3.41, 20, 0.0966, 3.2127, 3.6171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.2', 'LV', 3.23, 17, 0.4573, 2.2622, 4.2012, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.3', 'IM', 3.32, 20, 0.0665, 3.1786, 3.4571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.3', 'LV', 4.04, 17, 0.0884, 3.8563, 4.2310, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.4', 'IM', 2.97, 20, 0.3258, 2.2834, 3.6471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.4', 'LV', 3.32, 16, 0.3093, 2.6571, 3.9756, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.5', 'IM', 2.91, 20, 0.2624, 2.3574, 3.4558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.5', 'LV', 3.07, 17, 0.4254, 2.1701, 3.9737, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.6', 'IM', 4.26, 20, 0.2109, 3.8219, 4.7048, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.2.b.6', 'LV', 5.55, 18, 0.1314, 5.2708, 5.8253, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.a.1', 'IM', 3.60, 20, 0.1196, 3.3527, 3.8534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.a.1', 'LV', 4.48, 17, 0.4358, 3.5584, 5.4062, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.a.2', 'IM', 2.88, 21, 0.4333, 1.9742, 3.7819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.a.2', 'LV', 3.10, 17, 0.3714, 2.3082, 3.8827, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.a.3', 'IM', 3.68, 21, 0.1756, 3.3159, 4.0484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.a.3', 'LV', 4.68, 19, 0.3040, 4.0424, 5.3196, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.a.4', 'IM', 4.03, 21, 0.3078, 3.3890, 4.6730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.a.4', 'LV', 4.70, 18, 0.4729, 3.7022, 5.6976, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.1', 'IM', 3.01, 21, 0.2629, 2.4589, 3.5555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.1', 'LV', 2.89, 19, 0.3557, 2.1430, 3.6377, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.2', 'IM', 2.74, 21, 0.1234, 2.4819, 2.9968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.2', 'LV', 2.73, 18, 0.1211, 2.4736, 2.9846, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.4', 'IM', 2.50, 21, 0.3717, 1.7208, 3.2714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.4', 'LV', 2.62, 19, 0.7374, 1.0726, 4.1712, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.5', 'IM', 2.19, 21, 0.2302, 1.7135, 2.6740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.5', 'LV', 1.88, 18, 0.2998, 1.2427, 2.5076, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.6', 'IM', 3.10, 21, 0.2580, 2.5666, 3.6428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.3.b.6', 'LV', 3.52, 19, 0.4724, 2.5306, 4.5156, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.1', 'IM', 3.07, 21, 0.0791, 2.9077, 3.2379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.1', 'LV', 3.27, 18, 0.1430, 2.9698, 3.5732, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.2', 'IM', 4.39, 21, 0.2072, 3.9615, 4.8258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.2', 'LV', 5.41, 17, 0.2608, 4.8552, 5.9611, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.3', 'IM', 3.74, 21, 0.2375, 3.2414, 4.2321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.3', 'LV', 4.57, 18, 0.3981, 3.7283, 5.4082, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.4', 'IM', 4.38, 21, 0.2152, 3.9308, 4.8286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.4', 'LV', 5.35, 19, 0.0664, 5.2108, 5.4898, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.5', 'IM', 3.94, 20, 0.4019, 3.1036, 4.7861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.5', 'LV', 4.60, 17, 0.4668, 3.6070, 5.5864, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.6', 'IM', 3.81, 20, 0.1447, 3.5119, 4.1175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.6', 'LV', 4.33, 18, 0.2938, 3.7142, 4.9540, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.7', 'IM', 3.72, 20, 0.2203, 3.2588, 4.1811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.7', 'LV', 3.58, 17, 0.4872, 2.5513, 4.6168, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.8', 'IM', 4.04, 20, 0.3011, 3.4136, 4.6739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.a.8', 'LV', 4.85, 16, 0.1384, 4.5577, 5.1476, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.1', 'IM', 3.84, 21, 0.1288, 3.5745, 4.1117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.1', 'LV', 4.74, 19, 0.2569, 4.1968, 5.2762, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.2', 'IM', 3.91, 21, 0.0950, 3.7132, 4.1096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.2', 'LV', 4.58, 19, 0.1919, 4.1777, 4.9842, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.3', 'IM', 3.45, 21, 0.1237, 3.1963, 3.7125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.3', 'LV', 3.73, 18, 0.3336, 3.0277, 4.4355, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.4', 'IM', 3.23, 21, 0.1743, 2.8714, 3.5983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.4', 'LV', 3.89, 18, 0.4626, 2.9097, 4.8617, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.5', 'IM', 2.85, 21, 0.1533, 2.5314, 3.1710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.5', 'LV', 2.97, 18, 0.2764, 2.3833, 3.5496, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.6', 'IM', 2.97, 21, 0.2341, 2.4863, 3.4630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.b.6', 'LV', 2.99, 19, 0.3906, 2.1714, 3.8127, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.c.1', 'IM', 3.29, 21, 0.1250, 3.0338, 3.5555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.c.1', 'LV', 3.47, 18, 0.1756, 3.1003, 3.8413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.c.2', 'IM', 2.71, 21, 0.2971, 2.0952, 3.3345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.c.2', 'LV', 2.47, 18, 0.4377, 1.5455, 3.3925, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.c.3', 'IM', 2.78, 21, 0.2135, 2.3339, 3.2247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.A.4.c.3', 'LV', 3.31, 19, 0.2738, 2.7346, 3.8853, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.a.1', 'IM', 4.64, 19, 0.1574, 4.3072, 4.9685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.a.1', 'LV', 3.08, 18, 0.3753, 2.2894, 3.8729, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.a.2', 'IM', 3.98, 19, 0.1949, 3.5725, 4.3914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.a.2', 'LV', 4.05, 18, 0.2721, 3.4734, 4.6217, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.b.1', 'IM', 4.33, 19, 0.1404, 4.0353, 4.6254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.b.1', 'LV', 2.95, 19, 0.4127, 2.0799, 3.8138, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.b.2', 'IM', 4.38, 19, 0.1948, 3.9672, 4.7858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.b.2', 'LV', 3.33, 19, 0.2685, 2.7638, 3.8922, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.b.3', 'IM', 3.78, 19, 0.1463, 3.4708, 4.0856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.1.b.3', 'LV', 3.33, 18, 0.2294, 2.8415, 3.8096, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.a.1', 'IM', 3.43, 19, 0.2103, 2.9851, 3.8686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.a.1', 'LV', 2.81, 19, 0.1592, 2.4722, 3.1409, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.a.2', 'IM', 3.55, 19, 0.2550, 3.0152, 4.0866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.a.2', 'LV', 3.25, 19, 0.3589, 2.4921, 4.0000, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.a.3', 'IM', 4.05, 19, 0.2659, 3.4951, 4.6125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.a.3', 'LV', 3.09, 19, 0.2526, 2.5608, 3.6223, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.a.4', 'IM', 3.24, 18, 0.2748, 2.6610, 3.8206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.a.4', 'LV', 2.75, 17, 0.2061, 2.3085, 3.1824, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.1', 'IM', 4.46, 18, 0.1570, 4.1278, 4.7905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.1', 'LV', 4.18, 18, 0.3364, 3.4669, 4.8864, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.2', 'IM', 3.58, 18, 0.3444, 2.8504, 4.3036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.2', 'LV', 3.37, 17, 0.3562, 2.6121, 4.1222, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.3', 'IM', 4.02, 18, 0.2862, 3.4137, 4.6214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.3', 'LV', 4.09, 17, 0.4435, 3.1536, 5.0341, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.4', 'IM', 3.09, 18, 0.2905, 2.4797, 3.7054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.4', 'LV', 2.59, 18, 0.3934, 1.7581, 3.4183, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.5', 'IM', 3.41, 18, 0.2096, 2.9660, 3.8505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.5', 'LV', 3.09, 18, 0.5309, 1.9737, 4.2140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.6', 'IM', 3.97, 18, 0.2179, 3.5079, 4.4274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.2.b.6', 'LV', 4.07, 18, 0.2319, 3.5771, 4.5555, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.a.1', 'IM', 4.28, 18, 0.2039, 3.8463, 4.7065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.a.1', 'LV', 4.83, 18, 0.5379, 3.6958, 5.9657, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.a.2', 'IM', 4.45, 19, 0.2062, 4.0131, 4.8793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.a.2', 'LV', 5.09, 18, 0.8338, 3.3354, 6.8539, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.a.3', 'IM', 3.92, 19, 0.2894, 3.3118, 4.5279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.a.3', 'LV', 4.20, 19, 0.6885, 2.7509, 5.6438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.a.4', 'IM', 4.46, 19, 0.1648, 4.1103, 4.8026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.a.4', 'LV', 3.98, 19, 0.2091, 3.5436, 4.4224, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.1', 'IM', 2.08, 19, 0.3573, 1.3263, 2.8278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.1', 'LV', 1.64, 19, 0.3471, 0.9133, 2.3717, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.2', 'IM', 2.91, 19, 0.2762, 2.3293, 3.4898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.2', 'LV', 2.52, 19, 0.3616, 1.7598, 3.2790, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.4', 'IM', 3.83, 19, 0.3486, 3.0927, 4.5573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.4', 'LV', 4.01, 19, 0.3337, 3.3088, 4.7110, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.5', 'IM', 2.19, 19, 0.2966, 1.5656, 2.8120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.5', 'LV', 1.78, 19, 0.5321, 0.6575, 2.8931, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.6', 'IM', 3.31, 19, 0.3005, 2.6740, 3.9369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.3.b.6', 'LV', 2.63, 19, 0.3772, 1.8414, 3.4263, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.1', 'IM', 3.48, 19, 0.1833, 3.0959, 3.8659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.1', 'LV', 2.57, 18, 0.2495, 2.0428, 3.0956, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.2', 'IM', 4.24, 19, 0.1743, 3.8711, 4.6036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.2', 'LV', 3.53, 19, 0.2419, 3.0241, 4.0406, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.3', 'IM', 2.76, 19, 0.4040, 1.9102, 3.6077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.3', 'LV', 2.51, 19, 0.6819, 1.0760, 3.9414, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.4', 'IM', 3.36, 18, 0.1583, 3.0248, 3.6930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.4', 'LV', 3.71, 19, 0.2609, 3.1620, 4.2584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.5', 'IM', 2.97, 19, 0.2484, 2.4514, 3.4953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.5', 'LV', 2.93, 19, 0.4347, 2.0194, 3.8457, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.6', 'IM', 2.68, 19, 0.3225, 2.0068, 3.3620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.6', 'LV', 1.96, 19, 0.2749, 1.3778, 2.5330, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.7', 'IM', 2.94, 19, 0.2588, 2.3982, 3.4856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.7', 'LV', 2.54, 19, 0.4571, 1.5759, 3.4967, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.8', 'IM', 2.81, 19, 0.2349, 2.3172, 3.3041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.a.8', 'LV', 2.74, 19, 0.3440, 2.0177, 3.4633, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.1', 'IM', 3.77, 19, 0.2891, 3.1603, 4.3750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.1', 'LV', 3.69, 19, 0.4817, 2.6803, 4.7045, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.2', 'IM', 3.21, 19, 0.1455, 2.9043, 3.5156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.2', 'LV', 2.62, 19, 0.2415, 2.1114, 3.1259, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.3', 'IM', 3.13, 19, 0.2029, 2.7080, 3.5606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.3', 'LV', 2.73, 19, 0.3297, 2.0382, 3.4235, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.4', 'IM', 3.28, 19, 0.2307, 2.7967, 3.7660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.4', 'LV', 3.10, 19, 0.5315, 1.9832, 4.2162, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.5', 'IM', 3.20, 19, 0.2460, 2.6817, 3.7154, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.5', 'LV', 3.00, 19, 0.1222, 2.7418, 3.2554, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.6', 'IM', 2.78, 19, 0.2449, 2.2608, 3.2898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.b.6', 'LV', 2.30, 19, 0.3181, 1.6298, 2.9663, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.c.1', 'IM', 2.63, 19, 0.1649, 2.2844, 2.9773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.c.1', 'LV', 2.15, 19, 0.2467, 1.6281, 2.6645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.c.2', 'IM', 2.30, 19, 0.2159, 1.8435, 2.7507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.c.2', 'LV', 1.88, 19, 0.3958, 1.0505, 2.7136, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.c.3', 'IM', 2.79, 19, 0.2207, 2.3271, 3.2547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.A.4.c.3', 'LV', 2.67, 19, 0.4069, 1.8164, 3.5261, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.a.1', 'IM', 4.34, 20, 0.1756, 3.9765, 4.7114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.a.1', 'LV', 3.50, 19, 0.3371, 2.7959, 4.2125, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.a.2', 'IM', 3.32, 20, 0.1935, 2.9186, 3.7287, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.a.2', 'LV', 3.33, 19, 0.5059, 2.2643, 4.3902, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.b.1', 'IM', 3.57, 20, 0.3281, 2.8814, 4.2549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.b.1', 'LV', 3.03, 19, 0.4455, 2.0942, 3.9660, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.b.2', 'IM', 3.50, 20, 0.3395, 2.7902, 4.2113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.b.2', 'LV', 3.10, 19, 0.5122, 2.0195, 4.1718, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.b.3', 'IM', 2.73, 20, 0.3208, 2.0568, 3.3995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.1.b.3', 'LV', 2.31, 19, 0.4999, 1.2592, 3.3597, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.a.1', 'IM', 2.86, 20, 0.3256, 2.1782, 3.5410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.a.1', 'LV', 2.30, 19, 0.5970, 1.0426, 3.5511, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.a.2', 'IM', 2.69, 20, 0.3968, 1.8609, 3.5218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.a.2', 'LV', 2.22, 19, 0.6555, 0.8397, 3.5941, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.a.3', 'IM', 2.98, 20, 0.3284, 2.2905, 3.6652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.a.3', 'LV', 2.40, 19, 0.5676, 1.2087, 3.5935, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.a.4', 'IM', 2.59, 20, 0.3881, 1.7813, 3.4060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.a.4', 'LV', 1.76, 19, 0.5083, 0.6939, 2.8298, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.1', 'IM', 3.69, 20, 0.3558, 2.9422, 4.4316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.1', 'LV', 3.44, 19, 0.4327, 2.5330, 4.3510, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.2', 'IM', 2.92, 20, 0.4020, 2.0772, 3.7600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.2', 'LV', 3.05, 19, 0.6830, 1.6162, 4.4859, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.3', 'IM', 3.31, 20, 0.3245, 2.6307, 3.9890, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.3', 'LV', 3.72, 19, 0.4270, 2.8274, 4.6215, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.4', 'IM', 2.64, 20, 0.4348, 1.7279, 3.5482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.4', 'LV', 2.08, 19, 0.5551, 0.9111, 3.2436, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.5', 'IM', 2.81, 19, 0.5273, 1.7043, 3.9200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.5', 'LV', 2.18, 18, 0.6972, 0.7079, 3.6499, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.6', 'IM', 3.09, 20, 0.4802, 2.0841, 4.0944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.2.b.6', 'LV', 3.13, 19, 0.7796, 1.4929, 4.7686, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.a.1', 'IM', 4.16, 19, 0.2495, 3.6345, 4.6829, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.a.1', 'LV', 4.70, 18, 0.2879, 4.0972, 5.3121, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.a.2', 'IM', 3.56, 20, 0.2703, 2.9897, 4.1213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.a.2', 'LV', 4.29, 19, 0.5500, 3.1301, 5.4413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.a.3', 'IM', 3.38, 20, 0.5845, 2.1521, 4.5989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.a.3', 'LV', 2.91, 19, 0.7900, 1.2484, 4.5678, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.a.4', 'IM', 4.38, 19, 0.1793, 4.0013, 4.7547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.a.4', 'LV', 4.07, 18, 0.2586, 3.5270, 4.6180, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.1', 'IM', 1.59, 19, 0.2850, 1.0000, 2.1840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.1', 'LV', 0.38, 18, 0.2157, 0.0000, 0.8392, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.2', 'IM', 1.75, 19, 0.2983, 1.1272, 2.3807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.2', 'LV', 1.01, 18, 0.5570, 0.0000, 2.1901, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.4', 'IM', 3.14, 20, 0.4444, 2.2063, 4.0665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.4', 'LV', 2.77, 18, 0.7126, 1.2687, 4.2756, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.5', 'IM', 2.09, 20, 0.3989, 1.2593, 2.9290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.5', 'LV', 1.38, 19, 0.5011, 0.3302, 2.4356, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.6', 'IM', 3.58, 19, 0.4606, 2.6167, 4.5520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.3.b.6', 'LV', 2.91, 19, 0.7635, 1.3090, 4.5172, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.1', 'IM', 3.21, 20, 0.5277, 2.1095, 4.3186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.1', 'LV', 2.35, 19, 0.5102, 1.2738, 3.4176, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.2', 'IM', 3.61, 20, 0.2042, 3.1788, 4.0338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.2', 'LV', 3.26, 19, 0.5343, 2.1358, 4.3808, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.3', 'IM', 3.19, 20, 0.5149, 2.1168, 4.2721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.3', 'LV', 3.10, 19, 0.7597, 1.5084, 4.7004, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.4', 'IM', 3.39, 19, 0.5234, 2.2860, 4.4850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.4', 'LV', 4.26, 18, 0.5938, 3.0075, 5.5130, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.5', 'IM', 2.33, 20, 0.2941, 1.7098, 2.9407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.5', 'LV', 1.79, 19, 0.4545, 0.8367, 2.7465, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.6', 'IM', 2.17, 20, 0.4285, 1.2745, 3.0682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.6', 'LV', 1.58, 19, 0.3911, 0.7544, 2.3975, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.7', 'IM', 2.34, 20, 0.5185, 1.2562, 3.4269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.7', 'LV', 1.61, 19, 0.5872, 0.3771, 2.8443, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.8', 'IM', 3.38, 20, 0.6330, 2.0504, 4.7003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.a.8', 'LV', 3.40, 19, 0.9098, 1.4851, 5.3079, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.1', 'IM', 2.72, 19, 0.4636, 1.7450, 3.6927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.1', 'LV', 1.78, 18, 0.4866, 0.7540, 2.8074, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.2', 'IM', 1.98, 19, 0.4754, 1.0000, 2.9794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.2', 'LV', 0.49, 18, 0.2422, 0.0000, 1.0003, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.3', 'IM', 2.93, 19, 0.5016, 1.8805, 3.9882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.3', 'LV', 2.18, 18, 0.5898, 0.9345, 3.4234, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.4', 'IM', 1.88, 19, 0.4741, 1.0000, 2.8753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.4', 'LV', 0.84, 18, 0.3667, 0.0694, 1.6168, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.5', 'IM', 2.60, 20, 0.4964, 1.5648, 3.6427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.5', 'LV', 1.84, 19, 0.6572, 0.4560, 3.2176, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.6', 'IM', 2.14, 20, 0.6672, 1.0000, 3.5374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.b.6', 'LV', 1.25, 19, 0.6918, 0.0000, 2.7018, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.c.1', 'IM', 1.81, 20, 0.3478, 1.0830, 2.5388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.c.1', 'LV', 0.90, 19, 0.3964, 0.0713, 1.7370, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.c.2', 'IM', 1.60, 20, 0.3220, 1.0000, 2.2754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.c.2', 'LV', 0.64, 19, 0.3469, 0.0000, 1.3695, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.c.3', 'IM', 2.16, 20, 0.5131, 1.0863, 3.2340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.A.4.c.3', 'LV', 1.80, 19, 0.7658, 0.1862, 3.4042, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.a.1', 'IM', 3.98, 17, 0.1216, 3.7261, 4.2416, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.a.1', 'LV', 2.92, 17, 0.3013, 2.2815, 3.5588, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.a.2', 'IM', 3.42, 17, 0.3209, 2.7410, 4.1016, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.a.2', 'LV', 3.57, 17, 0.3124, 2.9035, 4.2280, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.b.1', 'IM', 3.56, 17, 0.2199, 3.0890, 4.0212, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.b.1', 'LV', 2.77, 16, 0.4260, 1.8647, 3.6807, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.b.2', 'IM', 4.18, 17, 0.1920, 3.7693, 4.5832, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.b.2', 'LV', 3.34, 17, 0.1812, 2.9526, 3.7208, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.b.3', 'IM', 3.68, 17, 0.2811, 3.0835, 4.2754, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.1.b.3', 'LV', 2.92, 17, 0.1952, 2.5077, 3.3354, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.a.1', 'IM', 2.83, 17, 0.3841, 2.0191, 3.6475, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.a.1', 'LV', 2.84, 17, 0.5901, 1.5857, 4.0876, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.a.2', 'IM', 3.16, 17, 0.4444, 2.2217, 4.1057, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.a.2', 'LV', 3.20, 17, 0.6881, 1.7431, 4.6604, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.a.3', 'IM', 3.57, 17, 0.4943, 2.5175, 4.6134, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.a.3', 'LV', 3.16, 17, 0.6879, 1.7021, 4.6187, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.a.4', 'IM', 2.85, 17, 0.3544, 2.1026, 3.6050, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.a.4', 'LV', 2.78, 17, 0.4371, 1.8570, 3.7103, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.1', 'IM', 4.05, 17, 0.2900, 3.4335, 4.6631, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.1', 'LV', 3.79, 17, 0.2583, 3.2408, 4.3357, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.2', 'IM', 3.29, 17, 0.2790, 2.6956, 3.8786, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.2', 'LV', 3.44, 17, 0.4104, 2.5728, 4.3129, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.3', 'IM', 3.05, 17, 0.2722, 2.4716, 3.6259, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.3', 'LV', 3.00, 17, 0.2392, 2.4893, 3.5036, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.4', 'IM', 2.96, 17, 0.3346, 2.2456, 3.6645, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.4', 'LV', 2.25, 17, 0.2804, 1.6535, 2.8422, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.5', 'IM', 3.12, 17, 0.4740, 2.1123, 4.1222, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.5', 'LV', 3.13, 17, 0.7285, 1.5896, 4.6782, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.6', 'IM', 3.92, 17, 0.3384, 3.2006, 4.6353, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.2.b.6', 'LV', 3.57, 17, 0.3135, 2.9021, 4.2311, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.a.1', 'IM', 4.25, 17, 0.2501, 3.7170, 4.7774, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.a.1', 'LV', 5.18, 17, 0.3755, 4.3886, 5.9805, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.a.2', 'IM', 4.33, 17, 0.2273, 3.8432, 4.8069, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.a.2', 'LV', 5.86, 17, 0.3593, 5.0975, 6.6209, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.a.3', 'IM', 3.68, 17, 0.3061, 3.0344, 4.3324, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.a.3', 'LV', 4.13, 17, 0.4625, 3.1542, 5.1149, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.a.4', 'IM', 4.25, 17, 0.2414, 3.7389, 4.7626, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.a.4', 'LV', 3.73, 17, 0.3148, 3.0583, 4.3931, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.1', 'IM', 1.36, 17, 0.1185, 1.1070, 1.6095, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.1', 'LV', 0.69, 17, 0.2075, 0.2453, 1.1250, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.2', 'IM', 2.45, 17, 0.1852, 2.0608, 2.8459, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.2', 'LV', 2.21, 17, 0.2715, 1.6362, 2.7874, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.4', 'IM', 3.35, 17, 0.1901, 2.9443, 3.7501, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.4', 'LV', 3.42, 17, 0.2591, 2.8673, 3.9659, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.5', 'IM', 1.23, 17, 0.1816, 1.0000, 1.6187, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.5', 'LV', 0.43, 17, 0.3073, 0.0000, 1.0800, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.6', 'IM', 2.30, 17, 0.1905, 1.8913, 2.6989, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.3.b.6', 'LV', 1.55, 17, 0.2691, 0.9817, 2.1226, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.1', 'IM', 3.36, 17, 0.3658, 2.5846, 4.1356, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.1', 'LV', 2.12, 17, 0.2626, 1.5619, 2.6752, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.2', 'IM', 4.01, 17, 0.3073, 3.3632, 4.6660, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.2', 'LV', 4.10, 17, 0.3731, 3.3104, 4.8925, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.3', 'IM', 3.61, 17, 0.4880, 2.5712, 4.6402, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.3', 'LV', 3.10, 17, 0.3654, 2.3229, 3.8719, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.4', 'IM', 4.00, 17, 0.2795, 3.4098, 4.5946, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.4', 'LV', 4.50, 15, 0.1276, 4.2313, 4.7786, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.5', 'IM', 3.09, 16, 0.4891, 2.0484, 4.1335, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.5', 'LV', 3.03, 16, 0.7603, 1.4086, 4.6497, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.6', 'IM', 3.42, 16, 0.4117, 2.5453, 4.3004, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.6', 'LV', 3.26, 16, 0.5907, 2.0009, 4.5191, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.7', 'IM', 3.27, 16, 0.3774, 2.4649, 4.0738, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.7', 'LV', 3.28, 16, 0.3901, 2.4509, 4.1136, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.8', 'IM', 3.02, 16, 0.2554, 2.4752, 3.5640, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.a.8', 'LV', 3.64, 16, 0.5975, 2.3686, 4.9157, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.1', 'IM', 4.06, 17, 0.3072, 3.4122, 4.7144, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.1', 'LV', 4.11, 17, 0.4549, 3.1504, 5.0791, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.2', 'IM', 3.85, 17, 0.3343, 3.1405, 4.5578, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.2', 'LV', 3.32, 17, 0.3922, 2.4904, 4.1534, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.3', 'IM', 3.71, 17, 0.4402, 2.7737, 4.6400, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.3', 'LV', 3.39, 17, 0.4257, 2.4918, 4.2967, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.4', 'IM', 3.90, 17, 0.3388, 3.1783, 4.6146, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.4', 'LV', 2.83, 17, 0.2642, 2.2707, 3.3908, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.5', 'IM', 3.59, 17, 0.5000, 2.5330, 4.6531, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.5', 'LV', 3.50, 17, 0.5817, 2.2660, 4.7321, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.6', 'IM', 2.81, 17, 0.4084, 1.9462, 3.6778, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.b.6', 'LV', 2.34, 17, 0.3633, 1.5656, 3.1061, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.c.1', 'IM', 2.41, 17, 0.3332, 1.7032, 3.1160, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.c.1', 'LV', 2.24, 17, 0.4523, 1.2778, 3.1953, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.c.2', 'IM', 2.21, 17, 0.4011, 1.3594, 3.0601, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.c.2', 'LV', 2.13, 17, 0.6855, 0.6761, 3.5823, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.c.3', 'IM', 2.58, 17, 0.2819, 1.9806, 3.1760, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.A.4.c.3', 'LV', 2.77, 17, 0.6486, 1.3930, 4.1427, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.a.1', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.a.1', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.a.2', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.a.2', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.b.1', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.b.1', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.b.2', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.b.2', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.b.3', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.1.b.3', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.a.1', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.a.1', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.a.2', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.a.2', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.a.3', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.a.3', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.a.4', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.a.4', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.1', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.1', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.2', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.2', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.3', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.3', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.4', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.4', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.5', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.5', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.6', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.2.b.6', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.a.1', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.a.1', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.a.2', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.a.2', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.a.3', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.a.3', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.a.4', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.a.4', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.1', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.1', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.2', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.2', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.4', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.4', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.5', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.5', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.6', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.3.b.6', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.1', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.1', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.2', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.2', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.3', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.3', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.4', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.4', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.5', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.5', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.6', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.6', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.7', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.7', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.8', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.a.8', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.1', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.1', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.2', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.2', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.3', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.3', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.4', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.4', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.5', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.5', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.6', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.b.6', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.c.1', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.c.1', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.c.2', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.c.2', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.c.3', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '4.A.4.c.3', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.a.1', 'IM', 3.44, 20, 0.3528, 2.6998, 4.1768, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.a.1', 'LV', 2.69, 19, 0.5089, 1.6172, 3.7554, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.a.2', 'IM', 3.64, 20, 0.2764, 3.0660, 4.2228, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.a.2', 'LV', 4.00, 20, 0.3554, 3.2603, 4.7481, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.b.1', 'IM', 3.60, 20, 0.4432, 2.6740, 4.5293, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.b.1', 'LV', 3.51, 20, 0.4295, 2.6161, 4.4139, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.b.2', 'IM', 4.20, 20, 0.1291, 3.9298, 4.4704, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.b.2', 'LV', 4.32, 20, 0.3740, 3.5338, 5.0993, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.b.3', 'IM', 2.78, 20, 0.3181, 2.1139, 3.4454, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.1.b.3', 'LV', 2.62, 20, 0.5649, 1.4415, 3.8064, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.a.1', 'IM', 2.76, 20, 0.3219, 2.0898, 3.4371, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.a.1', 'LV', 3.01, 20, 0.5911, 1.7689, 4.2431, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.a.2', 'IM', 2.68, 20, 0.3929, 1.8552, 3.5001, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.a.2', 'LV', 2.65, 20, 0.6979, 1.1924, 4.1139, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.a.3', 'IM', 2.61, 20, 0.4795, 1.6030, 3.6104, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.a.3', 'LV', 2.02, 20, 0.6654, 0.6246, 3.4098, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.a.4', 'IM', 2.29, 19, 0.4920, 1.2529, 3.3204, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.a.4', 'LV', 2.12, 19, 0.7952, 0.4477, 3.7889, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.1', 'IM', 3.56, 20, 0.4399, 2.6382, 4.4798, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.1', 'LV', 3.47, 20, 0.4980, 2.4288, 4.5136, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.2', 'IM', 2.44, 20, 0.4042, 1.5950, 3.2869, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.2', 'LV', 2.74, 20, 0.7495, 1.1704, 4.3079, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.3', 'IM', 2.95, 20, 0.3092, 2.2994, 3.5936, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.3', 'LV', 2.99, 20, 0.6117, 1.7114, 4.2722, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.4', 'IM', 2.30, 19, 0.5186, 1.2139, 3.3932, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.4', 'LV', 1.88, 19, 0.7606, 0.2815, 3.4772, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.5', 'IM', 2.28, 20, 0.4914, 1.2503, 3.3072, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.5', 'LV', 2.36, 20, 0.9249, 0.4231, 4.2949, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.6', 'IM', 2.86, 20, 0.5164, 1.7781, 3.9396, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.2.b.6', 'LV', 2.65, 20, 0.7975, 0.9796, 4.3180, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.a.1', 'IM', 3.87, 20, 0.2327, 3.3821, 4.3562, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.a.1', 'LV', 5.53, 20, 0.2215, 5.0693, 5.9966, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.a.2', 'IM', 3.98, 20, 0.2562, 3.4413, 4.5136, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.a.2', 'LV', 5.63, 20, 0.2596, 5.0882, 6.1747, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.a.3', 'IM', 4.45, 20, 0.2059, 4.0169, 4.8790, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.a.3', 'LV', 4.56, 20, 0.3089, 3.9157, 5.2087, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.a.4', 'IM', 3.51, 20, 0.4453, 2.5770, 4.4412, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.a.4', 'LV', 3.73, 20, 0.5539, 2.5714, 4.8900, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.1', 'IM', 2.42, 19, 0.5117, 1.3422, 3.4922, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.1', 'LV', 2.27, 19, 0.8215, 0.5433, 3.9952, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.2', 'IM', 2.11, 19, 0.4410, 1.1810, 3.0341, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.2', 'LV', 1.94, 19, 0.7747, 0.3096, 3.5646, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.4', 'IM', 4.19, 20, 0.1175, 3.9481, 4.4398, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.4', 'LV', 5.27, 20, 0.2074, 4.8319, 5.7002, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.5', 'IM', 2.54, 19, 0.3403, 1.8207, 3.2504, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.5', 'LV', 2.49, 19, 0.5116, 1.4190, 3.5686, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.6', 'IM', 3.33, 20, 0.2728, 2.7609, 3.9027, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.3.b.6', 'LV', 2.61, 20, 0.5812, 1.3911, 3.8238, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.1', 'IM', 2.66, 20, 0.6538, 1.2920, 4.0287, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.1', 'LV', 2.15, 20, 0.8242, 0.4262, 3.8763, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.2', 'IM', 3.67, 20, 0.2498, 3.1500, 4.1956, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.2', 'LV', 3.73, 20, 0.5236, 2.6386, 4.8303, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.3', 'IM', 3.09, 20, 0.4292, 2.1885, 3.9851, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.3', 'LV', 2.73, 20, 0.6404, 1.3937, 4.0744, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.4', 'IM', 3.06, 20, 0.4194, 2.1788, 3.9344, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.4', 'LV', 3.19, 20, 0.7965, 1.5223, 4.8564, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.5', 'IM', 2.45, 20, 0.2455, 1.9351, 2.9627, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.5', 'LV', 2.23, 20, 0.5031, 1.1777, 3.2838, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.6', 'IM', 2.02, 20, 0.3961, 1.1938, 2.8517, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.6', 'LV', 1.62, 20, 0.6589, 0.2428, 3.0010, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.7', 'IM', 2.52, 20, 0.3672, 1.7473, 3.2844, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.7', 'LV', 2.30, 20, 0.6581, 0.9213, 3.6761, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.8', 'IM', 2.02, 20, 0.4100, 1.1574, 2.8736, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.a.8', 'LV', 1.99, 20, 0.8003, 0.3130, 3.6633, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.1', 'IM', 3.25, 20, 0.2837, 2.6590, 3.8464, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.1', 'LV', 3.13, 20, 0.5379, 2.0016, 4.2531, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.2', 'IM', 2.96, 20, 0.3099, 2.3074, 3.6047, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.2', 'LV', 3.21, 20, 0.4753, 2.2147, 4.2042, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.3', 'IM', 3.03, 20, 0.3670, 2.2620, 3.7984, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.3', 'LV', 3.50, 20, 0.4443, 2.5710, 4.4308, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.4', 'IM', 2.64, 20, 0.5983, 1.3894, 3.8939, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.4', 'LV', 2.52, 20, 0.8469, 0.7428, 4.2880, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.5', 'IM', 3.15, 19, 0.4691, 2.1662, 4.1372, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.5', 'LV', 3.07, 19, 0.5028, 2.0110, 4.1236, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.6', 'IM', 2.40, 19, 0.4556, 1.4440, 3.3582, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.b.6', 'LV', 1.83, 19, 0.6195, 0.5267, 3.1295, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.c.1', 'IM', 2.53, 20, 0.2921, 1.9179, 3.1407, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.c.1', 'LV', 2.32, 20, 0.3887, 1.5065, 3.1336, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.c.2', 'IM', 2.32, 19, 0.6559, 1.0000, 3.6990, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.c.2', 'LV', 2.00, 19, 0.9375, 0.0321, 3.9712, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.c.3', 'IM', 2.62, 20, 0.5053, 1.5663, 3.6815, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.A.4.c.3', 'LV', 2.59, 20, 0.6701, 1.1870, 3.9922, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.a.1', 'IM', 4.15, 29, 0.1894, 3.7614, 4.5373, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.a.1', 'LV', 4.13, 26, 0.1822, 3.7560, 4.5064, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.a.2', 'IM', 3.88, 29, 0.2238, 3.4248, 4.3416, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.a.2', 'LV', 4.70, 27, 0.2952, 4.0896, 5.3031, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.b.1', 'IM', 4.18, 29, 0.2478, 3.6746, 4.6898, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.b.1', 'LV', 4.45, 27, 0.2817, 3.8668, 5.0247, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.b.2', 'IM', 4.56, 29, 0.2694, 4.0124, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.b.2', 'LV', 4.94, 27, 0.2021, 4.5213, 5.3522, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.b.3', 'IM', 3.52, 28, 0.1580, 3.1966, 3.8449, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.1.b.3', 'LV', 3.44, 26, 0.1594, 3.1128, 3.7694, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.a.1', 'IM', 3.67, 29, 0.1985, 3.2623, 4.0756, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.a.1', 'LV', 4.15, 27, 0.1734, 3.7898, 4.5028, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.a.2', 'IM', 3.62, 29, 0.2081, 3.1963, 4.0488, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.a.2', 'LV', 4.12, 27, 0.2377, 3.6313, 4.6086, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.a.3', 'IM', 3.77, 28, 0.2844, 3.1829, 4.3502, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.a.3', 'LV', 4.14, 26, 0.4721, 3.1697, 5.1143, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.a.4', 'IM', 2.92, 28, 0.2202, 2.4645, 3.3682, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.a.4', 'LV', 3.43, 26, 0.3485, 2.7112, 4.1468, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.1', 'IM', 4.08, 29, 0.2027, 3.6692, 4.4996, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.1', 'LV', 4.45, 27, 0.2638, 3.9111, 4.9956, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.2', 'IM', 3.23, 29, 0.2442, 2.7299, 3.7304, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.2', 'LV', 4.33, 28, 0.2655, 3.7872, 4.8768, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.3', 'IM', 3.33, 28, 0.3946, 2.5202, 4.1393, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.3', 'LV', 4.25, 26, 0.3901, 3.4500, 5.0569, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.4', 'IM', 2.98, 28, 0.2125, 2.5413, 3.4134, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.4', 'LV', 3.05, 26, 0.3258, 2.3776, 3.7197, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.5', 'IM', 3.09, 29, 0.3117, 2.4500, 3.7271, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.5', 'LV', 3.48, 27, 0.3774, 2.7053, 4.2567, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.6', 'IM', 3.17, 29, 0.3595, 2.4385, 3.9115, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.2.b.6', 'LV', 3.70, 29, 0.5046, 2.6666, 4.7338, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.a.1', 'IM', 4.24, 29, 0.2379, 3.7552, 4.7297, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.a.1', 'LV', 5.70, 28, 0.3744, 4.9269, 6.4634, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.a.2', 'IM', 4.34, 29, 0.1338, 4.0655, 4.6138, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.a.2', 'LV', 6.03, 27, 0.1412, 5.7362, 6.3167, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.a.3', 'IM', 4.45, 29, 0.1709, 4.0973, 4.7974, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.a.3', 'LV', 5.06, 29, 0.2407, 4.5638, 5.5499, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.a.4', 'IM', 4.02, 29, 0.1509, 3.7116, 4.3297, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.a.4', 'LV', 4.52, 27, 0.3018, 3.9015, 5.1423, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.1', 'IM', 1.64, 28, 0.2136, 1.2012, 2.0779, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.1', 'LV', 1.07, 28, 0.3811, 0.2885, 1.8522, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.2', 'IM', 2.60, 28, 0.3013, 1.9836, 3.2199, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.2', 'LV', 2.96, 28, 0.3967, 2.1444, 3.7725, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.4', 'IM', 4.12, 28, 0.2045, 3.7053, 4.5444, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.4', 'LV', 4.86, 26, 0.1625, 4.5212, 5.1906, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.5', 'IM', 2.81, 27, 0.3308, 2.1306, 3.4905, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.5', 'LV', 3.44, 27, 0.2554, 2.9199, 3.9699, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.6', 'IM', 3.62, 29, 0.2625, 3.0804, 4.1559, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.3.b.6', 'LV', 3.64, 27, 0.2880, 3.0529, 4.2370, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.1', 'IM', 3.31, 28, 0.1508, 3.0051, 3.6237, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.1', 'LV', 3.39, 26, 0.2304, 2.9188, 3.8678, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.2', 'IM', 4.16, 29, 0.2001, 3.7524, 4.5723, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.2', 'LV', 4.53, 28, 0.2608, 3.9969, 5.0671, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.3', 'IM', 2.72, 29, 0.3792, 1.9386, 3.4922, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.3', 'LV', 2.72, 29, 0.5200, 1.6548, 3.7850, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.4', 'IM', 3.23, 29, 0.2128, 2.7934, 3.6651, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.4', 'LV', 3.88, 29, 0.3783, 3.1019, 4.6518, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.5', 'IM', 3.07, 29, 0.2979, 2.4555, 3.6759, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.5', 'LV', 3.46, 29, 0.4140, 2.6117, 4.3078, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.6', 'IM', 2.60, 29, 0.2389, 2.1149, 3.0935, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.6', 'LV', 2.60, 29, 0.3510, 1.8802, 3.3181, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.7', 'IM', 2.82, 28, 0.1864, 2.4351, 3.2001, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.7', 'LV', 3.11, 28, 0.3700, 2.3516, 3.8700, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.8', 'IM', 1.98, 28, 0.1917, 1.5858, 2.3724, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.a.8', 'LV', 2.28, 28, 0.4737, 1.3041, 3.2479, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.1', 'IM', 3.61, 29, 0.2750, 3.0428, 4.1693, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.1', 'LV', 4.22, 29, 0.5410, 3.1121, 5.3283, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.2', 'IM', 3.44, 29, 0.2638, 2.9045, 3.9852, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.2', 'LV', 3.82, 29, 0.4381, 2.9212, 4.7161, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.3', 'IM', 3.89, 29, 0.2521, 3.3750, 4.4080, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.3', 'LV', 3.97, 29, 0.2631, 3.4350, 4.5129, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.4', 'IM', 3.61, 29, 0.2771, 3.0455, 4.1807, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.4', 'LV', 4.16, 29, 0.4035, 3.3384, 4.9915, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.5', 'IM', 3.40, 29, 0.2980, 2.7859, 4.0066, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.5', 'LV', 3.73, 29, 0.4763, 2.7505, 4.7017, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.6', 'IM', 3.03, 29, 0.2562, 2.5057, 3.5552, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.b.6', 'LV', 3.72, 27, 0.5016, 2.6852, 4.7475, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.c.1', 'IM', 3.07, 29, 0.3082, 2.4386, 3.7013, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.c.1', 'LV', 3.26, 29, 0.4741, 2.2903, 4.2325, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.c.2', 'IM', 3.01, 29, 0.2755, 2.4445, 3.5732, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.c.2', 'LV', 2.82, 29, 0.3781, 2.0501, 3.5990, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.c.3', 'IM', 2.86, 28, 0.3071, 2.2254, 3.4858, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.A.4.c.3', 'LV', 3.10, 27, 0.3625, 2.3516, 3.8416, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.a.1', 'IM', 4.03, 15, 0.1797, 3.6484, 4.4191, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.a.1', 'LV', 4.27, 15, 0.6731, 2.8301, 5.7173, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.a.2', 'IM', 4.32, 15, 0.1442, 4.0084, 4.6270, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.a.2', 'LV', 5.19, 15, 0.3932, 4.3450, 6.0315, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.b.1', 'IM', 4.15, 15, 0.3597, 3.3834, 4.9262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.b.1', 'LV', 4.47, 15, 0.6367, 3.1093, 5.8406, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.b.2', 'IM', 4.54, 15, 0.0996, 4.3259, 4.7532, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.b.2', 'LV', 4.75, 15, 0.6183, 3.4284, 6.0807, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.b.3', 'IM', 3.65, 15, 0.4265, 2.7342, 4.5636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.1.b.3', 'LV', 4.27, 15, 0.8256, 2.5027, 6.0443, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.a.1', 'IM', 4.13, 15, 0.2187, 3.6638, 4.6018, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.a.1', 'LV', 4.43, 15, 0.6487, 3.0402, 5.8229, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.a.2', 'IM', 3.59, 15, 0.1990, 3.1619, 4.0157, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.a.2', 'LV', 4.51, 15, 0.5975, 3.2291, 5.7919, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.a.3', 'IM', 3.56, 15, 0.4165, 2.6628, 4.4496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.a.3', 'LV', 4.31, 15, 0.6971, 2.8185, 5.8089, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.a.4', 'IM', 2.83, 15, 0.5425, 1.6646, 3.9916, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.a.4', 'LV', 2.92, 15, 0.7520, 1.3117, 4.5374, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.1', 'IM', 3.95, 15, 0.4913, 2.9010, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.1', 'LV', 4.79, 15, 0.7958, 3.0807, 6.4944, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.2', 'IM', 3.22, 15, 0.1687, 2.8622, 3.5856, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.2', 'LV', 4.40, 15, 0.7602, 2.7694, 6.0305, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.3', 'IM', 3.42, 15, 0.2739, 2.8370, 4.0120, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.3', 'LV', 4.58, 15, 0.7284, 3.0129, 6.1374, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.4', 'IM', 3.02, 15, 0.1662, 2.6673, 3.3804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.4', 'LV', 3.64, 14, 0.9682, 1.5462, 5.7297, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.5', 'IM', 3.47, 15, 0.1502, 3.1475, 3.7918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.5', 'LV', 4.56, 14, 0.5456, 3.3770, 5.7344, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.6', 'IM', 3.89, 15, 0.3262, 3.1879, 4.5870, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.2.b.6', 'LV', 4.92, 14, 0.5353, 3.7652, 6.0780, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.a.1', 'IM', 4.13, 14, 0.2367, 3.6180, 4.6406, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.a.1', 'LV', 5.70, 15, 0.3406, 4.9673, 6.4282, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.a.2', 'IM', 3.94, 15, 0.3320, 3.2237, 4.6478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.a.2', 'LV', 5.88, 15, 0.2750, 5.2906, 6.4703, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.a.3', 'IM', 4.71, 15, 0.1427, 4.4045, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.a.3', 'LV', 5.21, 15, 0.4116, 4.3311, 6.0969, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.a.4', 'IM', 3.73, 15, 0.6262, 2.3891, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.a.4', 'LV', 4.21, 15, 0.8479, 2.3893, 6.0265, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.1', 'IM', 2.22, 15, 0.5061, 1.1311, 3.3020, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.1', 'LV', 1.50, 15, 0.6313, 0.1441, 2.8522, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.2', 'IM', 3.24, 14, 0.5491, 2.0536, 4.4260, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.2', 'LV', 3.55, 13, 0.9971, 1.3794, 5.7244, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.4', 'IM', 3.96, 14, 0.5298, 2.8200, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.4', 'LV', 5.24, 14, 0.5430, 4.0628, 6.4088, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.5', 'IM', 2.82, 14, 0.5545, 1.6216, 4.0172, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.5', 'LV', 3.54, 14, 0.8668, 1.6673, 5.4125, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.6', 'IM', 3.04, 13, 0.7015, 1.5137, 4.5705, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.3.b.6', 'LV', 3.39, 13, 1.1073, 0.9821, 5.8073, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.1', 'IM', 3.53, 15, 0.4362, 2.5977, 4.4690, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.1', 'LV', 3.70, 14, 0.8608, 1.8406, 5.5597, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.2', 'IM', 4.39, 15, 0.2253, 3.9053, 4.8717, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.2', 'LV', 4.71, 14, 0.7903, 2.9982, 6.4126, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.3', 'IM', 3.92, 14, 0.5220, 2.7955, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.3', 'LV', 4.50, 13, 1.2946, 1.6835, 7.0000, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.4', 'IM', 4.17, 14, 0.2370, 3.6539, 4.6779, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.4', 'LV', 5.34, 14, 0.4381, 4.3975, 6.2905, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.5', 'IM', 3.91, 14, 0.2623, 3.3399, 4.4735, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.5', 'LV', 5.13, 14, 0.4354, 4.1875, 6.0688, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.6', 'IM', 3.09, 14, 0.9073, 1.1254, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.6', 'LV', 3.54, 14, 1.4886, 0.3245, 6.7562, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.7', 'IM', 3.56, 14, 0.4649, 2.5580, 4.5667, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.7', 'LV', 4.18, 14, 0.9024, 2.2332, 6.1322, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.8', 'IM', 1.97, 14, 0.5487, 1.0000, 3.1587, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.a.8', 'LV', 2.36, 14, 1.5754, 0.0000, 5.7612, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.1', 'IM', 4.36, 15, 0.2532, 3.8168, 4.9028, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.1', 'LV', 4.91, 14, 0.8531, 3.0670, 6.7531, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.2', 'IM', 3.79, 15, 0.3160, 3.1123, 4.4678, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.2', 'LV', 4.44, 14, 0.7773, 2.7586, 6.1173, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.3', 'IM', 4.19, 15, 0.2217, 3.7185, 4.6695, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.3', 'LV', 4.46, 14, 0.7735, 2.7935, 6.1356, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.4', 'IM', 3.69, 15, 0.4665, 2.6930, 4.6939, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.4', 'LV', 4.11, 14, 0.8977, 2.1744, 6.0532, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.5', 'IM', 4.08, 15, 0.2024, 3.6484, 4.5166, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.5', 'LV', 4.23, 14, 0.7303, 2.6527, 5.8081, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.6', 'IM', 3.51, 14, 0.6408, 2.1227, 4.8915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.b.6', 'LV', 4.01, 14, 1.0454, 1.7505, 6.2676, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.c.1', 'IM', 3.45, 14, 0.3489, 2.6916, 4.1993, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.c.1', 'LV', 3.81, 14, 0.7522, 2.1886, 5.4387, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.c.2', 'IM', 2.82, 14, 0.5134, 1.7095, 3.9278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.c.2', 'LV', 2.92, 14, 1.0317, 0.6953, 5.1532, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.c.3', 'IM', 2.56, 14, 0.9563, 1.0000, 4.6262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.A.4.c.3', 'LV', 2.61, 14, 1.6339, 0.0000, 6.1414, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.a.1', 'IM', 4.08, 26, 0.1391, 3.7910, 4.3639, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.a.1', 'LV', 3.19, 26, 0.4246, 2.3153, 4.0641, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.a.2', 'IM', 4.05, 26, 0.2351, 3.5683, 4.5367, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.a.2', 'LV', 4.64, 24, 0.3691, 3.8809, 5.4082, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.b.1', 'IM', 3.89, 26, 0.1856, 3.5054, 4.2698, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.b.1', 'LV', 3.63, 26, 0.4486, 2.7074, 4.5553, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.b.2', 'IM', 4.38, 26, 0.1194, 4.1316, 4.6232, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.b.2', 'LV', 4.64, 25, 0.3982, 3.8177, 5.4615, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.b.3', 'IM', 3.47, 26, 0.2027, 3.0509, 3.8857, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.1.b.3', 'LV', 3.54, 24, 0.4163, 2.6781, 4.4004, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.a.1', 'IM', 3.35, 26, 0.2270, 2.8778, 3.8129, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.a.1', 'LV', 3.91, 25, 0.3942, 3.1004, 4.7276, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.a.2', 'IM', 3.40, 25, 0.2117, 2.9592, 3.8331, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.a.2', 'LV', 3.67, 24, 0.4485, 2.7393, 4.5948, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.a.3', 'IM', 3.88, 26, 0.2329, 3.3981, 4.3573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.a.3', 'LV', 3.72, 25, 0.5145, 2.6601, 4.7837, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.a.4', 'IM', 2.88, 25, 0.2585, 2.3492, 3.4160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.a.4', 'LV', 3.22, 24, 0.4980, 2.1930, 4.2532, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.1', 'IM', 3.99, 26, 0.2090, 3.5582, 4.4192, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.1', 'LV', 4.24, 25, 0.3687, 3.4812, 5.0031, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.2', 'IM', 3.39, 25, 0.2691, 2.8383, 3.9492, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.2', 'LV', 3.63, 24, 0.5057, 2.5804, 4.6727, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.3', 'IM', 3.37, 25, 0.2227, 2.9141, 3.8332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.3', 'LV', 4.18, 24, 0.3904, 3.3728, 4.9882, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.4', 'IM', 3.35, 26, 0.2443, 2.8490, 3.8552, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.4', 'LV', 3.39, 25, 0.4880, 2.3810, 4.3954, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.5', 'IM', 3.26, 26, 0.2460, 2.7495, 3.7628, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.5', 'LV', 3.46, 25, 0.4048, 2.6213, 4.2923, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.6', 'IM', 3.53, 26, 0.1965, 3.1295, 3.9388, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.2.b.6', 'LV', 4.39, 25, 0.4119, 3.5437, 5.2441, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.a.1', 'IM', 3.93, 25, 0.2531, 3.4037, 4.4486, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.a.1', 'LV', 5.03, 24, 0.3093, 4.3941, 5.6737, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.a.2', 'IM', 4.20, 26, 0.1956, 3.7954, 4.6011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.a.2', 'LV', 5.98, 25, 0.2874, 5.3906, 6.5768, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.a.3', 'IM', 4.39, 26, 0.1989, 3.9833, 4.8026, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.a.3', 'LV', 5.70, 25, 0.3620, 4.9505, 6.4448, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.a.4', 'IM', 4.62, 25, 0.1180, 4.3743, 4.8615, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.a.4', 'LV', 5.55, 25, 0.2312, 5.0727, 6.0270, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.1', 'IM', 1.92, 24, 0.2149, 1.4778, 2.3670, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.1', 'LV', 1.47, 23, 0.2952, 0.8628, 2.0872, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.2', 'IM', 2.96, 25, 0.2614, 2.4218, 3.5009, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.2', 'LV', 3.08, 23, 0.4316, 2.1813, 3.9714, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.4', 'IM', 3.73, 25, 0.2008, 3.3203, 4.1489, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.4', 'LV', 4.88, 24, 0.2891, 4.2853, 5.4814, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.5', 'IM', 2.66, 25, 0.3297, 1.9783, 3.3394, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.5', 'LV', 2.69, 24, 0.5052, 1.6409, 3.7311, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.6', 'IM', 3.13, 25, 0.2197, 2.6750, 3.5818, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.3.b.6', 'LV', 2.90, 24, 0.4068, 2.0604, 3.7433, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.1', 'IM', 2.90, 25, 0.2676, 2.3434, 3.4481, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.1', 'LV', 2.54, 24, 0.4663, 1.5780, 3.5073, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.2', 'IM', 4.07, 25, 0.2127, 3.6316, 4.5097, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.2', 'LV', 4.27, 24, 0.3378, 3.5752, 4.9727, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.3', 'IM', 2.74, 24, 0.3508, 2.0136, 3.4648, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.3', 'LV', 2.63, 25, 0.6020, 1.3898, 3.8746, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.4', 'IM', 3.44, 25, 0.1749, 3.0785, 3.8002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.4', 'LV', 4.22, 24, 0.3260, 3.5439, 4.8924, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.5', 'IM', 3.21, 26, 0.2163, 2.7669, 3.6578, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.5', 'LV', 3.36, 25, 0.4308, 2.4745, 4.2528, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.6', 'IM', 1.99, 25, 0.2483, 1.4751, 2.5002, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.6', 'LV', 1.64, 24, 0.4424, 0.7232, 2.5535, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.7', 'IM', 2.97, 26, 0.2398, 2.4783, 3.4661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.7', 'LV', 3.48, 25, 0.4718, 2.5025, 4.4500, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.8', 'IM', 2.46, 25, 0.3520, 1.7308, 3.1837, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.a.8', 'LV', 2.51, 24, 0.6004, 1.2662, 3.7504, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.1', 'IM', 3.55, 26, 0.1966, 3.1469, 3.9566, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.1', 'LV', 4.34, 25, 0.3405, 3.6325, 5.0380, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.2', 'IM', 3.14, 26, 0.2181, 2.6889, 3.5873, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.2', 'LV', 3.62, 25, 0.4632, 2.6644, 4.5763, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.3', 'IM', 3.56, 26, 0.2151, 3.1195, 4.0057, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.3', 'LV', 3.58, 25, 0.4330, 2.6866, 4.4738, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.4', 'IM', 3.28, 25, 0.2472, 2.7651, 3.7854, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.4', 'LV', 3.21, 24, 0.4373, 2.3083, 4.1174, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.5', 'IM', 3.45, 24, 0.2326, 2.9696, 3.9321, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.5', 'LV', 3.89, 25, 0.3873, 3.0925, 4.6913, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.6', 'IM', 2.84, 25, 0.2664, 2.2944, 3.3939, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.b.6', 'LV', 3.03, 25, 0.5036, 1.9886, 4.0672, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.c.1', 'IM', 1.73, 25, 0.1491, 1.4272, 2.0427, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.c.1', 'LV', 1.61, 25, 0.3616, 0.8660, 2.3586, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.c.2', 'IM', 1.52, 25, 0.1764, 1.1551, 1.8831, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.c.2', 'LV', 1.03, 25, 0.3461, 0.3161, 1.7446, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.c.3', 'IM', 2.49, 25, 0.2915, 1.8878, 3.0908, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '4.A.4.c.3', 'LV', 2.62, 25, 0.5188, 1.5525, 3.6939, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.a.1', 'IM', 4.12, 15, 0.2430, 3.6015, 4.6440, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.a.1', 'LV', 3.18, 15, 0.4021, 2.3190, 4.0437, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.a.2', 'IM', 3.83, 15, 0.1757, 3.4494, 4.2029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.a.2', 'LV', 4.54, 14, 0.3112, 3.8722, 5.2167, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.b.1', 'IM', 3.96, 15, 0.2147, 3.4996, 4.4206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.b.1', 'LV', 4.34, 14, 0.3899, 3.4962, 5.1807, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.b.2', 'IM', 4.58, 15, 0.1357, 4.2867, 4.8687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.b.2', 'LV', 4.98, 14, 0.4334, 4.0476, 5.9202, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.b.3', 'IM', 3.24, 15, 0.2167, 2.7757, 3.7053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.1.b.3', 'LV', 3.51, 14, 0.2133, 3.0450, 3.9665, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.a.1', 'IM', 3.38, 15, 0.1265, 3.1094, 3.6522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.a.1', 'LV', 3.69, 14, 0.3002, 3.0422, 4.3391, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.a.2', 'IM', 2.86, 15, 0.1603, 2.5180, 3.2057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.a.2', 'LV', 3.39, 14, 0.2310, 2.8879, 3.8862, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.a.3', 'IM', 3.53, 15, 0.1872, 3.1278, 3.9307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.a.3', 'LV', 3.79, 15, 0.1627, 3.4368, 4.1347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.a.4', 'IM', 2.70, 15, 0.2483, 2.1707, 3.2359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.a.4', 'LV', 3.37, 14, 0.4648, 2.3642, 4.3727, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.1', 'IM', 3.88, 15, 0.3174, 3.1962, 4.5578, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.1', 'LV', 4.54, 14, 0.4558, 3.5561, 5.5254, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.2', 'IM', 3.32, 15, 0.3134, 2.6522, 3.9967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.2', 'LV', 3.70, 14, 0.3846, 2.8721, 4.5337, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.3', 'IM', 3.14, 15, 0.2235, 2.6562, 3.6147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.3', 'LV', 3.98, 14, 0.3335, 3.2555, 4.6965, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.4', 'IM', 2.86, 15, 0.2451, 2.3337, 3.3849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.4', 'LV', 3.36, 14, 0.4152, 2.4664, 4.2604, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.5', 'IM', 3.16, 15, 0.3230, 2.4680, 3.8534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.5', 'LV', 3.17, 14, 0.5412, 1.9983, 4.3366, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.6', 'IM', 2.98, 15, 0.2818, 2.3780, 3.5866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.2.b.6', 'LV', 3.43, 15, 0.3403, 2.6978, 4.1574, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.a.1', 'IM', 3.85, 15, 0.3354, 3.1344, 4.5733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.a.1', 'LV', 5.29, 14, 0.6108, 3.9686, 6.6078, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.a.2', 'IM', 3.87, 15, 0.3001, 3.2303, 4.5177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.a.2', 'LV', 5.46, 14, 0.5327, 4.3104, 6.6122, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.a.3', 'IM', 4.52, 15, 0.2074, 4.0747, 4.9643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.a.3', 'LV', 4.92, 15, 0.4312, 3.9907, 5.8402, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.a.4', 'IM', 4.19, 15, 0.3449, 3.4473, 4.9269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.a.4', 'LV', 4.39, 15, 0.3601, 3.6166, 5.1615, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.1', 'IM', 1.79, 15, 0.2616, 1.2256, 2.3477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.1', 'LV', 1.48, 14, 0.6109, 0.1577, 2.7975, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.2', 'IM', 2.71, 15, 0.3548, 1.9522, 3.4740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.2', 'LV', 2.48, 14, 0.5163, 1.3618, 3.5925, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.4', 'IM', 4.44, 15, 0.1998, 4.0128, 4.8699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.4', 'LV', 4.86, 15, 0.1519, 4.5372, 5.1887, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.5', 'IM', 2.74, 15, 0.3134, 2.0633, 3.4076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.5', 'LV', 3.04, 14, 0.5032, 1.9514, 4.1257, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.6', 'IM', 2.90, 15, 0.3740, 2.1023, 3.7067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.3.b.6', 'LV', 2.50, 15, 0.4915, 1.4458, 3.5543, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.1', 'IM', 3.24, 15, 0.3354, 2.5218, 3.9604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.1', 'LV', 2.65, 14, 0.3879, 1.8112, 3.4871, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.2', 'IM', 3.81, 15, 0.3952, 2.9656, 4.6610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.2', 'LV', 3.61, 15, 0.4589, 2.6213, 4.5898, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.3', 'IM', 2.67, 15, 0.2990, 2.0242, 3.3065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.3', 'LV', 2.37, 15, 0.4536, 1.3992, 3.3452, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.4', 'IM', 2.86, 15, 0.4003, 2.0060, 3.7230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.4', 'LV', 3.49, 15, 0.6046, 2.1884, 4.7816, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.5', 'IM', 3.39, 13, 0.2626, 2.8178, 3.9620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.5', 'LV', 3.30, 13, 0.3292, 2.5785, 4.0131, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.6', 'IM', 2.88, 13, 0.3767, 2.0546, 3.6964, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.6', 'LV', 2.63, 12, 0.5498, 1.4195, 3.8395, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.7', 'IM', 3.01, 13, 0.2874, 2.3888, 3.6411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.7', 'LV', 3.16, 12, 0.4954, 2.0737, 4.2542, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.8', 'IM', 2.86, 13, 0.4809, 1.8105, 3.9059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.a.8', 'LV', 3.55, 12, 0.7916, 1.8114, 5.2961, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.1', 'IM', 3.10, 15, 0.3693, 2.3076, 3.8916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.1', 'LV', 3.24, 15, 0.4986, 2.1691, 4.3081, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.2', 'IM', 2.89, 15, 0.3094, 2.2218, 3.5491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.2', 'LV', 2.56, 14, 0.4903, 1.4963, 3.6147, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.3', 'IM', 3.29, 15, 0.3816, 2.4739, 4.1108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.3', 'LV', 3.31, 15, 0.4976, 2.2429, 4.3773, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.4', 'IM', 3.08, 15, 0.3815, 2.2640, 3.9004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.4', 'LV', 2.93, 15, 0.3994, 2.0766, 3.7899, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.5', 'IM', 2.58, 15, 0.3384, 1.8567, 3.3082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.5', 'LV', 2.70, 15, 0.5089, 1.6050, 3.7878, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.6', 'IM', 2.40, 15, 0.2310, 1.9051, 2.8960, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.b.6', 'LV', 2.47, 15, 0.2722, 1.8895, 3.0569, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.c.1', 'IM', 2.12, 15, 0.1849, 1.7220, 2.5152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.c.1', 'LV', 2.19, 15, 0.3564, 1.4297, 2.9584, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.c.2', 'IM', 1.58, 15, 0.1890, 1.1706, 1.9813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.c.2', 'LV', 1.17, 15, 0.4033, 0.3059, 2.0360, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.c.3', 'IM', 3.02, 15, 0.3694, 2.2313, 3.8161, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '4.A.4.c.3', 'LV', 3.33, 14, 0.3579, 2.5613, 4.1076, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.a.1', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.a.1', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.a.2', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.a.2', 'LV', 5.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.b.1', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.b.1', 'LV', 4.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.b.2', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.b.2', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.b.3', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.1.b.3', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.a.1', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.a.1', 'LV', 4.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.a.2', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.a.2', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.a.3', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.a.3', 'LV', 5.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.a.4', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.a.4', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.1', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.1', 'LV', 5.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.2', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.2', 'LV', 4.13, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.3', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.3', 'LV', 5.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.4', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.4', 'LV', 3.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.5', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.5', 'LV', 4.63, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.6', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.2.b.6', 'LV', 5.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.a.1', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.a.1', 'LV', 5.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.a.2', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.a.2', 'LV', 5.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.a.3', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.a.3', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.a.4', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.a.4', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.1', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.1', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.2', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.2', 'LV', 2.63, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.4', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.4', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.5', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.5', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.6', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.3.b.6', 'LV', 4.13, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.1', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.1', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.2', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.2', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.3', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.3', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.4', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.4', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.5', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.5', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.6', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.6', 'LV', 2.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.7', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.7', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.8', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.a.8', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.1', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.1', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.2', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.2', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.3', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.3', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.4', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.4', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.5', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.5', 'LV', 4.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.6', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.b.6', 'LV', 3.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.c.1', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.c.1', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.c.2', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.c.2', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.c.3', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '4.A.4.c.3', 'LV', 4.13, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.a.1', 'IM', 3.67, 24, 0.2552, 3.1466, 4.2026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.a.1', 'LV', 3.33, 23, 0.3378, 2.6303, 4.0315, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.a.2', 'IM', 3.59, 24, 0.3791, 2.8032, 4.3716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.a.2', 'LV', 3.93, 24, 0.5872, 2.7178, 5.1472, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.b.1', 'IM', 3.58, 24, 0.3684, 2.8219, 4.3461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.b.1', 'LV', 3.83, 23, 0.5327, 2.7250, 4.9344, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.b.2', 'IM', 4.02, 24, 0.2951, 3.4119, 4.6329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.b.2', 'LV', 4.35, 24, 0.4783, 3.3612, 5.3401, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.b.3', 'IM', 2.83, 24, 0.2703, 2.2673, 3.3857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.1.b.3', 'LV', 2.79, 24, 0.3679, 2.0338, 3.5561, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.a.1', 'IM', 2.91, 24, 0.2919, 2.3011, 3.5090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.a.1', 'LV', 3.30, 24, 0.5133, 2.2342, 4.3580, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.a.2', 'IM', 2.84, 24, 0.3299, 2.1623, 3.5272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.a.2', 'LV', 2.81, 24, 0.4182, 1.9474, 3.6778, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.a.3', 'IM', 3.62, 24, 0.2828, 3.0389, 4.2091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.a.3', 'LV', 3.77, 24, 0.5280, 2.6802, 4.8647, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.a.4', 'IM', 3.09, 22, 0.3113, 2.4425, 3.7372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.a.4', 'LV', 3.06, 21, 0.3488, 2.3341, 3.7895, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.1', 'IM', 4.10, 22, 0.2146, 3.6493, 4.5417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.1', 'LV', 4.92, 22, 0.2306, 4.4402, 5.3993, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.2', 'IM', 2.92, 22, 0.2926, 2.3088, 3.5259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.2', 'LV', 3.18, 22, 0.3906, 2.3634, 3.9878, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.3', 'IM', 3.42, 22, 0.3065, 2.7805, 4.0554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.3', 'LV', 3.98, 22, 0.4390, 3.0707, 4.8966, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.4', 'IM', 2.80, 23, 0.2973, 2.1849, 3.4180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.4', 'LV', 2.81, 23, 0.4292, 1.9189, 3.6992, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.5', 'IM', 2.76, 24, 0.2804, 2.1819, 3.3418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.5', 'LV', 2.86, 23, 0.3750, 2.0847, 3.6403, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.6', 'IM', 3.27, 24, 0.2580, 2.7373, 3.8049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.2.b.6', 'LV', 3.77, 24, 0.4037, 2.9389, 4.6091, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.a.1', 'IM', 3.20, 24, 0.3141, 2.5492, 3.8486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.a.1', 'LV', 4.14, 24, 0.4550, 3.1948, 5.0775, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.a.2', 'IM', 3.57, 24, 0.3351, 2.8729, 4.2593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.a.2', 'LV', 4.71, 24, 0.5646, 3.5423, 5.8782, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.a.3', 'IM', 4.35, 24, 0.1574, 4.0251, 4.6763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.a.3', 'LV', 5.53, 24, 0.3372, 4.8339, 6.2288, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.a.4', 'IM', 4.15, 24, 0.2774, 3.5765, 4.7240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.a.4', 'LV', 4.69, 24, 0.3972, 3.8636, 5.5069, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.1', 'IM', 1.85, 24, 0.1984, 1.4369, 2.2578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.1', 'LV', 1.31, 24, 0.2432, 0.8112, 1.8176, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.2', 'IM', 2.40, 23, 0.2108, 1.9592, 2.8334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.2', 'LV', 2.22, 23, 0.3359, 1.5255, 2.9187, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.4', 'IM', 3.93, 23, 0.2503, 3.4064, 4.4444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.4', 'LV', 4.51, 23, 0.3277, 3.8256, 5.1850, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.5', 'IM', 3.31, 23, 0.3910, 2.4991, 4.1210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.5', 'LV', 3.59, 23, 0.5939, 2.3571, 4.8205, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.6', 'IM', 2.34, 23, 0.3082, 1.6992, 2.9773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.3.b.6', 'LV', 1.94, 23, 0.4174, 1.0729, 2.8042, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.1', 'IM', 2.54, 24, 0.2541, 2.0174, 3.0686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.1', 'LV', 2.18, 24, 0.4059, 1.3417, 3.0210, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.2', 'IM', 3.89, 23, 0.2863, 3.2976, 4.4851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.2', 'LV', 4.10, 23, 0.3645, 3.3458, 4.8576, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.3', 'IM', 1.89, 24, 0.2155, 1.4410, 2.3324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.3', 'LV', 1.31, 24, 0.4112, 0.4617, 2.1632, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.4', 'IM', 2.95, 24, 0.3046, 2.3172, 3.5774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.4', 'LV', 3.36, 24, 0.3963, 2.5353, 4.1747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.5', 'IM', 2.99, 24, 0.2965, 2.3787, 3.6054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.5', 'LV', 3.02, 22, 0.3930, 2.2035, 3.8381, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.6', 'IM', 1.72, 23, 0.2128, 1.2768, 2.1596, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.6', 'LV', 1.19, 23, 0.3251, 0.5198, 1.8682, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.7', 'IM', 2.25, 24, 0.2373, 1.7579, 2.7398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.7', 'LV', 2.27, 24, 0.4611, 1.3184, 3.2262, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.8', 'IM', 1.49, 24, 0.1623, 1.1554, 1.8270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.a.8', 'LV', 1.23, 24, 0.3851, 0.4335, 2.0266, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.1', 'IM', 3.19, 23, 0.3157, 2.5322, 3.8417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.1', 'LV', 3.54, 23, 0.4303, 2.6445, 4.4292, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.2', 'IM', 3.11, 22, 0.3344, 2.4130, 3.8037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.2', 'LV', 3.15, 22, 0.3870, 2.3450, 3.9547, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.3', 'IM', 3.63, 23, 0.2327, 3.1467, 4.1120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.3', 'LV', 3.69, 23, 0.3290, 3.0045, 4.3692, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.4', 'IM', 2.66, 23, 0.3556, 1.9213, 3.3962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.4', 'LV', 2.72, 23, 0.5056, 1.6698, 3.7667, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.5', 'IM', 2.69, 22, 0.3337, 1.9922, 3.3803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.5', 'LV', 2.37, 22, 0.4380, 1.4586, 3.2804, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.6', 'IM', 2.65, 22, 0.2917, 2.0430, 3.2562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.b.6', 'LV', 2.82, 22, 0.5090, 1.7621, 3.8790, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.c.1', 'IM', 1.37, 22, 0.1049, 1.1503, 1.5865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.c.1', 'LV', 0.72, 22, 0.2104, 0.2829, 1.1580, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.c.2', 'IM', 1.58, 22, 0.1444, 1.2759, 1.8767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.c.2', 'LV', 1.17, 22, 0.2959, 0.5496, 1.7805, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.c.3', 'IM', 2.27, 23, 0.2179, 1.8200, 2.7239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.A.4.c.3', 'LV', 2.30, 23, 0.3696, 1.5326, 3.0656, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.a.1', 'IM', 4.04, 16, 0.1844, 3.6435, 4.4295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.a.1', 'LV', 3.39, 16, 0.3330, 2.6753, 4.0949, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.a.2', 'IM', 4.35, 16, 0.2267, 3.8672, 4.8335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.a.2', 'LV', 5.46, 16, 0.2915, 4.8340, 6.0768, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.b.1', 'IM', 4.22, 16, 0.2602, 3.6625, 4.7719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.b.1', 'LV', 4.72, 16, 0.5253, 3.6004, 5.8397, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.b.2', 'IM', 4.53, 16, 0.1988, 4.1089, 4.9563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.b.2', 'LV', 4.50, 16, 0.2798, 3.8994, 5.0920, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.b.3', 'IM', 2.84, 16, 0.2924, 2.2185, 3.4649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.1.b.3', 'LV', 3.28, 16, 0.5116, 2.1896, 4.3705, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.a.1', 'IM', 3.05, 16, 0.3824, 2.2344, 3.8645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.a.1', 'LV', 3.63, 16, 0.4356, 2.7014, 4.5584, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.a.2', 'IM', 3.30, 16, 0.2829, 2.7009, 3.9067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.a.2', 'LV', 3.95, 16, 0.4940, 2.8945, 5.0002, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.a.3', 'IM', 3.46, 16, 0.2710, 2.8790, 4.0344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.a.3', 'LV', 4.36, 16, 0.5211, 3.2461, 5.4672, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.a.4', 'IM', 2.53, 16, 0.3580, 1.7660, 3.2923, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.a.4', 'LV', 2.47, 16, 0.6686, 1.0477, 3.8977, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.1', 'IM', 3.73, 16, 0.2937, 3.1020, 4.3541, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.1', 'LV', 4.67, 16, 0.3371, 3.9495, 5.3867, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.2', 'IM', 2.37, 16, 0.4881, 1.3283, 3.4092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.2', 'LV', 2.19, 16, 0.5757, 0.9679, 3.4220, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.3', 'IM', 3.49, 16, 0.3987, 2.6447, 4.3442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.3', 'LV', 4.29, 16, 0.5831, 3.0482, 5.5340, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.4', 'IM', 2.56, 16, 0.2965, 1.9231, 3.1869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.4', 'LV', 2.51, 16, 0.5661, 1.3005, 3.7136, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.5', 'IM', 2.52, 16, 0.2745, 1.9307, 3.1008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.5', 'LV', 2.68, 16, 0.4436, 1.7344, 3.6253, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.6', 'IM', 3.19, 16, 0.2837, 2.5866, 3.7959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.2.b.6', 'LV', 3.49, 16, 0.5016, 2.4257, 4.5640, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.a.1', 'IM', 3.56, 15, 0.3378, 2.8395, 4.2888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.a.1', 'LV', 4.86, 15, 0.7135, 3.3297, 6.3904, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.a.2', 'IM', 4.05, 16, 0.3907, 3.2204, 4.8861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.a.2', 'LV', 5.29, 16, 0.6517, 3.8989, 6.6771, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.a.3', 'IM', 4.40, 16, 0.3251, 3.7109, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.a.3', 'LV', 5.41, 16, 0.5299, 4.2809, 6.5397, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.a.4', 'IM', 4.42, 16, 0.3265, 3.7253, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.a.4', 'LV', 4.94, 16, 0.6003, 3.6601, 6.2190, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.1', 'IM', 1.42, 16, 0.2117, 1.0000, 1.8739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.1', 'LV', 0.92, 16, 0.4824, 0.0000, 1.9464, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.2', 'IM', 2.35, 16, 0.3096, 1.6911, 3.0111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.2', 'LV', 2.49, 16, 0.5824, 1.2454, 3.7282, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.4', 'IM', 4.22, 16, 0.3258, 3.5282, 4.9169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.4', 'LV', 5.16, 16, 0.2887, 4.5402, 5.7709, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.5', 'IM', 3.51, 16, 0.5186, 2.4093, 4.6200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.5', 'LV', 4.30, 16, 0.7561, 2.6867, 5.9098, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.6', 'IM', 2.80, 16, 0.5325, 1.6691, 3.9390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.3.b.6', 'LV', 2.91, 16, 0.7554, 1.3020, 4.5220, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.1', 'IM', 3.16, 16, 0.4361, 2.2320, 4.0909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.1', 'LV', 3.44, 15, 0.6860, 1.9672, 4.9099, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.2', 'IM', 3.90, 16, 0.3669, 3.1216, 4.6856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.2', 'LV', 4.87, 16, 0.4443, 3.9257, 5.8196, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.3', 'IM', 1.77, 16, 0.2799, 1.1733, 2.3665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.3', 'LV', 1.27, 16, 0.4824, 0.2416, 2.2981, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.4', 'IM', 1.98, 16, 0.2460, 1.4547, 2.5033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.4', 'LV', 1.91, 16, 0.4198, 1.0146, 2.8041, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.5', 'IM', 3.04, 16, 0.5858, 1.7923, 4.2894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.5', 'LV', 3.39, 16, 0.9084, 1.4515, 5.3239, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.6', 'IM', 1.48, 16, 0.2267, 1.0000, 1.9654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.6', 'LV', 0.99, 16, 0.4714, 0.0000, 1.9978, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.7', 'IM', 2.07, 16, 0.5075, 1.0000, 3.1525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.7', 'LV', 2.04, 16, 0.9461, 0.0217, 4.0547, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.8', 'IM', 1.08, 16, 0.0672, 1.0000, 1.2250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.a.8', 'LV', 0.19, 16, 0.1621, 0.0000, 0.5365, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.1', 'IM', 3.31, 15, 0.3533, 2.5482, 4.0637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.1', 'LV', 4.31, 15, 0.4690, 3.3006, 5.3126, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.2', 'IM', 2.62, 15, 0.2896, 2.0024, 3.2445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.2', 'LV', 2.62, 15, 0.5089, 1.5282, 3.7113, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.3', 'IM', 3.80, 15, 0.6661, 2.3735, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.3', 'LV', 4.78, 15, 0.7995, 3.0643, 6.4940, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.4', 'IM', 3.07, 15, 0.5113, 1.9781, 4.1713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.4', 'LV', 3.30, 15, 0.8194, 1.5379, 5.0527, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.5', 'IM', 2.90, 16, 0.5384, 1.7502, 4.0452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.5', 'LV', 2.69, 16, 0.7538, 1.0824, 4.2959, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.6', 'IM', 2.71, 16, 0.6467, 1.3348, 4.0919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.b.6', 'LV', 3.01, 16, 1.0033, 0.8672, 5.1440, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.c.1', 'IM', 1.25, 16, 0.1555, 1.0000, 1.5769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.c.1', 'LV', 0.38, 16, 0.2444, 0.0000, 0.9029, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.c.2', 'IM', 1.36, 15, 0.2429, 1.0000, 1.8799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.c.2', 'LV', 0.60, 15, 0.4231, 0.0000, 1.5055, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.c.3', 'IM', 2.66, 15, 0.3291, 1.9564, 3.3682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '4.A.4.c.3', 'LV', 2.94, 15, 0.5091, 1.8511, 4.0347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.a.1', 'IM', 3.65, 43, 0.2098, 3.2229, 4.0698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.a.1', 'LV', 3.41, 42, 0.2609, 2.8874, 3.9414, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.a.2', 'IM', 3.57, 43, 0.2629, 3.0427, 4.1038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.a.2', 'LV', 3.87, 41, 0.4254, 3.0137, 4.7332, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.b.1', 'IM', 3.90, 43, 0.2217, 3.4548, 4.3496, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.b.1', 'LV', 3.60, 41, 0.2439, 3.1063, 4.0923, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.b.2', 'IM', 4.05, 43, 0.3118, 3.4181, 4.6764, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.b.2', 'LV', 4.01, 42, 0.3344, 3.3311, 4.6817, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.b.3', 'IM', 2.59, 42, 0.2856, 2.0150, 3.1685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.1.b.3', 'LV', 2.43, 43, 0.3951, 1.6328, 3.2276, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.a.1', 'IM', 2.69, 43, 0.3030, 2.0750, 3.2980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.a.1', 'LV', 2.61, 43, 0.4466, 1.7050, 3.5075, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.a.2', 'IM', 2.56, 43, 0.2870, 1.9765, 3.1347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.a.2', 'LV', 2.42, 43, 0.4677, 1.4780, 3.3658, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.a.3', 'IM', 3.16, 43, 0.3823, 2.3872, 3.9301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.a.3', 'LV', 3.31, 42, 0.4137, 2.4706, 4.1416, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.a.4', 'IM', 2.09, 42, 0.2195, 1.6505, 2.5371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.a.4', 'LV', 1.67, 42, 0.3213, 1.0195, 2.3173, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.1', 'IM', 2.81, 42, 0.3516, 2.0972, 3.5174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.1', 'LV', 2.58, 42, 0.5352, 1.4994, 3.6612, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.2', 'IM', 2.48, 42, 0.3169, 1.8352, 3.1152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.2', 'LV', 2.54, 42, 0.4864, 1.5574, 3.5219, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.3', 'IM', 2.49, 43, 0.3220, 1.8377, 3.1372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.3', 'LV', 2.50, 43, 0.4226, 1.6502, 3.3557, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.4', 'IM', 2.36, 43, 0.2267, 1.9011, 2.8161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.4', 'LV', 2.04, 43, 0.3224, 1.3908, 2.6920, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.5', 'IM', 2.03, 42, 0.2800, 1.4646, 2.5954, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.5', 'LV', 1.60, 42, 0.4344, 0.7224, 2.4771, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.6', 'IM', 2.52, 42, 0.3264, 1.8608, 3.1791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.2.b.6', 'LV', 2.59, 42, 0.5633, 1.4475, 3.7227, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.a.1', 'IM', 3.28, 43, 0.4257, 2.4193, 4.1374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.a.1', 'LV', 3.65, 43, 0.6622, 2.3155, 4.9881, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.a.2', 'IM', 3.37, 43, 0.3826, 2.5986, 4.1430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.a.2', 'LV', 4.54, 43, 0.6355, 3.2600, 5.8249, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.a.3', 'IM', 3.97, 43, 0.3320, 3.3031, 4.6430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.a.3', 'LV', 4.69, 43, 0.5242, 3.6369, 5.7527, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.a.4', 'IM', 4.40, 43, 0.2160, 3.9614, 4.8331, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.a.4', 'LV', 4.53, 42, 0.3411, 3.8374, 5.2153, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.1', 'IM', 1.53, 43, 0.1734, 1.1830, 1.8828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.1', 'LV', 1.15, 43, 0.4054, 0.3275, 1.9639, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.2', 'IM', 1.96, 43, 0.3162, 1.3201, 2.5964, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.2', 'LV', 1.51, 43, 0.4566, 0.5908, 2.4337, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.4', 'IM', 3.53, 43, 0.3034, 2.9190, 4.1436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.4', 'LV', 3.93, 41, 0.4176, 3.0899, 4.7778, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.5', 'IM', 2.52, 43, 0.3008, 1.9092, 3.1233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.5', 'LV', 2.29, 43, 0.5105, 1.2646, 3.3253, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.6', 'IM', 2.28, 41, 0.3238, 1.6300, 2.9389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.3.b.6', 'LV', 2.15, 40, 0.5804, 0.9781, 3.3259, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.1', 'IM', 2.30, 43, 0.2666, 1.7596, 2.8355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.1', 'LV', 1.81, 43, 0.3594, 1.0883, 2.5391, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.2', 'IM', 3.46, 43, 0.2480, 2.9576, 3.9586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.2', 'LV', 3.61, 42, 0.3597, 2.8880, 4.3410, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.3', 'IM', 1.81, 42, 0.2825, 1.2416, 2.3828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.3', 'LV', 1.10, 42, 0.3996, 0.2927, 1.9067, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.4', 'IM', 2.66, 40, 0.3028, 2.0455, 3.2704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.4', 'LV', 3.04, 41, 0.4930, 2.0395, 4.0321, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.5', 'IM', 2.25, 42, 0.3241, 1.5970, 2.9060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.5', 'LV', 2.30, 43, 0.5072, 1.2748, 3.3221, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.6', 'IM', 1.83, 42, 0.2383, 1.3534, 2.3159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.6', 'LV', 1.46, 42, 0.4335, 0.5846, 2.3355, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.7', 'IM', 2.27, 42, 0.2423, 1.7843, 2.7631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.7', 'LV', 2.55, 43, 0.4987, 1.5458, 3.5585, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.8', 'IM', 1.52, 42, 0.1818, 1.1575, 1.8919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.a.8', 'LV', 1.04, 42, 0.3888, 0.2516, 1.8218, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.1', 'IM', 2.85, 43, 0.2784, 2.2874, 3.4110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.1', 'LV', 3.15, 43, 0.3843, 2.3764, 3.9274, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.2', 'IM', 2.75, 43, 0.2853, 2.1733, 3.3246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.2', 'LV', 2.39, 43, 0.3982, 1.5894, 3.1968, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.3', 'IM', 2.91, 43, 0.2946, 2.3114, 3.5006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.3', 'LV', 2.75, 43, 0.3973, 1.9460, 3.5495, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.4', 'IM', 2.43, 42, 0.3467, 1.7310, 3.1312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.4', 'LV', 2.29, 42, 0.5035, 1.2764, 3.3099, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.5', 'IM', 2.58, 42, 0.3079, 1.9593, 3.2028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.5', 'LV', 2.51, 42, 0.4502, 1.5991, 3.4175, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.6', 'IM', 2.20, 42, 0.3019, 1.5915, 2.8110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.b.6', 'LV', 1.87, 42, 0.4320, 0.9980, 2.7431, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.c.1', 'IM', 1.87, 41, 0.3315, 1.2040, 2.5439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.c.1', 'LV', 1.26, 41, 0.4785, 0.2976, 2.2320, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.c.2', 'IM', 1.75, 41, 0.2645, 1.2173, 2.2864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.c.2', 'LV', 1.16, 41, 0.3804, 0.3868, 1.9245, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.c.3', 'IM', 2.11, 40, 0.2181, 1.6664, 2.5485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '4.A.4.c.3', 'LV', 1.98, 40, 0.3741, 1.2194, 2.7326, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.a.1', 'IM', 3.00, 19, 0.3063, 2.3598, 3.6467, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.a.1', 'LV', 3.15, 19, 0.5412, 2.0098, 4.2839, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.a.2', 'IM', 3.33, 19, 0.3593, 2.5717, 4.0816, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.a.2', 'LV', 3.97, 17, 0.7673, 2.3461, 5.5992, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.b.1', 'IM', 2.93, 19, 0.3922, 2.1079, 3.7559, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.b.1', 'LV', 2.92, 19, 0.6421, 1.5698, 4.2677, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.b.2', 'IM', 3.50, 18, 0.4436, 2.5678, 4.4396, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.b.2', 'LV', 3.64, 17, 0.6436, 2.2770, 5.0056, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.b.3', 'IM', 2.63, 19, 0.3629, 1.8717, 3.3967, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.1.b.3', 'LV', 2.55, 18, 0.7215, 1.0243, 4.0689, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.a.1', 'IM', 3.03, 19, 0.3662, 2.2600, 3.7988, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.a.1', 'LV', 2.95, 18, 0.6128, 1.6587, 4.2444, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.a.2', 'IM', 2.55, 18, 0.3923, 1.7253, 3.3807, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.a.2', 'LV', 2.46, 17, 0.6186, 1.1536, 3.7763, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.a.3', 'IM', 2.89, 18, 0.2914, 2.2726, 3.5022, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.a.3', 'LV', 2.48, 17, 0.2920, 1.8568, 3.0949, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.a.4', 'IM', 2.39, 19, 0.4143, 1.5208, 3.2615, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.a.4', 'LV', 2.49, 18, 0.7745, 0.8569, 4.1249, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.1', 'IM', 2.82, 19, 0.3717, 2.0422, 3.6039, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.1', 'LV', 3.20, 18, 0.8101, 1.4875, 4.9060, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.2', 'IM', 2.50, 19, 0.3988, 1.6591, 3.3350, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.2', 'LV', 2.71, 18, 0.8719, 0.8657, 4.5446, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.3', 'IM', 2.70, 19, 0.4119, 1.8332, 3.5640, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.3', 'LV', 3.04, 18, 0.7947, 1.3682, 4.7216, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.4', 'IM', 2.35, 19, 0.3556, 1.6006, 3.0947, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.4', 'LV', 2.70, 18, 0.8801, 0.8409, 4.5546, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.5', 'IM', 2.22, 19, 0.3947, 1.3864, 3.0449, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.5', 'LV', 2.02, 18, 0.7406, 0.4596, 3.5847, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.6', 'IM', 2.68, 19, 0.4744, 1.6785, 3.6717, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.2.b.6', 'LV', 2.40, 17, 0.6290, 1.0647, 3.7317, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.a.1', 'IM', 3.75, 19, 0.3639, 2.9876, 4.5168, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.a.1', 'LV', 4.94, 18, 0.6944, 3.4748, 6.4048, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.a.2', 'IM', 3.84, 19, 0.3584, 3.0848, 4.5909, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.a.2', 'LV', 4.89, 18, 0.7186, 3.3757, 6.4081, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.a.3', 'IM', 3.61, 19, 0.2782, 3.0271, 4.1960, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.a.3', 'LV', 3.93, 18, 0.4962, 2.8874, 4.9810, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.a.4', 'IM', 3.40, 19, 0.2960, 2.7740, 4.0176, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.a.4', 'LV', 3.14, 19, 0.5494, 1.9863, 4.2949, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.1', 'IM', 1.64, 17, 0.3308, 1.0000, 2.3388, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.1', 'LV', 0.81, 17, 0.3628, 0.0409, 1.5790, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.2', 'IM', 2.02, 16, 0.4778, 1.0000, 3.0366, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.2', 'LV', 1.59, 15, 0.7776, 0.0000, 3.2625, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.4', 'IM', 3.04, 18, 0.3823, 2.2331, 3.8462, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.4', 'LV', 3.52, 17, 0.6680, 2.1046, 4.9367, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.5', 'IM', 1.55, 17, 0.2281, 1.0712, 2.0385, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.5', 'LV', 1.14, 16, 0.5273, 0.0210, 2.2688, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.6', 'IM', 2.30, 18, 0.4104, 1.4390, 3.1707, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.3.b.6', 'LV', 1.35, 17, 0.3827, 0.5368, 2.1595, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.1', 'IM', 2.12, 17, 0.2861, 1.5164, 2.7294, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.1', 'LV', 1.69, 16, 0.4536, 0.7238, 2.6575, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.2', 'IM', 3.10, 19, 0.3384, 2.3932, 3.8151, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.2', 'LV', 3.52, 17, 0.7447, 1.9419, 5.0991, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.3', 'IM', 1.72, 17, 0.3076, 1.0654, 2.3694, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.3', 'LV', 1.08, 17, 0.4307, 0.1683, 1.9944, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.4', 'IM', 2.88, 18, 0.3375, 2.1660, 3.5901, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.4', 'LV', 3.78, 17, 0.5185, 2.6818, 4.8801, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.5', 'IM', 2.67, 19, 0.4443, 1.7407, 3.6075, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.5', 'LV', 2.04, 18, 0.4832, 1.0200, 3.0589, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.6', 'IM', 1.59, 18, 0.2837, 1.0000, 2.1839, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.6', 'LV', 1.01, 17, 0.4836, 0.0000, 2.0302, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.7', 'IM', 2.00, 18, 0.3195, 1.3210, 2.6692, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.7', 'LV', 1.74, 17, 0.6055, 0.4543, 3.0214, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.8', 'IM', 1.39, 17, 0.1608, 1.0478, 1.7295, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.a.8', 'LV', 0.70, 17, 0.2980, 0.0701, 1.3338, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.1', 'IM', 2.66, 19, 0.3110, 2.0063, 3.3130, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.1', 'LV', 2.05, 18, 0.4951, 1.0080, 3.0974, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.2', 'IM', 2.36, 19, 0.4163, 1.4853, 3.2344, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.2', 'LV', 1.33, 18, 0.4700, 0.3377, 2.3209, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.3', 'IM', 2.73, 19, 0.3240, 2.0458, 3.4074, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.3', 'LV', 2.40, 18, 0.4410, 1.4662, 3.3270, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.4', 'IM', 2.06, 17, 0.2691, 1.4884, 2.6295, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.4', 'LV', 1.77, 17, 0.4692, 0.7708, 2.7603, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.5', 'IM', 2.12, 19, 0.2876, 1.5180, 2.7263, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.5', 'LV', 2.08, 18, 0.6062, 0.7971, 3.3553, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.6', 'IM', 2.10, 18, 0.2543, 1.5596, 2.6327, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.b.6', 'LV', 1.45, 17, 0.3795, 0.6436, 2.2527, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.c.1', 'IM', 1.63, 18, 0.2280, 1.1523, 2.1143, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.c.1', 'LV', 0.88, 18, 0.2642, 0.3189, 1.4339, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.c.2', 'IM', 1.61, 18, 0.2598, 1.0575, 2.1538, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.c.2', 'LV', 0.68, 18, 0.2932, 0.0622, 1.2994, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.c.3', 'IM', 1.50, 17, 0.2093, 1.0595, 1.9468, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.A.4.c.3', 'LV', 1.05, 17, 0.4292, 0.1356, 1.9551, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.a.1', 'IM', 4.03, 20, 0.2795, 3.4464, 4.6164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.a.1', 'LV', 3.27, 20, 0.6314, 1.9457, 4.5889, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.a.2', 'IM', 3.91, 20, 0.1892, 3.5104, 4.3023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.a.2', 'LV', 4.59, 20, 0.3319, 3.8998, 5.2892, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.b.1', 'IM', 3.88, 20, 0.2052, 3.4554, 4.3142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.b.1', 'LV', 3.63, 20, 0.3092, 2.9859, 4.2801, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.b.2', 'IM', 4.48, 20, 0.1500, 4.1706, 4.7983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.b.2', 'LV', 4.86, 20, 0.3306, 4.1685, 5.5522, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.b.3', 'IM', 3.00, 20, 0.2738, 2.4241, 3.5703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.1.b.3', 'LV', 3.34, 20, 0.4967, 2.3005, 4.3795, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.a.1', 'IM', 3.39, 20, 0.2916, 2.7777, 3.9983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.a.1', 'LV', 3.59, 20, 0.4511, 2.6426, 4.5310, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.a.2', 'IM', 3.41, 20, 0.1935, 3.0045, 3.8146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.a.2', 'LV', 3.41, 20, 0.2679, 2.8499, 3.9715, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.a.3', 'IM', 3.25, 20, 0.2430, 2.7430, 3.7601, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.a.3', 'LV', 3.38, 21, 0.6063, 2.1188, 4.6482, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.a.4', 'IM', 2.73, 20, 0.2291, 2.2477, 3.2068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.a.4', 'LV', 2.42, 20, 0.3715, 1.6395, 3.1944, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.1', 'IM', 3.75, 20, 0.2091, 3.3130, 4.1883, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.1', 'LV', 4.22, 20, 0.3180, 3.5519, 4.8831, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.2', 'IM', 3.47, 20, 0.4030, 2.6285, 4.3154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.2', 'LV', 3.62, 20, 0.6315, 2.2989, 4.9422, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.3', 'IM', 3.36, 20, 0.3354, 2.6615, 4.0655, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.3', 'LV', 3.57, 20, 0.3673, 2.8020, 4.3395, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.4', 'IM', 2.94, 20, 0.3344, 2.2429, 3.6427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.4', 'LV', 2.67, 20, 0.3622, 1.9119, 3.4283, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.5', 'IM', 3.80, 20, 0.2763, 3.2196, 4.3762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.5', 'LV', 4.45, 20, 0.4169, 3.5745, 5.3196, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.6', 'IM', 3.92, 20, 0.2957, 3.3018, 4.5395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.2.b.6', 'LV', 5.01, 20, 0.4838, 3.9964, 6.0215, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.a.1', 'IM', 4.23, 20, 0.1784, 3.8543, 4.6013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.a.1', 'LV', 5.17, 20, 0.1822, 4.7912, 5.5538, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.a.2', 'IM', 3.70, 20, 0.2749, 3.1221, 4.2731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.a.2', 'LV', 5.45, 20, 0.6947, 3.9927, 6.9008, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.a.3', 'IM', 4.28, 20, 0.2419, 3.7743, 4.7871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.a.3', 'LV', 5.47, 20, 0.2746, 4.8969, 6.0465, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.a.4', 'IM', 4.53, 20, 0.2368, 4.0305, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.a.4', 'LV', 5.39, 20, 0.3425, 4.6684, 6.1021, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.1', 'IM', 1.97, 20, 0.2885, 1.3613, 2.5689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.1', 'LV', 1.81, 20, 0.5946, 0.5673, 3.0563, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.2', 'IM', 2.60, 20, 0.3321, 1.9047, 3.2948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.2', 'LV', 2.85, 20, 0.6247, 1.5412, 4.1564, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.4', 'IM', 3.54, 20, 0.2253, 3.0672, 4.0102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.4', 'LV', 4.28, 20, 0.5768, 3.0761, 5.4908, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.5', 'IM', 2.49, 20, 0.4374, 1.5790, 3.4099, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.5', 'LV', 2.91, 20, 0.9271, 0.9661, 4.8469, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.6', 'IM', 3.45, 20, 0.4631, 2.4806, 4.4192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.3.b.6', 'LV', 3.33, 20, 0.4331, 2.4215, 4.2344, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.1', 'IM', 2.68, 20, 0.2743, 2.1014, 3.2495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.1', 'LV', 2.05, 20, 0.3436, 1.3267, 2.7651, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.2', 'IM', 3.60, 20, 0.2743, 3.0286, 4.1770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.2', 'LV', 3.93, 20, 0.5377, 2.8070, 5.0578, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.3', 'IM', 3.14, 20, 0.4940, 2.1081, 4.1762, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.3', 'LV', 3.04, 20, 0.5526, 1.8867, 4.1998, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.4', 'IM', 3.62, 20, 0.3019, 2.9839, 4.2478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.4', 'LV', 4.17, 20, 0.5650, 2.9876, 5.3529, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.5', 'IM', 3.19, 20, 0.3962, 2.3626, 4.0213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.5', 'LV', 3.94, 20, 0.2974, 3.3160, 4.5609, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.6', 'IM', 2.53, 20, 0.4131, 1.6700, 3.3993, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.6', 'LV', 2.56, 20, 0.7052, 1.0837, 4.0357, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.7', 'IM', 2.99, 20, 0.2915, 2.3848, 3.6052, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.7', 'LV', 3.32, 20, 0.4679, 2.3363, 4.2949, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.8', 'IM', 2.56, 20, 0.2355, 2.0703, 3.0559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.a.8', 'LV', 2.44, 20, 0.3638, 1.6777, 3.2006, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.1', 'IM', 3.66, 20, 0.2965, 3.0346, 4.2758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.1', 'LV', 4.25, 20, 0.3731, 3.4675, 5.0293, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.2', 'IM', 3.26, 20, 0.3583, 2.5131, 4.0128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.2', 'LV', 2.73, 20, 0.3550, 1.9868, 3.4729, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.3', 'IM', 3.22, 20, 0.3203, 2.5511, 3.8920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.3', 'LV', 3.37, 20, 0.4865, 2.3499, 4.3865, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.4', 'IM', 3.15, 20, 0.3245, 2.4739, 3.8322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.4', 'LV', 3.09, 20, 0.4109, 2.2281, 3.9482, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.5', 'IM', 3.16, 20, 0.3200, 2.4855, 3.8251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.5', 'LV', 3.22, 20, 0.4778, 2.2155, 4.2156, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.6', 'IM', 2.92, 20, 0.3471, 2.1942, 3.6472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.b.6', 'LV', 3.32, 20, 0.6508, 1.9596, 4.6840, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.c.1', 'IM', 2.21, 20, 0.1737, 1.8484, 2.5754, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.c.1', 'LV', 1.55, 20, 0.2001, 1.1313, 1.9688, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.c.2', 'IM', 1.69, 20, 0.2796, 1.1092, 2.2794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.c.2', 'LV', 0.76, 20, 0.3148, 0.1045, 1.4222, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.c.3', 'IM', 2.95, 20, 0.2898, 2.3446, 3.5577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.A.4.c.3', 'LV', 2.86, 20, 0.3634, 2.1017, 3.6228, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.a.1', 'IM', 4.11, 15, 0.2050, 3.6727, 4.5520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.a.1', 'LV', 3.31, 15, 0.4260, 2.3978, 4.2253, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.a.2', 'IM', 4.20, 15, 0.2686, 3.6244, 4.7766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.a.2', 'LV', 4.63, 15, 0.3255, 3.9276, 5.3241, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.b.1', 'IM', 3.86, 15, 0.5083, 2.7653, 4.9456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.b.1', 'LV', 3.69, 15, 0.6598, 2.2720, 5.1024, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.b.2', 'IM', 4.40, 15, 0.1881, 3.9926, 4.7993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.b.2', 'LV', 4.99, 15, 0.3120, 4.3174, 5.6560, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.b.3', 'IM', 3.88, 15, 0.2997, 3.2376, 4.5233, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.1.b.3', 'LV', 4.60, 15, 0.4002, 3.7381, 5.4550, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.a.1', 'IM', 3.52, 15, 0.4779, 2.4958, 4.5458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.a.1', 'LV', 3.80, 15, 0.7012, 2.3007, 5.3085, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.a.2', 'IM', 3.85, 15, 0.2917, 3.2198, 4.4709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.a.2', 'LV', 4.31, 15, 0.3977, 3.4534, 5.1594, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.a.3', 'IM', 4.37, 15, 0.2630, 3.8025, 4.9307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.a.3', 'LV', 4.33, 15, 0.3798, 3.5123, 5.1416, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.a.4', 'IM', 3.71, 15, 0.3239, 3.0169, 4.4062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.a.4', 'LV', 4.43, 15, 0.3976, 3.5737, 5.2794, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.1', 'IM', 4.23, 15, 0.2413, 3.7131, 4.7480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.1', 'LV', 4.97, 15, 0.2971, 4.3356, 5.6098, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.2', 'IM', 3.43, 15, 0.5582, 2.2341, 4.6284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.2', 'LV', 3.62, 15, 0.8303, 1.8428, 5.4046, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.3', 'IM', 3.56, 15, 0.1874, 3.1572, 3.9610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.3', 'LV', 4.28, 15, 0.3340, 3.5686, 5.0011, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.4', 'IM', 3.97, 15, 0.3383, 3.2456, 4.6968, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.4', 'LV', 4.45, 15, 0.3987, 3.5902, 5.3004, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.5', 'IM', 3.40, 15, 0.3202, 2.7163, 4.0898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.5', 'LV', 4.02, 15, 0.4401, 3.0768, 4.9644, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.6', 'IM', 3.66, 15, 0.2861, 3.0509, 4.2782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.2.b.6', 'LV', 4.31, 15, 0.4244, 3.3970, 5.2175, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.a.1', 'IM', 4.36, 15, 0.2533, 3.8160, 4.9026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.a.1', 'LV', 5.43, 15, 0.2639, 4.8607, 5.9927, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.a.2', 'IM', 4.75, 15, 0.1440, 4.4448, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.a.2', 'LV', 6.33, 15, 0.2488, 5.8001, 6.8672, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.a.3', 'IM', 4.74, 15, 0.1410, 4.4379, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.a.3', 'LV', 6.10, 15, 0.3484, 5.3543, 6.8489, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.a.4', 'IM', 4.70, 15, 0.1483, 4.3770, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.a.4', 'LV', 5.72, 14, 0.3337, 4.9954, 6.4374, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.1', 'IM', 2.21, 15, 0.5181, 1.1034, 3.3257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.1', 'LV', 2.03, 15, 0.7141, 0.4949, 3.5579, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.2', 'IM', 3.17, 15, 0.4364, 2.2330, 4.1048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.2', 'LV', 3.70, 15, 0.6874, 2.2250, 5.1735, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.4', 'IM', 4.55, 15, 0.2128, 4.0898, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.4', 'LV', 5.41, 15, 0.2978, 4.7733, 6.0505, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.5', 'IM', 3.40, 14, 0.3705, 2.5972, 4.1979, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.5', 'LV', 4.11, 15, 0.6387, 2.7396, 5.4792, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.6', 'IM', 3.75, 15, 0.3458, 3.0112, 4.4944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.3.b.6', 'LV', 4.02, 15, 0.5091, 2.9304, 5.1145, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.1', 'IM', 3.97, 15, 0.3155, 3.2961, 4.6493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.1', 'LV', 4.22, 15, 0.5635, 3.0101, 5.4275, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.2', 'IM', 4.46, 15, 0.1677, 4.0967, 4.8162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.2', 'LV', 4.96, 15, 0.4702, 3.9552, 5.9720, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.3', 'IM', 3.25, 15, 0.3978, 2.4009, 4.1073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.3', 'LV', 3.48, 15, 0.6137, 2.1601, 4.7924, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.4', 'IM', 3.43, 15, 0.3798, 2.6123, 4.2413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.4', 'LV', 4.33, 15, 0.6831, 2.8657, 5.7959, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.5', 'IM', 3.85, 15, 0.3239, 3.1561, 4.5457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.5', 'LV', 4.53, 15, 0.5286, 3.3980, 5.6656, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.6', 'IM', 2.58, 14, 0.5009, 1.4989, 3.6632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.6', 'LV', 2.49, 14, 0.7828, 0.8036, 4.1861, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.7', 'IM', 3.44, 15, 0.3752, 2.6316, 4.2409, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.7', 'LV', 3.98, 15, 0.4240, 3.0666, 4.8854, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.8', 'IM', 2.26, 15, 0.3057, 1.6079, 2.9192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.a.8', 'LV', 2.11, 15, 0.5130, 1.0082, 3.2089, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.1', 'IM', 3.58, 15, 0.2714, 2.9931, 4.1572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.1', 'LV', 4.26, 15, 0.3974, 3.4057, 5.1103, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.2', 'IM', 3.63, 15, 0.2751, 3.0353, 4.2153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.2', 'LV', 4.09, 15, 0.4847, 3.0502, 5.1295, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.3', 'IM', 3.44, 15, 0.4946, 2.3757, 4.4975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.3', 'LV', 3.11, 15, 0.7621, 1.4769, 4.7459, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.4', 'IM', 3.46, 15, 0.4864, 2.4206, 4.5070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.4', 'LV', 3.90, 15, 0.7811, 2.2204, 5.5710, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.5', 'IM', 3.88, 14, 0.3155, 3.2024, 4.5656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.5', 'LV', 4.31, 14, 0.4640, 3.3112, 5.3162, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.6', 'IM', 3.20, 14, 0.3311, 2.4807, 3.9114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.b.6', 'LV', 3.57, 14, 0.5662, 2.3487, 4.7950, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.c.1', 'IM', 2.55, 14, 0.4767, 1.5180, 3.5778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.c.1', 'LV', 2.30, 14, 0.7005, 0.7911, 3.8177, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.c.2', 'IM', 2.35, 14, 0.5234, 1.2239, 3.4851, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.c.2', 'LV', 1.97, 14, 0.7903, 0.2673, 3.6818, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.c.3', 'IM', 3.98, 15, 0.3180, 3.2973, 4.6613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.A.4.c.3', 'LV', 4.93, 15, 0.4458, 3.9786, 5.8911, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.a.1', 'IM', 4.22, 37, 0.2077, 3.7993, 4.6418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.a.1', 'LV', 3.83, 34, 0.6000, 2.6099, 5.0511, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.a.2', 'IM', 4.30, 37, 0.2348, 3.8211, 4.7733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.a.2', 'LV', 4.69, 35, 0.2095, 4.2615, 5.1131, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.b.1', 'IM', 3.91, 37, 0.1954, 3.5138, 4.3063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.b.1', 'LV', 3.62, 35, 0.2843, 3.0393, 4.1949, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.b.2', 'IM', 3.99, 37, 0.1474, 3.6906, 4.2886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.b.2', 'LV', 3.42, 35, 0.2641, 2.8872, 3.9605, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.b.3', 'IM', 3.86, 36, 0.3976, 3.0514, 4.6657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.1.b.3', 'LV', 2.88, 34, 0.2669, 2.3416, 3.4278, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.a.1', 'IM', 3.68, 37, 0.2209, 3.2282, 4.1241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.a.1', 'LV', 3.55, 35, 0.3009, 2.9421, 4.1652, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.a.2', 'IM', 3.67, 37, 0.6361, 2.3832, 4.9633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.a.2', 'LV', 3.90, 35, 0.7720, 2.3341, 5.4718, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.a.3', 'IM', 4.22, 37, 0.2848, 3.6397, 4.7951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.a.3', 'LV', 3.27, 35, 0.2028, 2.8547, 3.6792, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.a.4', 'IM', 3.56, 36, 0.6592, 2.2259, 4.9023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.a.4', 'LV', 2.89, 35, 0.4778, 1.9209, 3.8630, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.1', 'IM', 4.31, 37, 0.3459, 3.6055, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.1', 'LV', 4.41, 35, 0.3523, 3.6923, 5.1242, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.2', 'IM', 3.71, 37, 0.1584, 3.3875, 4.0301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.2', 'LV', 4.45, 35, 0.2607, 3.9153, 4.9748, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.3', 'IM', 3.90, 37, 0.1305, 3.6338, 4.1632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.3', 'LV', 4.89, 35, 0.4494, 3.9723, 5.7989, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.4', 'IM', 3.73, 36, 0.4608, 2.7957, 4.6665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.4', 'LV', 3.46, 35, 0.6459, 2.1457, 4.7709, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.5', 'IM', 3.87, 36, 0.1203, 3.6247, 4.1132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.5', 'LV', 3.75, 35, 0.2669, 3.2098, 4.2944, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.6', 'IM', 4.23, 37, 0.3497, 3.5243, 4.9428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.2.b.6', 'LV', 5.14, 35, 0.4877, 4.1461, 6.1282, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.a.1', 'IM', 3.25, 35, 0.2642, 2.7172, 3.7909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.a.1', 'LV', 4.29, 34, 0.3929, 3.4882, 5.0869, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.a.2', 'IM', 3.55, 37, 0.2858, 2.9693, 4.1286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.a.2', 'LV', 5.21, 35, 0.7604, 3.6614, 6.7521, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.a.3', 'IM', 3.62, 37, 0.4481, 2.7113, 4.5289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.a.3', 'LV', 3.96, 35, 0.4264, 3.0935, 4.8265, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.a.4', 'IM', 4.00, 37, 0.3245, 3.3442, 4.6603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.a.4', 'LV', 3.93, 36, 0.4169, 3.0795, 4.7720, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.1', 'IM', 3.82, 37, 0.4514, 2.9029, 4.7339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.1', 'LV', 3.75, 36, 0.5117, 2.7115, 4.7890, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.2', 'IM', 3.43, 36, 0.2563, 2.9056, 3.9463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.2', 'LV', 3.27, 35, 0.4125, 2.4268, 4.1033, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.4', 'IM', 3.68, 37, 0.4971, 2.6760, 4.6922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.4', 'LV', 3.79, 35, 0.5203, 2.7357, 4.8503, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.5', 'IM', 3.42, 37, 0.5412, 2.3225, 4.5177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.5', 'LV', 3.95, 36, 0.7355, 2.4562, 5.4424, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.6', 'IM', 3.91, 37, 0.5080, 2.8756, 4.9364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.3.b.6', 'LV', 4.02, 36, 0.5278, 2.9467, 5.0899, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.1', 'IM', 3.51, 36, 0.2372, 3.0248, 3.9879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.1', 'LV', 2.78, 35, 0.3506, 2.0653, 3.4902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.2', 'IM', 4.15, 36, 0.1058, 3.9385, 4.3682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.2', 'LV', 4.51, 34, 0.2150, 4.0746, 4.9496, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.3', 'IM', 3.47, 37, 0.3374, 2.7885, 4.1570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.3', 'LV', 4.17, 36, 0.4382, 3.2846, 5.0638, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.4', 'IM', 3.24, 37, 0.1676, 2.8975, 3.5773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.4', 'LV', 4.65, 35, 0.3111, 4.0190, 5.2835, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.5', 'IM', 2.98, 37, 0.4486, 2.0690, 3.8887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.5', 'LV', 3.49, 36, 0.6472, 2.1737, 4.8014, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.6', 'IM', 2.77, 37, 0.1952, 2.3754, 3.1670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.6', 'LV', 2.78, 37, 0.3195, 2.1292, 3.4252, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.7', 'IM', 3.08, 37, 0.1725, 2.7261, 3.4257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.7', 'LV', 4.11, 36, 0.4040, 3.2925, 4.9328, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.8', 'IM', 2.27, 37, 0.4322, 1.3959, 3.1490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.a.8', 'LV', 1.80, 35, 0.6745, 0.4258, 3.1675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.1', 'IM', 3.98, 37, 0.1211, 3.7337, 4.2248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.1', 'LV', 5.16, 35, 0.4139, 4.3223, 6.0048, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.2', 'IM', 3.99, 37, 0.4149, 3.1523, 4.8353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.2', 'LV', 3.51, 35, 0.3043, 2.8903, 4.1270, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.3', 'IM', 3.79, 37, 0.1682, 3.4442, 4.1265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.3', 'LV', 3.51, 35, 0.2751, 2.9506, 4.0686, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.4', 'IM', 3.96, 37, 0.1207, 3.7143, 4.2040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.4', 'LV', 4.91, 35, 0.1838, 4.5354, 5.2823, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.5', 'IM', 3.46, 37, 0.2244, 3.0006, 3.9108, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.5', 'LV', 4.54, 35, 0.2455, 4.0364, 5.0341, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.6', 'IM', 3.30, 37, 0.1772, 2.9439, 3.6626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.b.6', 'LV', 4.09, 35, 0.3071, 3.4655, 4.7138, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.c.1', 'IM', 3.19, 37, 0.1881, 2.8059, 3.5690, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.c.1', 'LV', 3.38, 36, 0.3204, 2.7318, 4.0328, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.c.2', 'IM', 3.33, 37, 0.2930, 2.7401, 3.9284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.c.2', 'LV', 3.64, 36, 0.5474, 2.5291, 4.7518, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.c.3', 'IM', 3.26, 37, 0.2280, 2.8004, 3.7251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.A.4.c.3', 'LV', 4.39, 35, 0.3307, 3.7183, 5.0625, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.a.1', 'IM', 3.91, 21, 0.2325, 3.4300, 4.3998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.a.1', 'LV', 3.97, 21, 0.2733, 3.3972, 4.5373, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.a.2', 'IM', 3.22, 21, 0.2185, 2.7630, 3.6744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.a.2', 'LV', 3.98, 22, 0.2720, 3.4108, 4.5421, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.b.1', 'IM', 3.42, 21, 0.3608, 2.6710, 4.1764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.b.1', 'LV', 3.72, 21, 0.3486, 2.9967, 4.4512, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.b.2', 'IM', 4.00, 21, 0.2880, 3.3988, 4.6003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.b.2', 'LV', 3.72, 21, 0.3669, 2.9556, 4.4863, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.b.3', 'IM', 2.31, 21, 0.1903, 1.9123, 2.7064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.1.b.3', 'LV', 2.23, 21, 0.3459, 1.5126, 2.9558, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.a.1', 'IM', 2.13, 21, 0.3415, 1.4143, 2.8390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.a.1', 'LV', 2.12, 21, 0.6705, 0.7245, 3.5219, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.a.2', 'IM', 2.47, 20, 0.3413, 1.7560, 3.1849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.a.2', 'LV', 2.91, 21, 0.6319, 1.5899, 4.2263, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.a.3', 'IM', 2.40, 21, 0.3046, 1.7686, 3.0393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.a.3', 'LV', 2.15, 21, 0.6304, 0.8389, 3.4688, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.a.4', 'IM', 3.00, 21, 0.4614, 2.0399, 3.9650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.a.4', 'LV', 2.90, 21, 0.6294, 1.5875, 4.2133, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.1', 'IM', 4.37, 21, 0.1775, 4.0020, 4.7426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.1', 'LV', 4.84, 22, 0.2948, 4.2304, 5.4564, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.2', 'IM', 3.19, 21, 0.3611, 2.4406, 3.9469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.2', 'LV', 3.56, 22, 0.5655, 2.3878, 4.7396, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.3', 'IM', 3.83, 21, 0.4041, 2.9890, 4.6748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.3', 'LV', 5.11, 22, 0.2429, 4.6019, 5.6122, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.4', 'IM', 2.24, 21, 0.2805, 1.6556, 2.8257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.4', 'LV', 1.93, 21, 0.4796, 0.9249, 2.9259, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.5', 'IM', 2.71, 21, 0.3480, 1.9880, 3.4396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.5', 'LV', 2.67, 21, 0.6087, 1.3991, 3.9386, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.6', 'IM', 3.03, 21, 0.4211, 2.1478, 3.9045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.2.b.6', 'LV', 3.53, 22, 0.6568, 2.1630, 4.8949, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.a.1', 'IM', 2.26, 21, 0.3079, 1.6144, 2.8990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.a.1', 'LV', 2.34, 21, 0.5233, 1.2484, 3.4314, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.a.2', 'IM', 3.07, 21, 0.4551, 2.1198, 4.0183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.a.2', 'LV', 3.69, 21, 0.7408, 2.1492, 5.2397, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.a.3', 'IM', 2.78, 21, 0.3791, 1.9904, 3.5721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.a.3', 'LV', 3.30, 21, 0.6931, 1.8500, 4.7417, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.a.4', 'IM', 3.43, 21, 0.6689, 2.0391, 4.8297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.a.4', 'LV', 1.91, 21, 0.3870, 1.0996, 2.7140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.1', 'IM', 4.11, 21, 0.3442, 3.3964, 4.8325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.1', 'LV', 3.85, 21, 0.6828, 2.4224, 5.2709, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.2', 'IM', 2.27, 21, 0.2944, 1.6547, 2.8831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.2', 'LV', 1.99, 21, 0.4615, 1.0273, 2.9528, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.4', 'IM', 3.86, 21, 0.6933, 2.4107, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.4', 'LV', 4.24, 21, 0.9679, 2.2223, 6.2603, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.5', 'IM', 4.63, 21, 0.1242, 4.3749, 4.8930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.5', 'LV', 4.88, 22, 0.3917, 4.0665, 5.6957, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.6', 'IM', 2.76, 21, 0.4262, 1.8717, 3.6496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.3.b.6', 'LV', 2.65, 21, 0.6303, 1.3305, 3.9601, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.1', 'IM', 2.34, 21, 0.3775, 1.5481, 3.1230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.1', 'LV', 1.93, 21, 0.4789, 0.9340, 2.9319, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.2', 'IM', 3.14, 21, 0.3131, 2.4835, 3.7899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.2', 'LV', 3.27, 22, 0.4101, 2.4139, 4.1197, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.3', 'IM', 4.29, 21, 0.1767, 3.9209, 4.6580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.3', 'LV', 4.17, 22, 0.3550, 3.4334, 4.9099, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.4', 'IM', 2.65, 21, 0.2212, 2.1868, 3.1094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.4', 'LV', 3.55, 21, 0.3930, 2.7311, 4.3705, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.5', 'IM', 1.90, 21, 0.2532, 1.3704, 2.4265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.5', 'LV', 1.54, 21, 0.3863, 0.7298, 2.3416, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.6', 'IM', 1.99, 21, 0.2205, 1.5266, 2.4465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.6', 'LV', 1.94, 21, 0.4520, 0.9949, 2.8808, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.7', 'IM', 2.64, 21, 0.4098, 1.7836, 3.4932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.7', 'LV', 2.09, 21, 0.4798, 1.0857, 3.0873, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.8', 'IM', 2.93, 21, 0.2319, 2.4452, 3.4126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.a.8', 'LV', 3.05, 22, 0.3714, 2.2739, 3.8188, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.1', 'IM', 1.86, 21, 0.3172, 1.1962, 2.5195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.1', 'LV', 1.75, 21, 0.5659, 0.5680, 2.9288, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.2', 'IM', 1.78, 21, 0.3096, 1.1302, 2.4219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.2', 'LV', 1.24, 22, 0.4345, 0.3404, 2.1477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.3', 'IM', 2.61, 21, 0.4590, 1.6551, 3.5702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.3', 'LV', 2.65, 22, 0.6381, 1.3216, 3.9755, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.4', 'IM', 2.13, 21, 0.2894, 1.5314, 2.7385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.4', 'LV', 1.52, 21, 0.4783, 0.5180, 2.5134, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.5', 'IM', 2.15, 21, 0.2833, 1.5589, 2.7410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.5', 'LV', 2.11, 22, 0.4371, 1.1965, 3.0144, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.6', 'IM', 2.44, 21, 0.4078, 1.5862, 3.2877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.b.6', 'LV', 2.30, 22, 0.6117, 1.0283, 3.5725, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.c.1', 'IM', 2.62, 21, 0.3092, 1.9717, 3.2616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.c.1', 'LV', 2.08, 22, 0.4062, 1.2397, 2.9292, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.c.2', 'IM', 1.27, 21, 0.1408, 1.0000, 1.5633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.c.2', 'LV', 0.48, 21, 0.2794, 0.0000, 1.0589, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.c.3', 'IM', 2.64, 21, 0.3685, 1.8724, 3.4099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.A.4.c.3', 'LV', 2.67, 20, 0.6135, 1.3908, 3.9589, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.a.1', 'IM', 4.25, 20, 0.1707, 3.8967, 4.6113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.a.1', 'LV', 3.56, 20, 0.2457, 3.0444, 4.0730, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.a.2', 'IM', 4.07, 20, 0.2080, 3.6370, 4.5076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.a.2', 'LV', 5.20, 20, 0.3451, 4.4803, 5.9251, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.b.1', 'IM', 4.48, 20, 0.1205, 4.2303, 4.7349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.b.1', 'LV', 4.53, 20, 0.3353, 3.8303, 5.2339, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.b.2', 'IM', 4.47, 20, 0.1393, 4.1756, 4.7589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.b.2', 'LV', 4.31, 20, 0.3657, 3.5495, 5.0804, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.b.3', 'IM', 3.40, 19, 0.2694, 2.8318, 3.9636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.1.b.3', 'LV', 3.05, 19, 0.2934, 2.4366, 3.6693, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.a.1', 'IM', 3.68, 19, 0.1336, 3.4036, 3.9648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.a.1', 'LV', 3.88, 19, 0.2814, 3.2861, 4.4685, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.a.2', 'IM', 4.17, 19, 0.2136, 3.7194, 4.6170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.a.2', 'LV', 4.74, 19, 0.2891, 4.1356, 5.3504, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.a.3', 'IM', 4.12, 19, 0.1751, 3.7522, 4.4879, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.a.3', 'LV', 3.86, 19, 0.3216, 3.1871, 4.5382, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.a.4', 'IM', 3.37, 19, 0.2119, 2.9205, 3.8111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.a.4', 'LV', 3.69, 20, 0.2894, 3.0857, 4.2971, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.1', 'IM', 4.58, 20, 0.1063, 4.3617, 4.8067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.1', 'LV', 4.89, 20, 0.4444, 3.9575, 5.8180, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.2', 'IM', 3.81, 20, 0.3332, 3.1111, 4.5058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.2', 'LV', 4.79, 20, 0.5636, 3.6120, 5.9714, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.3', 'IM', 4.43, 20, 0.1162, 4.1843, 4.6708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.3', 'LV', 5.81, 20, 0.1666, 5.4600, 6.1574, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.4', 'IM', 3.19, 20, 0.2655, 2.6323, 3.7436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.4', 'LV', 3.22, 20, 0.4308, 2.3153, 4.1185, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.5', 'IM', 3.73, 18, 0.2251, 3.2513, 4.2012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.5', 'LV', 4.37, 19, 0.3633, 3.6100, 5.1367, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.6', 'IM', 4.12, 19, 0.1644, 3.7761, 4.4667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.2.b.6', 'LV', 5.10, 20, 0.1076, 4.8741, 5.3245, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.a.1', 'IM', 4.05, 20, 0.2567, 3.5176, 4.5921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.a.1', 'LV', 4.77, 20, 0.3008, 4.1447, 5.4040, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.a.2', 'IM', 4.13, 19, 0.1197, 3.8819, 4.3849, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.a.2', 'LV', 5.50, 19, 0.2128, 5.0547, 5.9488, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.a.3', 'IM', 3.41, 20, 0.3937, 2.5824, 4.2303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.a.3', 'LV', 4.09, 20, 0.6462, 2.7327, 5.4379, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.a.4', 'IM', 4.21, 20, 0.1736, 3.8455, 4.5722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.a.4', 'LV', 3.42, 20, 0.3880, 2.6114, 4.2356, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.1', 'IM', 4.01, 20, 0.2274, 3.5345, 4.4864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.1', 'LV', 4.53, 20, 0.4442, 3.6039, 5.4632, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.2', 'IM', 3.60, 20, 0.2092, 3.1650, 4.0406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.2', 'LV', 4.42, 20, 0.3734, 3.6410, 5.2041, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.4', 'IM', 3.38, 20, 0.3093, 2.7351, 4.0298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.4', 'LV', 3.88, 20, 0.5324, 2.7619, 4.9905, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.5', 'IM', 4.21, 20, 0.2954, 3.5947, 4.8314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.5', 'LV', 5.44, 20, 0.4409, 4.5192, 6.3646, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.6', 'IM', 3.95, 20, 0.2483, 3.4348, 4.4742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.3.b.6', 'LV', 3.89, 20, 0.3373, 3.1883, 4.6004, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.1', 'IM', 3.87, 20, 0.2052, 3.4453, 4.3043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.1', 'LV', 3.33, 20, 0.3025, 2.6975, 3.9639, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.2', 'IM', 4.36, 20, 0.2037, 3.9377, 4.7903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.2', 'LV', 4.53, 19, 0.3580, 3.7795, 5.2839, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.3', 'IM', 3.86, 20, 0.3475, 3.1322, 4.5867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.3', 'LV', 4.11, 20, 0.4479, 3.1700, 5.0447, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.4', 'IM', 3.54, 20, 0.3252, 2.8636, 4.2249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.4', 'LV', 4.25, 20, 0.3792, 3.4565, 5.0440, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.5', 'IM', 2.84, 19, 0.2472, 2.3187, 3.3573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.5', 'LV', 3.22, 20, 0.2690, 2.6521, 3.7780, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.6', 'IM', 2.83, 19, 0.2730, 2.2580, 3.4051, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.6', 'LV', 2.96, 20, 0.3335, 2.2654, 3.6615, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.7', 'IM', 3.16, 20, 0.3028, 2.5308, 3.7984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.7', 'LV', 3.60, 20, 0.3919, 2.7843, 4.4249, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.8', 'IM', 3.16, 20, 0.3719, 2.3776, 3.9346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.a.8', 'LV', 3.21, 20, 0.3999, 2.3706, 4.0444, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.1', 'IM', 3.61, 20, 0.1790, 3.2310, 3.9802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.1', 'LV', 4.31, 20, 0.3997, 3.4765, 5.1497, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.2', 'IM', 3.09, 19, 0.2225, 2.6257, 3.5607, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.2', 'LV', 2.83, 19, 0.2826, 2.2349, 3.4222, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.3', 'IM', 3.52, 20, 0.2536, 2.9913, 4.0528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.3', 'LV', 3.70, 20, 0.4325, 2.7948, 4.6055, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.4', 'IM', 3.22, 20, 0.2203, 2.7541, 3.6761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.4', 'LV', 3.45, 20, 0.4177, 2.5790, 4.3273, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.5', 'IM', 3.22, 20, 0.2484, 2.7030, 3.7428, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.5', 'LV', 3.33, 20, 0.4130, 2.4642, 4.1932, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.6', 'IM', 3.22, 20, 0.1358, 2.9313, 3.4998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.b.6', 'LV', 3.58, 20, 0.2082, 3.1437, 4.0153, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.c.1', 'IM', 3.17, 20, 0.2039, 2.7465, 3.6000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.c.1', 'LV', 2.78, 20, 0.1740, 2.4182, 3.1466, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.c.2', 'IM', 2.12, 20, 0.3262, 1.4405, 2.8060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.c.2', 'LV', 1.80, 20, 0.5480, 0.6502, 2.9442, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.c.3', 'IM', 2.48, 20, 0.2805, 1.8903, 3.0645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '4.A.4.c.3', 'LV', 2.64, 20, 0.4792, 1.6386, 3.6448, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.a.1', 'IM', 4.41, 20, 0.1914, 4.0143, 4.8154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.a.1', 'LV', 3.48, 20, 0.1286, 3.2131, 3.7513, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.a.2', 'IM', 3.53, 19, 0.2042, 3.1043, 3.9623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.a.2', 'LV', 4.38, 19, 0.1469, 4.0680, 4.6851, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.b.1', 'IM', 3.96, 20, 0.2923, 3.3467, 4.5703, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.b.1', 'LV', 3.12, 19, 0.4384, 2.1964, 4.0385, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.b.2', 'IM', 3.69, 20, 0.4334, 2.7847, 4.5988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.b.2', 'LV', 3.20, 19, 0.5635, 2.0135, 4.3813, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.b.3', 'IM', 2.66, 19, 0.2466, 2.1453, 3.1816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.1.b.3', 'LV', 2.28, 19, 0.4124, 1.4141, 3.1470, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.a.1', 'IM', 3.45, 20, 0.3014, 2.8184, 4.0802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.a.1', 'LV', 3.10, 20, 0.1642, 2.7574, 3.4446, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.a.2', 'IM', 3.71, 20, 0.4441, 2.7779, 4.6371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.a.2', 'LV', 3.13, 20, 0.4555, 2.1719, 4.0787, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.a.3', 'IM', 3.04, 20, 0.4325, 2.1390, 3.9496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.a.3', 'LV', 2.07, 20, 0.2974, 1.4495, 2.6942, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.a.4', 'IM', 3.44, 20, 0.4089, 2.5832, 4.2947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.a.4', 'LV', 2.76, 20, 0.5129, 1.6871, 3.8342, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.1', 'IM', 4.40, 20, 0.2472, 3.8791, 4.9139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.1', 'LV', 3.97, 20, 0.3626, 3.2156, 4.7336, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.2', 'IM', 3.39, 20, 0.1917, 2.9919, 3.7943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.2', 'LV', 3.79, 20, 0.2650, 3.2394, 4.3487, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.3', 'IM', 4.01, 20, 0.0761, 3.8517, 4.1701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.3', 'LV', 4.87, 20, 0.3761, 4.0830, 5.6572, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.4', 'IM', 2.58, 19, 0.2574, 2.0387, 3.1201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.4', 'LV', 2.58, 19, 0.3622, 1.8226, 3.3443, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.5', 'IM', 2.48, 20, 0.2413, 1.9763, 2.9863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.5', 'LV', 2.23, 20, 0.3789, 1.4349, 3.0209, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.6', 'IM', 3.76, 20, 0.1704, 3.3985, 4.1118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.2.b.6', 'LV', 4.04, 20, 0.1952, 3.6274, 4.4446, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.a.1', 'IM', 3.47, 20, 0.4312, 2.5697, 4.3746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.a.1', 'LV', 5.15, 20, 0.5239, 4.0577, 6.2506, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.a.2', 'IM', 3.64, 19, 0.2634, 3.0883, 4.1949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.a.2', 'LV', 4.78, 19, 0.3887, 3.9674, 5.6008, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.a.3', 'IM', 2.84, 19, 0.3134, 2.1824, 3.4991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.a.3', 'LV', 2.91, 19, 0.5008, 1.8607, 3.9648, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.a.4', 'IM', 4.13, 19, 0.2394, 3.6315, 4.6375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.a.4', 'LV', 3.03, 19, 0.2211, 2.5677, 3.4966, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.1', 'IM', 4.44, 19, 0.2512, 3.9168, 4.9721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.1', 'LV', 3.82, 19, 0.4261, 2.9209, 4.7113, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.2', 'IM', 2.41, 20, 0.3712, 1.6360, 3.1900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.2', 'LV', 2.53, 20, 0.6053, 1.2585, 3.7923, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.4', 'IM', 2.73, 20, 0.4667, 1.7554, 3.7089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.4', 'LV', 2.61, 20, 0.5332, 1.4894, 3.7214, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.5', 'IM', 3.62, 19, 0.4894, 2.5889, 4.6453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.5', 'LV', 4.34, 20, 0.6478, 2.9840, 5.6959, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.6', 'IM', 3.36, 20, 0.2496, 2.8396, 3.8844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.3.b.6', 'LV', 3.30, 20, 0.2754, 2.7260, 3.8788, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.1', 'IM', 3.37, 20, 0.3333, 2.6709, 4.0660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.1', 'LV', 2.51, 19, 0.1775, 2.1420, 2.8878, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.2', 'IM', 4.07, 20, 0.2161, 3.6179, 4.5225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.2', 'LV', 3.97, 20, 0.2625, 3.4191, 4.5178, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.3', 'IM', 3.61, 20, 0.1749, 3.2434, 3.9754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.3', 'LV', 3.65, 20, 0.2818, 3.0621, 4.2416, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.4', 'IM', 3.50, 20, 0.1641, 3.1545, 3.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.4', 'LV', 4.37, 20, 0.1300, 4.0955, 4.6396, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.5', 'IM', 2.97, 19, 0.3620, 2.2083, 3.7295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.5', 'LV', 2.69, 19, 0.4781, 1.6883, 3.6972, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.6', 'IM', 2.53, 19, 0.3792, 1.7294, 3.3227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.6', 'LV', 2.38, 19, 0.6864, 0.9371, 3.8213, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.7', 'IM', 2.92, 19, 0.4185, 2.0454, 3.8039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.7', 'LV', 2.85, 19, 0.5624, 1.6716, 4.0348, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.8', 'IM', 3.84, 19, 0.3580, 3.0857, 4.5900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.a.8', 'LV', 3.59, 19, 0.3202, 2.9135, 4.2589, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.1', 'IM', 2.77, 19, 0.3307, 2.0721, 3.4616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.1', 'LV', 2.73, 19, 0.5761, 1.5150, 3.9355, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.2', 'IM', 2.49, 19, 0.2496, 1.9696, 3.0183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.2', 'LV', 1.75, 19, 0.5908, 0.5114, 2.9938, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.3', 'IM', 3.31, 19, 0.2013, 2.8887, 3.7346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.3', 'LV', 3.54, 19, 0.1644, 3.1911, 3.8819, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.4', 'IM', 1.98, 19, 0.3094, 1.3346, 2.6348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.4', 'LV', 1.65, 19, 0.6543, 0.2723, 3.0216, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.5', 'IM', 2.46, 20, 0.3359, 1.7598, 3.1657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.5', 'LV', 2.62, 20, 0.4312, 1.7129, 3.5178, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.6', 'IM', 2.85, 20, 0.2262, 2.3746, 3.3216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.b.6', 'LV', 3.12, 20, 0.2725, 2.5462, 3.6869, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.c.1', 'IM', 2.33, 20, 0.1517, 2.0140, 2.6491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.c.1', 'LV', 1.90, 20, 0.1641, 1.5614, 2.2482, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.c.2', 'IM', 1.35, 20, 0.2297, 1.0000, 1.8299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.c.2', 'LV', 0.63, 20, 0.4050, 0.0000, 1.4737, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.c.3', 'IM', 1.79, 20, 0.1829, 1.4098, 2.1753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.A.4.c.3', 'LV', 1.66, 20, 0.3341, 0.9657, 2.3643, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.a.1', 'IM', 4.35, 29, 0.0919, 4.1580, 4.5344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.a.1', 'LV', 3.86, 30, 0.3054, 3.2313, 4.4803, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.a.2', 'IM', 3.70, 30, 0.2198, 3.2546, 4.1535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.a.2', 'LV', 4.45, 30, 0.2428, 3.9562, 4.9493, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.b.1', 'IM', 3.66, 30, 0.1925, 3.2689, 4.0563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.b.1', 'LV', 3.55, 30, 0.2294, 3.0858, 4.0241, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.b.2', 'IM', 3.98, 30, 0.3194, 3.3252, 4.6318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.b.2', 'LV', 4.59, 30, 0.3561, 3.8602, 5.3167, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.b.3', 'IM', 2.85, 30, 0.2716, 2.2899, 3.4007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.1.b.3', 'LV', 3.07, 30, 0.3456, 2.3639, 3.7775, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.a.1', 'IM', 3.40, 29, 0.2422, 2.9056, 3.8977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.a.1', 'LV', 3.96, 29, 0.4156, 3.1072, 4.8097, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.a.2', 'IM', 3.74, 30, 0.2737, 3.1787, 4.2981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.a.2', 'LV', 4.31, 30, 0.4278, 3.4302, 5.1801, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.a.3', 'IM', 4.12, 30, 0.2289, 3.6567, 4.5931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.a.3', 'LV', 4.47, 30, 0.3503, 3.7573, 5.1900, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.a.4', 'IM', 3.57, 29, 0.2548, 3.0439, 4.0877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.a.4', 'LV', 4.29, 30, 0.4877, 3.2884, 5.2834, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.1', 'IM', 4.16, 30, 0.2585, 3.6343, 4.6919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.1', 'LV', 4.57, 30, 0.2479, 4.0647, 5.0786, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.2', 'IM', 3.21, 30, 0.1963, 2.8061, 3.6091, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.2', 'LV', 3.85, 30, 0.3163, 3.2071, 4.5010, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.3', 'IM', 4.39, 30, 0.2505, 3.8807, 4.9052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.3', 'LV', 5.55, 30, 0.2568, 5.0222, 6.0728, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.4', 'IM', 2.71, 28, 0.2014, 2.2944, 3.1207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.4', 'LV', 2.95, 30, 0.3397, 2.2551, 3.6446, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.5', 'IM', 2.97, 30, 0.1877, 2.5869, 3.3548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.5', 'LV', 3.49, 30, 0.2644, 2.9483, 4.0297, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.6', 'IM', 3.63, 30, 0.1660, 3.2868, 3.9658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.2.b.6', 'LV', 4.42, 30, 0.1988, 4.0105, 4.8237, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.a.1', 'IM', 3.38, 30, 0.2630, 2.8411, 3.9168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.a.1', 'LV', 4.18, 30, 0.3740, 3.4133, 4.9429, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.a.2', 'IM', 3.55, 28, 0.2895, 2.9534, 4.1415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.a.2', 'LV', 4.73, 29, 0.3412, 4.0314, 5.4294, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.a.3', 'IM', 3.69, 29, 0.2196, 3.2359, 4.1354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.a.3', 'LV', 4.60, 29, 0.3787, 3.8254, 5.3768, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.a.4', 'IM', 2.95, 29, 0.4730, 1.9810, 3.9186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.a.4', 'LV', 2.82, 29, 0.5802, 1.6339, 4.0109, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.1', 'IM', 4.15, 29, 0.1670, 3.8070, 4.4912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.1', 'LV', 4.03, 29, 0.2876, 3.4379, 4.6160, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.2', 'IM', 3.35, 29, 0.3480, 2.6362, 4.0618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.2', 'LV', 3.88, 30, 0.4590, 2.9374, 4.8150, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.4', 'IM', 3.57, 30, 0.3244, 2.9074, 4.2343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.4', 'LV', 4.58, 30, 0.6241, 3.2988, 5.8516, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.5', 'IM', 4.33, 30, 0.1948, 3.9267, 4.7235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.5', 'LV', 5.36, 30, 0.2914, 4.7614, 5.9533, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.6', 'IM', 4.40, 30, 0.1794, 4.0374, 4.7713, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.3.b.6', 'LV', 4.78, 30, 0.2875, 4.1946, 5.3706, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.1', 'IM', 3.28, 30, 0.2825, 2.7022, 3.8579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.1', 'LV', 3.61, 30, 0.4247, 2.7405, 4.4776, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.2', 'IM', 4.03, 30, 0.2504, 3.5188, 4.5430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.2', 'LV', 4.33, 30, 0.2401, 3.8380, 4.8203, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.3', 'IM', 3.14, 30, 0.3154, 2.4998, 3.7898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.3', 'LV', 3.11, 30, 0.3729, 2.3501, 3.8756, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.4', 'IM', 3.60, 30, 0.2401, 3.1099, 4.0920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.4', 'LV', 4.23, 30, 0.2032, 3.8137, 4.6449, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.5', 'IM', 2.62, 30, 0.2023, 2.2037, 3.0313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.5', 'LV', 2.81, 30, 0.2850, 2.2318, 3.3976, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.6', 'IM', 2.31, 30, 0.1754, 1.9477, 2.6652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.6', 'LV', 2.10, 30, 0.2197, 1.6478, 2.5463, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.7', 'IM', 2.50, 30, 0.2634, 1.9563, 3.0338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.7', 'LV', 2.57, 29, 0.4494, 1.6467, 3.4878, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.8', 'IM', 2.14, 30, 0.4030, 1.3173, 2.9658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.a.8', 'LV', 2.00, 30, 0.5735, 0.8320, 3.1777, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.1', 'IM', 3.19, 30, 0.2701, 2.6361, 3.7409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.1', 'LV', 3.72, 30, 0.4613, 2.7801, 4.6668, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.2', 'IM', 3.06, 30, 0.3484, 2.3495, 3.7747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.2', 'LV', 3.18, 30, 0.4880, 2.1773, 4.1734, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.3', 'IM', 3.78, 30, 0.1353, 3.4998, 4.0533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.3', 'LV', 4.19, 30, 0.2016, 3.7758, 4.6002, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.4', 'IM', 2.69, 29, 0.2927, 2.0884, 3.2876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.4', 'LV', 2.81, 30, 0.4745, 1.8397, 3.7805, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.5', 'IM', 2.99, 30, 0.2838, 2.4098, 3.5706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.5', 'LV', 3.50, 30, 0.3847, 2.7122, 4.2858, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.6', 'IM', 3.19, 29, 0.2890, 2.5983, 3.7822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.b.6', 'LV', 3.26, 30, 0.3388, 2.5660, 3.9518, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.c.1', 'IM', 2.69, 30, 0.2759, 2.1282, 3.2566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.c.1', 'LV', 2.98, 30, 0.4285, 2.1009, 3.8536, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.c.2', 'IM', 1.83, 30, 0.1680, 1.4828, 2.1699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.c.2', 'LV', 1.43, 29, 0.2970, 0.8260, 2.0428, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.c.3', 'IM', 2.53, 29, 0.3130, 1.8921, 3.1744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.A.4.c.3', 'LV', 2.79, 29, 0.4995, 1.7623, 3.8089, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.a.1', 'IM', 4.31, 25, 0.2024, 3.8902, 4.7255, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.a.1', 'LV', 4.00, 25, 0.2860, 3.4107, 4.5912, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.a.2', 'IM', 4.15, 25, 0.1424, 3.8566, 4.4444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.a.2', 'LV', 4.27, 24, 0.1856, 3.8831, 4.6510, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.b.1', 'IM', 4.33, 25, 0.2188, 3.8772, 4.7805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.b.1', 'LV', 4.32, 24, 0.5572, 3.1691, 5.4744, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.b.2', 'IM', 4.12, 25, 0.1615, 3.7887, 4.4555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.b.2', 'LV', 4.02, 23, 0.2702, 3.4561, 4.5767, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.b.3', 'IM', 3.77, 25, 0.2660, 3.2204, 4.3184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.1.b.3', 'LV', 3.55, 22, 0.2727, 2.9813, 4.1156, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.a.1', 'IM', 3.27, 25, 0.2220, 2.8119, 3.7284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.a.1', 'LV', 3.25, 22, 0.4917, 2.2304, 4.2753, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.a.2', 'IM', 4.06, 25, 0.2245, 3.5979, 4.5244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.a.2', 'LV', 3.54, 23, 0.3370, 2.8374, 4.2351, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.a.3', 'IM', 3.91, 25, 0.2341, 3.4278, 4.3940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.a.3', 'LV', 3.29, 23, 0.3220, 2.6242, 3.9599, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.a.4', 'IM', 3.25, 25, 0.3834, 2.4589, 4.0416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.a.4', 'LV', 3.06, 23, 0.4886, 2.0515, 4.0781, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.1', 'IM', 3.88, 25, 0.3500, 3.1568, 4.6014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.1', 'LV', 3.83, 23, 0.6528, 2.4800, 5.1876, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.2', 'IM', 3.45, 25, 0.3583, 2.7074, 4.1866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.2', 'LV', 3.86, 22, 0.6538, 2.5001, 5.2194, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.3', 'IM', 3.45, 25, 0.3223, 2.7806, 4.1108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.3', 'LV', 4.21, 22, 0.4679, 3.2378, 5.1838, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.4', 'IM', 2.96, 25, 0.2658, 2.4066, 3.5038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.4', 'LV', 2.75, 23, 0.5168, 1.6832, 3.8267, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.5', 'IM', 3.46, 25, 0.2636, 2.9148, 4.0029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.5', 'LV', 3.72, 22, 0.3315, 3.0326, 4.4114, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.6', 'IM', 4.02, 25, 0.1492, 3.7127, 4.3285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.2.b.6', 'LV', 4.61, 24, 0.2408, 4.1072, 5.1034, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.a.1', 'IM', 3.84, 24, 0.1868, 3.4561, 4.2291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.a.1', 'LV', 5.29, 23, 0.2749, 4.7183, 5.8586, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.a.2', 'IM', 3.86, 24, 0.2173, 3.4133, 4.3125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.a.2', 'LV', 5.76, 23, 0.4422, 4.8459, 6.6801, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.a.3', 'IM', 4.09, 25, 0.2066, 3.6673, 4.5200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.a.3', 'LV', 5.03, 23, 0.3307, 4.3423, 5.7139, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.a.4', 'IM', 3.63, 25, 0.2601, 3.0912, 4.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.a.4', 'LV', 3.62, 24, 0.2911, 3.0158, 4.2202, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.1', 'IM', 2.92, 25, 0.1789, 2.5486, 3.2869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.1', 'LV', 2.65, 25, 0.3472, 1.9339, 3.3669, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.2', 'IM', 3.31, 24, 0.3109, 2.6700, 3.9563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.2', 'LV', 3.64, 24, 0.3703, 2.8703, 4.4022, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.4', 'IM', 4.24, 24, 0.1626, 3.9028, 4.5754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.4', 'LV', 5.30, 23, 0.2428, 4.7920, 5.7993, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.5', 'IM', 4.24, 24, 0.1861, 3.8504, 4.6201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.5', 'LV', 4.91, 23, 0.2357, 4.4250, 5.4027, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.6', 'IM', 3.85, 24, 0.1690, 3.4954, 4.1948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.3.b.6', 'LV', 3.70, 23, 0.3041, 3.0702, 4.3315, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.1', 'IM', 3.37, 23, 0.2751, 2.7987, 3.9395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.1', 'LV', 3.26, 22, 0.3572, 2.5126, 3.9984, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.2', 'IM', 4.13, 24, 0.2102, 3.6918, 4.5615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.2', 'LV', 4.15, 24, 0.2401, 3.6556, 4.6489, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.3', 'IM', 3.33, 24, 0.3066, 2.6942, 3.9627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.3', 'LV', 3.00, 23, 0.4134, 2.1407, 3.8553, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.4', 'IM', 3.34, 24, 0.1502, 3.0262, 3.6478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.4', 'LV', 4.24, 23, 0.2110, 3.7989, 4.6742, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.5', 'IM', 2.57, 23, 0.2795, 1.9857, 3.1451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.5', 'LV', 2.56, 22, 0.3729, 1.7835, 3.3345, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.6', 'IM', 2.44, 23, 0.2808, 1.8588, 3.0233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.6', 'LV', 2.63, 23, 0.3257, 1.9559, 3.3070, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.7', 'IM', 2.62, 25, 0.3285, 1.9372, 3.2933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.7', 'LV', 3.00, 25, 0.4327, 2.1020, 3.8882, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.8', 'IM', 1.85, 24, 0.1608, 1.5211, 2.1866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.a.8', 'LV', 2.16, 23, 0.3515, 1.4354, 2.8932, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.1', 'IM', 3.44, 25, 0.2124, 2.9982, 3.8750, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.1', 'LV', 3.85, 24, 0.2344, 3.3630, 4.3326, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.2', 'IM', 3.27, 25, 0.2615, 2.7349, 3.8143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.2', 'LV', 2.80, 25, 0.3673, 2.0379, 3.5542, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.3', 'IM', 3.46, 24, 0.3065, 2.8246, 4.0925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.3', 'LV', 3.17, 23, 0.4780, 2.1767, 4.1595, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.4', 'IM', 3.01, 25, 0.2982, 2.3910, 3.6220, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.4', 'LV', 2.80, 24, 0.4603, 1.8448, 3.7491, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.5', 'IM', 3.45, 24, 0.2970, 2.8357, 4.0647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.5', 'LV', 3.44, 23, 0.3043, 2.8082, 4.0702, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.6', 'IM', 2.84, 23, 0.2912, 2.2374, 3.4450, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.b.6', 'LV', 3.05, 23, 0.5168, 1.9741, 4.1176, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.c.1', 'IM', 2.88, 23, 0.3017, 2.2558, 3.5072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.c.1', 'LV', 2.68, 23, 0.3785, 1.8987, 3.4685, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.c.2', 'IM', 2.03, 24, 0.1946, 1.6313, 2.4363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.c.2', 'LV', 2.39, 24, 0.3765, 1.6092, 3.1667, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.c.3', 'IM', 2.75, 25, 0.2636, 2.2086, 3.2966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.A.4.c.3', 'LV', 3.02, 23, 0.3015, 2.3996, 3.6500, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.a.1', 'IM', 3.75, 18, 0.2249, 3.2779, 4.2270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.a.1', 'LV', 3.88, 18, 0.5355, 2.7530, 5.0127, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.a.2', 'IM', 3.72, 18, 0.1910, 3.3208, 4.1267, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.a.2', 'LV', 4.88, 18, 0.3265, 4.1930, 5.5708, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.b.1', 'IM', 3.55, 18, 0.2456, 3.0339, 4.0702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.b.1', 'LV', 3.62, 18, 0.4396, 2.6954, 4.5504, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.b.2', 'IM', 4.20, 18, 0.2067, 3.7687, 4.6409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.b.2', 'LV', 4.14, 18, 0.4019, 3.2895, 4.9853, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.b.3', 'IM', 3.40, 17, 0.2623, 2.8413, 3.9533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.1.b.3', 'LV', 3.90, 18, 0.5078, 2.8278, 4.9705, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.a.1', 'IM', 3.34, 18, 0.2895, 2.7337, 3.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.a.1', 'LV', 3.81, 18, 0.5477, 2.6532, 4.9641, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.a.2', 'IM', 3.68, 18, 0.2171, 3.2195, 4.1355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.a.2', 'LV', 4.25, 18, 0.5589, 3.0699, 5.4284, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.a.3', 'IM', 3.50, 18, 0.3179, 2.8324, 4.1738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.a.3', 'LV', 4.13, 18, 0.4374, 3.2121, 5.0579, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.a.4', 'IM', 3.55, 18, 0.3185, 2.8821, 4.2261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.a.4', 'LV', 3.97, 18, 0.5402, 2.8332, 5.1128, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.1', 'IM', 4.01, 18, 0.2303, 3.5260, 4.4978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.1', 'LV', 4.21, 18, 0.4656, 3.2253, 5.1899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.2', 'IM', 3.51, 18, 0.3174, 2.8407, 4.1801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.2', 'LV', 4.05, 18, 0.5551, 2.8825, 5.2248, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.3', 'IM', 3.69, 18, 0.3553, 2.9400, 4.4393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.3', 'LV', 4.67, 18, 0.5857, 3.4389, 5.9105, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.4', 'IM', 2.98, 17, 0.4198, 2.0933, 3.8731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.4', 'LV', 3.26, 18, 0.7252, 1.7293, 4.7895, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.5', 'IM', 2.69, 18, 0.3879, 1.8713, 3.5083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.5', 'LV', 3.14, 18, 0.7240, 1.6122, 4.6671, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.6', 'IM', 3.52, 18, 0.3050, 2.8755, 4.1626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.2.b.6', 'LV', 4.45, 17, 0.5679, 3.2490, 5.6570, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.a.1', 'IM', 3.73, 18, 0.2358, 3.2366, 4.2317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.a.1', 'LV', 4.97, 18, 0.3393, 4.2584, 5.6901, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.a.2', 'IM', 3.91, 18, 0.1987, 3.4894, 4.3280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.a.2', 'LV', 5.26, 18, 0.2595, 4.7094, 5.8042, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.a.3', 'IM', 4.12, 18, 0.2394, 3.6117, 4.6218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.a.3', 'LV', 4.97, 18, 0.4661, 3.9874, 5.9540, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.a.4', 'IM', 3.56, 17, 0.5249, 2.4461, 4.6716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.a.4', 'LV', 3.15, 17, 0.8113, 1.4282, 4.8681, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.1', 'IM', 3.74, 18, 0.4484, 2.7906, 4.6825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.1', 'LV', 3.77, 18, 0.8310, 2.0194, 5.5258, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.2', 'IM', 3.08, 18, 0.3172, 2.4106, 3.7491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.2', 'LV', 3.40, 18, 0.4768, 2.3981, 4.4099, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.4', 'IM', 3.44, 18, 0.4029, 2.5893, 4.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.4', 'LV', 4.12, 18, 0.6580, 2.7358, 5.5122, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.5', 'IM', 3.31, 18, 0.3810, 2.5051, 4.1129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.5', 'LV', 3.78, 18, 0.6239, 2.4609, 5.0934, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.6', 'IM', 3.20, 18, 0.3726, 2.4140, 3.9861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.3.b.6', 'LV', 3.49, 18, 0.5636, 2.3033, 4.6816, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.1', 'IM', 2.65, 18, 0.3761, 1.8597, 3.4465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.1', 'LV', 2.65, 18, 0.6066, 1.3659, 3.9254, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.2', 'IM', 4.26, 18, 0.1955, 3.8487, 4.6738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.2', 'LV', 4.73, 18, 0.6099, 3.4419, 6.0156, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.3', 'IM', 2.54, 17, 0.4631, 1.5624, 3.5259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.3', 'LV', 2.15, 17, 0.7133, 0.6338, 3.6582, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.4', 'IM', 2.99, 18, 0.3573, 2.2371, 3.7446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.4', 'LV', 3.67, 18, 0.5347, 2.5395, 4.7956, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.5', 'IM', 2.34, 17, 0.3705, 1.5520, 3.1229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.5', 'LV', 2.40, 17, 0.6743, 0.9723, 3.8312, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.6', 'IM', 2.06, 16, 0.3888, 1.2301, 2.8877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.6', 'LV', 1.78, 16, 0.6751, 0.3378, 3.2157, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.7', 'IM', 2.28, 17, 0.4077, 1.4167, 3.1451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.7', 'LV', 2.15, 17, 0.6979, 0.6727, 3.6315, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.8', 'IM', 2.37, 16, 0.4677, 1.3759, 3.3698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.a.8', 'LV', 2.35, 16, 0.8031, 0.6424, 4.0660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.1', 'IM', 3.41, 18, 0.3431, 2.6834, 4.1311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.1', 'LV', 4.06, 18, 0.5055, 2.9984, 5.1313, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.2', 'IM', 2.79, 18, 0.4765, 1.7853, 3.7961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.2', 'LV', 2.79, 18, 0.7620, 1.1805, 4.3958, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.3', 'IM', 3.31, 18, 0.3471, 2.5809, 4.0458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.3', 'LV', 4.03, 18, 0.5782, 2.8051, 5.2449, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.4', 'IM', 2.86, 18, 0.4015, 2.0089, 3.7030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.4', 'LV', 2.98, 18, 0.6247, 1.6616, 4.2975, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.5', 'IM', 2.99, 18, 0.3957, 2.1522, 3.8218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.5', 'LV', 3.43, 18, 0.6864, 1.9848, 4.8812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.6', 'IM', 3.10, 18, 0.4494, 2.1544, 4.0507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.b.6', 'LV', 3.63, 18, 0.6919, 2.1668, 5.0863, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.c.1', 'IM', 2.38, 18, 0.4120, 1.5075, 3.2461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.c.1', 'LV', 2.40, 18, 0.6875, 0.9520, 3.8531, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.c.2', 'IM', 1.83, 17, 0.4142, 1.0000, 2.7126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.c.2', 'LV', 1.46, 17, 0.7082, 0.0000, 2.9643, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.c.3', 'IM', 2.36, 17, 0.4537, 1.3977, 3.3213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.A.4.c.3', 'LV', 2.64, 17, 0.8513, 0.8308, 4.4402, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.a.1', 'IM', 4.05, 22, 0.1883, 3.6615, 4.4446, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.a.1', 'LV', 3.53, 22, 0.4173, 2.6651, 4.4005, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.a.2', 'IM', 3.90, 22, 0.2482, 3.3863, 4.4186, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.a.2', 'LV', 5.02, 22, 0.3032, 4.3868, 5.6478, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.b.1', 'IM', 4.09, 22, 0.1848, 3.7074, 4.4761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.b.1', 'LV', 4.15, 22, 0.5599, 2.9843, 5.3132, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.b.2', 'IM', 4.05, 22, 0.1791, 3.6807, 4.4258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.b.2', 'LV', 4.46, 22, 0.4162, 3.5935, 5.3244, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.b.3', 'IM', 3.41, 22, 0.3166, 2.7488, 4.0658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.1.b.3', 'LV', 3.24, 22, 0.4929, 2.2102, 4.2602, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.a.1', 'IM', 3.45, 22, 0.2997, 2.8289, 4.0755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.a.1', 'LV', 3.30, 22, 0.3987, 2.4699, 4.1283, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.a.2', 'IM', 3.46, 22, 0.4099, 2.6060, 4.3107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.a.2', 'LV', 3.77, 22, 0.6669, 2.3782, 5.1522, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.a.3', 'IM', 3.58, 22, 0.3960, 2.7563, 4.4035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.a.3', 'LV', 3.71, 22, 0.6073, 2.4480, 4.9738, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.a.4', 'IM', 3.67, 22, 0.2505, 3.1471, 4.1892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.a.4', 'LV', 3.61, 22, 0.5344, 2.5035, 4.7263, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.1', 'IM', 4.23, 22, 0.2713, 3.6612, 4.7897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.1', 'LV', 4.02, 22, 0.5073, 2.9673, 5.0772, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.2', 'IM', 3.47, 22, 0.2755, 2.8950, 4.0408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.2', 'LV', 3.90, 22, 0.5321, 2.7952, 5.0084, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.3', 'IM', 3.59, 22, 0.3804, 2.7971, 4.3792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.3', 'LV', 4.69, 22, 0.7188, 3.1976, 6.1875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.4', 'IM', 3.02, 22, 0.5085, 1.9627, 4.0777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.4', 'LV', 2.85, 22, 0.7994, 1.1850, 4.5098, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.5', 'IM', 2.73, 22, 0.4150, 1.8639, 3.5900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.5', 'LV', 2.42, 22, 0.4735, 1.4315, 3.4007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.6', 'IM', 3.57, 22, 0.3320, 2.8796, 4.2605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.2.b.6', 'LV', 4.23, 22, 0.3424, 3.5197, 4.9438, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.a.1', 'IM', 3.19, 22, 0.4528, 2.2518, 4.1353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.a.1', 'LV', 3.82, 22, 0.7363, 2.2844, 5.3470, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.a.2', 'IM', 3.46, 22, 0.3625, 2.7017, 4.2094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.a.2', 'LV', 4.93, 22, 0.4036, 4.0955, 5.7741, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.a.3', 'IM', 3.72, 21, 0.3052, 3.0804, 4.3536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.a.3', 'LV', 4.63, 22, 0.4820, 3.6278, 5.6326, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.a.4', 'IM', 2.32, 22, 0.2749, 1.7464, 2.8896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.a.4', 'LV', 1.98, 22, 0.3890, 1.1711, 2.7890, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.1', 'IM', 4.16, 22, 0.1815, 3.7871, 4.5420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.1', 'LV', 4.13, 22, 0.5068, 3.0755, 5.1834, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.2', 'IM', 3.33, 22, 0.5934, 2.0981, 4.5662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.2', 'LV', 4.02, 22, 0.9013, 2.1450, 5.8940, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.4', 'IM', 3.69, 22, 0.4061, 2.8501, 4.5392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.4', 'LV', 4.28, 22, 0.5928, 3.0429, 5.5084, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.5', 'IM', 4.44, 22, 0.2294, 3.9593, 4.9132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.5', 'LV', 5.63, 22, 0.3339, 4.9329, 6.3219, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.6', 'IM', 4.12, 22, 0.1494, 3.8099, 4.4312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.3.b.6', 'LV', 4.15, 22, 0.6079, 2.8894, 5.4177, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.1', 'IM', 3.03, 22, 0.3665, 2.2681, 3.7925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.1', 'LV', 3.08, 22, 0.5748, 1.8883, 4.2791, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.2', 'IM', 3.83, 22, 0.2179, 3.3737, 4.2800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.2', 'LV', 3.98, 22, 0.2261, 3.5145, 4.4550, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.3', 'IM', 2.56, 22, 0.4395, 1.6461, 3.4742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.3', 'LV', 2.65, 22, 0.7793, 1.0275, 4.2690, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.4', 'IM', 3.65, 22, 0.2011, 3.2358, 4.0722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.4', 'LV', 4.25, 22, 0.4152, 3.3881, 5.1152, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.5', 'IM', 2.44, 21, 0.2839, 1.8479, 3.0322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.5', 'LV', 2.04, 21, 0.3931, 1.2245, 2.8646, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.6', 'IM', 1.85, 21, 0.2632, 1.2978, 2.3959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.6', 'LV', 1.47, 21, 0.4829, 0.4589, 2.4733, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.7', 'IM', 2.37, 21, 0.3375, 1.6701, 3.0780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.7', 'LV', 2.38, 22, 0.5112, 1.3198, 3.4461, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.8', 'IM', 1.50, 22, 0.2800, 1.0000, 2.0872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.a.8', 'LV', 0.98, 22, 0.4757, 0.0000, 1.9669, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.1', 'IM', 2.55, 22, 0.3780, 1.7664, 3.3388, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.1', 'LV', 2.57, 22, 0.5750, 1.3729, 3.7644, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.2', 'IM', 2.27, 22, 0.2942, 1.6540, 2.8776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.2', 'LV', 2.15, 22, 0.5637, 0.9813, 3.3259, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.3', 'IM', 3.71, 22, 0.3407, 3.0061, 4.4232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.3', 'LV', 3.90, 22, 0.5470, 2.7624, 5.0375, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.4', 'IM', 2.78, 22, 0.4931, 1.7577, 3.8086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.4', 'LV', 2.70, 22, 0.8247, 0.9882, 4.4184, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.5', 'IM', 3.06, 22, 0.3513, 2.3266, 3.7876, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.5', 'LV', 3.45, 22, 0.6266, 2.1494, 4.7558, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.6', 'IM', 2.54, 22, 0.3397, 1.8358, 3.2487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.b.6', 'LV', 3.45, 22, 0.7111, 1.9695, 4.9270, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.c.1', 'IM', 2.25, 21, 0.4012, 1.4175, 3.0913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.c.1', 'LV', 1.99, 22, 0.5783, 0.7898, 3.1949, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.c.2', 'IM', 1.69, 22, 0.2328, 1.2040, 2.1722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.c.2', 'LV', 1.23, 22, 0.4190, 0.3625, 2.1053, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.c.3', 'IM', 2.10, 21, 0.2490, 1.5801, 2.6187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.A.4.c.3', 'LV', 2.40, 22, 0.4491, 1.4631, 3.3309, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.a.1', 'IM', 4.25, 23, 0.1628, 3.9164, 4.5917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.a.1', 'LV', 3.67, 21, 0.3046, 3.0361, 4.3068, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.a.2', 'IM', 4.18, 23, 0.1840, 3.7989, 4.5620, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.a.2', 'LV', 4.81, 23, 0.1845, 4.4321, 5.1974, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.b.1', 'IM', 4.36, 23, 0.1362, 4.0820, 4.6470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.b.1', 'LV', 4.11, 22, 0.3722, 3.3376, 4.8858, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.b.2', 'IM', 4.32, 23, 0.1162, 4.0815, 4.5635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.b.2', 'LV', 5.27, 23, 0.2400, 4.7712, 5.7668, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.b.3', 'IM', 3.02, 23, 0.2680, 2.4653, 3.5771, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.1.b.3', 'LV', 3.11, 23, 0.3723, 2.3393, 3.8836, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.a.1', 'IM', 3.44, 23, 0.1937, 3.0379, 3.8414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.a.1', 'LV', 3.83, 23, 0.2187, 3.3722, 4.2794, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.a.2', 'IM', 3.85, 23, 0.1704, 3.5015, 4.2081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.a.2', 'LV', 4.23, 23, 0.4233, 3.3545, 5.1102, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.a.3', 'IM', 3.98, 23, 0.2620, 3.4392, 4.5261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.a.3', 'LV', 3.90, 23, 0.4103, 3.0477, 4.7493, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.a.4', 'IM', 3.83, 23, 0.1490, 3.5206, 4.1388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.a.4', 'LV', 3.84, 23, 0.3925, 3.0232, 4.6512, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.1', 'IM', 4.28, 23, 0.1940, 3.8730, 4.6776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.1', 'LV', 4.66, 23, 0.3397, 3.9560, 5.3651, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.2', 'IM', 3.21, 23, 0.1459, 2.9070, 3.5120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.2', 'LV', 3.61, 23, 0.3501, 2.8789, 4.3311, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.3', 'IM', 4.09, 23, 0.1418, 3.7922, 4.3803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.3', 'LV', 5.08, 23, 0.1631, 4.7450, 5.4214, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.4', 'IM', 2.51, 23, 0.3431, 1.7936, 3.2165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.4', 'LV', 2.28, 23, 0.4875, 1.2722, 3.2942, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.5', 'IM', 2.95, 23, 0.3083, 2.3075, 3.5861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.5', 'LV', 3.17, 23, 0.4021, 2.3387, 4.0064, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.6', 'IM', 3.45, 23, 0.3005, 2.8263, 4.0726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.2.b.6', 'LV', 4.58, 23, 0.3759, 3.7978, 5.3570, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.a.1', 'IM', 3.61, 23, 0.2579, 3.0776, 4.1473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.a.1', 'LV', 4.86, 23, 0.4252, 3.9826, 5.7464, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.a.2', 'IM', 3.40, 23, 0.1819, 3.0269, 3.7813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.a.2', 'LV', 5.05, 23, 0.4374, 4.1477, 5.9622, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.a.3', 'IM', 3.91, 23, 0.1742, 3.5483, 4.2711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.a.3', 'LV', 4.70, 23, 0.3337, 4.0081, 5.3920, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.a.4', 'IM', 3.37, 23, 0.3961, 2.5506, 4.1935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.a.4', 'LV', 2.92, 23, 0.3750, 2.1430, 3.6983, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.1', 'IM', 3.93, 23, 0.1353, 3.6541, 4.2154, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.1', 'LV', 3.49, 23, 0.3735, 2.7177, 4.2670, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.2', 'IM', 3.41, 22, 0.2942, 2.8022, 4.0256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.2', 'LV', 3.49, 22, 0.4510, 2.5513, 4.4269, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.4', 'IM', 3.94, 22, 0.3681, 3.1716, 4.7027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.4', 'LV', 4.84, 22, 0.5524, 3.6919, 5.9895, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.5', 'IM', 4.41, 22, 0.1725, 4.0473, 4.7648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.5', 'LV', 6.04, 22, 0.2388, 5.5431, 6.5361, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.6', 'IM', 4.04, 22, 0.2478, 3.5202, 4.5507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.3.b.6', 'LV', 4.04, 22, 0.3530, 3.3076, 4.7759, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.1', 'IM', 3.09, 23, 0.2156, 2.6422, 3.5363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.1', 'LV', 2.84, 23, 0.3866, 2.0357, 3.6394, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.2', 'IM', 3.83, 23, 0.1073, 3.6073, 4.0522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.2', 'LV', 4.05, 23, 0.1860, 3.6655, 4.4372, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.3', 'IM', 2.45, 23, 0.2189, 1.9946, 2.9026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.3', 'LV', 1.92, 23, 0.3478, 1.2010, 2.6438, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.4', 'IM', 3.40, 23, 0.2504, 2.8842, 3.9229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.4', 'LV', 4.27, 23, 0.3694, 3.5071, 5.0392, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.5', 'IM', 2.68, 23, 0.2275, 2.2049, 3.1484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.5', 'LV', 2.57, 23, 0.3869, 1.7719, 3.3767, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.6', 'IM', 1.60, 23, 0.1707, 1.2488, 1.9568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.6', 'LV', 0.93, 23, 0.2595, 0.3874, 1.4637, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.7', 'IM', 2.47, 23, 0.2609, 1.9288, 3.0111, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.7', 'LV', 2.57, 23, 0.6149, 1.2944, 3.8448, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.8', 'IM', 1.65, 23, 0.2340, 1.1638, 2.1344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.a.8', 'LV', 1.00, 23, 0.2884, 0.4051, 1.6012, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.1', 'IM', 2.72, 23, 0.2664, 2.1628, 3.2679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.1', 'LV', 2.86, 23, 0.4703, 1.8809, 3.8315, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.2', 'IM', 2.04, 23, 0.2656, 1.4931, 2.5948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.2', 'LV', 1.64, 23, 0.3217, 0.9694, 2.3038, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.3', 'IM', 3.25, 23, 0.2059, 2.8180, 3.6720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.3', 'LV', 3.41, 23, 0.3014, 2.7878, 4.0379, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.4', 'IM', 2.47, 23, 0.2794, 1.8868, 3.0457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.4', 'LV', 2.06, 23, 0.3595, 1.3112, 2.8021, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.5', 'IM', 3.10, 23, 0.1979, 2.6915, 3.5125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.5', 'LV', 3.42, 23, 0.3773, 2.6414, 4.2062, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.6', 'IM', 2.80, 23, 0.2571, 2.2640, 3.3303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.b.6', 'LV', 3.35, 23, 0.4935, 2.3262, 4.3731, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.c.1', 'IM', 2.80, 23, 0.2963, 2.1891, 3.4179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.c.1', 'LV', 2.51, 22, 0.2956, 1.8994, 3.1289, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.c.2', 'IM', 1.46, 23, 0.2147, 1.0134, 1.9040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.c.2', 'LV', 0.56, 23, 0.1984, 0.1527, 0.9756, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.c.3', 'IM', 2.69, 23, 0.3434, 1.9771, 3.4016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.A.4.c.3', 'LV', 2.75, 23, 0.4033, 1.9174, 3.5902, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.a.1', 'IM', 4.75, 22, 0.1697, 4.3994, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.a.1', 'LV', 3.32, 22, 0.5119, 2.2584, 4.3875, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.a.2', 'IM', 3.72, 22, 0.1548, 3.3974, 4.0411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.a.2', 'LV', 4.23, 22, 0.1733, 3.8676, 4.5886, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.b.1', 'IM', 4.56, 22, 0.1667, 4.2095, 4.9029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.b.1', 'LV', 2.87, 22, 0.1503, 2.5527, 3.1777, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.b.2', 'IM', 3.57, 22, 0.3265, 2.8917, 4.2499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.b.2', 'LV', 3.21, 22, 0.3066, 2.5716, 3.8467, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.b.3', 'IM', 3.21, 21, 0.2978, 2.5930, 3.8352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.1.b.3', 'LV', 2.59, 21, 0.3308, 1.9039, 3.2839, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.a.1', 'IM', 3.64, 21, 0.4610, 2.6759, 4.5992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.a.1', 'LV', 3.04, 20, 0.5750, 1.8331, 4.2398, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.a.2', 'IM', 3.79, 22, 0.1895, 3.3940, 4.1822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.a.2', 'LV', 4.03, 22, 0.2889, 3.4337, 4.6353, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.a.3', 'IM', 3.28, 22, 0.3209, 2.6101, 3.9449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.a.3', 'LV', 3.22, 22, 0.5741, 2.0255, 4.4133, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.a.4', 'IM', 3.57, 22, 0.5428, 2.4363, 4.6938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.a.4', 'LV', 3.51, 22, 0.7207, 2.0092, 5.0066, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.1', 'IM', 4.57, 21, 0.1145, 4.3353, 4.8129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.1', 'LV', 4.73, 22, 0.3777, 3.9474, 5.5182, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.2', 'IM', 3.79, 22, 0.3061, 3.1488, 4.4217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.2', 'LV', 4.79, 22, 0.3258, 4.1091, 5.4641, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.3', 'IM', 4.51, 22, 0.1741, 4.1476, 4.8719, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.3', 'LV', 5.72, 22, 0.3158, 5.0604, 6.3739, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.4', 'IM', 3.17, 22, 0.4948, 2.1382, 4.1963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.4', 'LV', 2.39, 22, 0.6401, 1.0638, 3.7261, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.5', 'IM', 3.07, 22, 0.5933, 1.8335, 4.3013, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.5', 'LV', 3.14, 22, 0.9430, 1.1799, 5.1022, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.6', 'IM', 3.76, 22, 0.3544, 3.0198, 4.4938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.2.b.6', 'LV', 4.53, 22, 0.5380, 3.4062, 5.6440, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.a.1', 'IM', 3.67, 22, 0.3046, 3.0361, 4.3031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.a.1', 'LV', 5.09, 22, 0.3962, 4.2672, 5.9150, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.a.2', 'IM', 4.38, 22, 0.2714, 3.8177, 4.9466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.a.2', 'LV', 6.09, 22, 0.5044, 5.0384, 7.0000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.a.3', 'IM', 2.89, 22, 0.3799, 2.1027, 3.6829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.a.3', 'LV', 4.00, 22, 0.8458, 2.2363, 5.7540, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.a.4', 'IM', 3.82, 22, 0.4539, 2.8744, 4.7624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.a.4', 'LV', 2.75, 22, 0.1563, 2.4227, 3.0727, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.1', 'IM', 3.96, 22, 0.2362, 3.4699, 4.4524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.1', 'LV', 3.99, 22, 0.5056, 2.9421, 5.0449, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.2', 'IM', 3.25, 22, 0.4058, 2.4097, 4.0977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.2', 'LV', 3.89, 22, 0.5140, 2.8178, 4.9555, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.4', 'IM', 2.73, 22, 0.3994, 1.8945, 3.5557, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.4', 'LV', 3.41, 22, 0.7111, 1.9263, 4.8838, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.5', 'IM', 3.47, 22, 0.4204, 2.5978, 4.3466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.5', 'LV', 4.30, 22, 0.4137, 3.4400, 5.1608, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.6', 'IM', 3.34, 21, 0.2622, 2.7905, 3.8845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.3.b.6', 'LV', 2.45, 22, 0.4199, 1.5753, 3.3216, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.1', 'IM', 3.49, 22, 0.4466, 2.5615, 4.4192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.1', 'LV', 2.95, 22, 0.6528, 1.5923, 4.3075, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.2', 'IM', 3.48, 22, 0.2831, 2.8932, 4.0707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.2', 'LV', 3.50, 22, 0.4471, 2.5703, 4.4298, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.3', 'IM', 3.33, 22, 0.5201, 2.2481, 4.4111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.3', 'LV', 2.87, 22, 0.5957, 1.6298, 4.1075, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.4', 'IM', 3.45, 22, 0.2607, 2.9080, 3.9922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.4', 'LV', 4.37, 22, 0.3790, 3.5803, 5.1565, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.5', 'IM', 2.78, 22, 0.3968, 1.9522, 3.6024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.5', 'LV', 2.47, 22, 0.4571, 1.5145, 3.4158, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.6', 'IM', 3.07, 22, 0.5618, 1.9007, 4.2374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.6', 'LV', 2.84, 22, 0.7120, 1.3563, 4.3177, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.7', 'IM', 2.80, 22, 0.5197, 1.7167, 3.8784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.7', 'LV', 2.62, 22, 0.7243, 1.1162, 4.1287, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.8', 'IM', 3.40, 22, 0.5147, 2.3328, 4.4734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.a.8', 'LV', 3.85, 22, 0.7401, 2.3157, 5.3938, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.1', 'IM', 3.34, 22, 0.3222, 2.6669, 4.0072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.1', 'LV', 3.57, 22, 0.3459, 2.8482, 4.2869, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.2', 'IM', 2.97, 22, 0.3970, 2.1472, 3.7983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.2', 'LV', 2.90, 22, 0.5943, 1.6605, 4.1322, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.3', 'IM', 3.58, 22, 0.3222, 2.9134, 4.2534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.3', 'LV', 3.80, 22, 0.5431, 2.6748, 4.9338, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.4', 'IM', 3.48, 22, 0.1645, 3.1349, 3.8190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.4', 'LV', 2.99, 22, 0.3514, 2.2566, 3.7183, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.5', 'IM', 3.41, 22, 0.4056, 2.5661, 4.2530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.5', 'LV', 3.68, 22, 0.6393, 2.3508, 5.0099, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.6', 'IM', 3.69, 22, 0.2355, 3.1969, 4.1762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.b.6', 'LV', 4.10, 22, 0.5530, 2.9547, 5.2546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.c.1', 'IM', 2.58, 22, 0.4421, 1.6622, 3.5009, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.c.1', 'LV', 1.92, 22, 0.3352, 1.2186, 2.6129, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.c.2', 'IM', 1.74, 22, 0.3469, 1.0139, 2.4566, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.c.2', 'LV', 1.30, 22, 0.6085, 0.0374, 2.5683, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.c.3', 'IM', 1.87, 22, 0.2711, 1.3104, 2.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.A.4.c.3', 'LV', 1.53, 22, 0.5242, 0.4395, 2.6197, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.a.1', 'IM', 4.25, 17, 0.1332, 3.9654, 4.5302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.a.1', 'LV', 3.78, 17, 0.5309, 2.6520, 4.9030, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.a.2', 'IM', 3.59, 17, 0.1064, 3.3684, 3.8194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.a.2', 'LV', 4.18, 17, 0.2783, 3.5908, 4.7709, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.b.1', 'IM', 3.94, 17, 0.2309, 3.4533, 4.4322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.b.1', 'LV', 3.39, 17, 0.3976, 2.5466, 4.2324, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.b.2', 'IM', 3.89, 17, 0.1534, 3.5632, 4.2136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.b.2', 'LV', 3.16, 17, 0.2148, 2.7028, 3.6133, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.b.3', 'IM', 3.44, 17, 0.1429, 3.1407, 3.7467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.1.b.3', 'LV', 2.50, 17, 0.2159, 2.0384, 2.9540, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.a.1', 'IM', 3.25, 17, 0.1705, 2.8852, 3.6079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.a.1', 'LV', 3.37, 17, 0.2455, 2.8501, 3.8911, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.a.2', 'IM', 3.81, 17, 0.2748, 3.2318, 4.3967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.a.2', 'LV', 3.85, 17, 0.5432, 2.7022, 5.0052, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.a.3', 'IM', 3.29, 17, 0.2166, 2.8344, 3.7529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.a.3', 'LV', 3.09, 17, 0.3528, 2.3402, 3.8360, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.a.4', 'IM', 3.47, 16, 0.3047, 2.8217, 4.1208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.a.4', 'LV', 3.48, 16, 0.2802, 2.8781, 4.0725, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.1', 'IM', 4.09, 17, 0.2164, 3.6300, 4.5473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.1', 'LV', 4.28, 17, 0.2040, 3.8466, 4.7115, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.2', 'IM', 3.66, 17, 0.2031, 3.2282, 4.0893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.2', 'LV', 4.01, 17, 0.2905, 3.3981, 4.6298, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.3', 'IM', 4.36, 17, 0.1079, 4.1303, 4.5876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.3', 'LV', 5.43, 17, 0.2930, 4.8099, 6.0520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.4', 'IM', 2.87, 16, 0.2770, 2.2755, 3.4565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.4', 'LV', 2.85, 16, 0.2550, 2.3055, 3.3924, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.5', 'IM', 3.03, 16, 0.3059, 2.3754, 3.6795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.5', 'LV', 3.32, 16, 0.2408, 2.8034, 3.8301, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.6', 'IM', 3.84, 16, 0.1715, 3.4782, 4.2093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.2.b.6', 'LV', 4.92, 16, 0.2647, 4.3537, 5.4820, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.a.1', 'IM', 2.78, 16, 0.5626, 1.5788, 3.9770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.a.1', 'LV', 3.83, 16, 0.8232, 2.0767, 5.5857, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.a.2', 'IM', 3.73, 17, 0.6289, 2.3959, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.a.2', 'LV', 5.13, 17, 0.7854, 3.4692, 6.7991, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.a.3', 'IM', 2.93, 17, 0.6271, 1.5974, 4.2562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.a.3', 'LV', 2.89, 17, 0.7418, 1.3220, 4.4671, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.a.4', 'IM', 2.64, 17, 0.6460, 1.2705, 4.0094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.a.4', 'LV', 1.96, 17, 0.7553, 0.3634, 3.5657, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.1', 'IM', 4.19, 17, 0.1994, 3.7697, 4.6149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.1', 'LV', 3.87, 17, 0.3380, 3.1556, 4.5888, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.2', 'IM', 2.65, 17, 0.2886, 2.0339, 3.2575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.2', 'LV', 2.94, 17, 0.5737, 1.7286, 4.1610, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.4', 'IM', 2.32, 17, 0.4710, 1.3193, 3.3161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.4', 'LV', 2.56, 17, 0.9242, 0.6041, 4.5224, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.5', 'IM', 3.66, 17, 0.6429, 2.3011, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.5', 'LV', 3.84, 17, 0.6517, 2.4570, 5.2200, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.6', 'IM', 3.26, 17, 0.1701, 2.9031, 3.6244, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.3.b.6', 'LV', 2.71, 17, 0.2415, 2.1982, 3.2219, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.1', 'IM', 3.07, 16, 0.1847, 2.6811, 3.4686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.1', 'LV', 2.36, 16, 0.2468, 1.8302, 2.8825, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.2', 'IM', 3.48, 16, 0.3065, 2.8285, 4.1352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.2', 'LV', 3.87, 16, 0.8047, 2.1508, 5.5811, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.3', 'IM', 3.66, 17, 0.1848, 3.2713, 4.0547, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.3', 'LV', 3.79, 17, 0.2555, 3.2509, 4.3343, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.4', 'IM', 3.46, 16, 0.1463, 3.1496, 3.7733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.4', 'LV', 4.11, 17, 0.1996, 3.6886, 4.5347, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.5', 'IM', 2.12, 16, 0.2600, 1.5612, 2.6694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.5', 'LV', 1.61, 16, 0.2995, 0.9716, 2.2486, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.6', 'IM', 3.20, 16, 0.2887, 2.5802, 3.8109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.6', 'LV', 2.90, 16, 0.4827, 1.8759, 3.9336, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.7', 'IM', 3.31, 16, 0.4019, 2.4548, 4.1682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.7', 'LV', 3.77, 16, 0.3009, 3.1274, 4.4100, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.8', 'IM', 3.41, 16, 0.6401, 2.0456, 4.7744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.a.8', 'LV', 3.66, 16, 0.4235, 2.7595, 4.5647, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.1', 'IM', 3.07, 17, 0.4019, 2.2197, 3.9235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.1', 'LV', 3.69, 17, 0.3040, 3.0496, 4.3387, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.2', 'IM', 2.92, 17, 0.4188, 2.0308, 3.8066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.2', 'LV', 2.16, 16, 0.4483, 1.2018, 3.1128, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.3', 'IM', 3.06, 17, 0.2274, 2.5822, 3.5465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.3', 'LV', 2.80, 17, 0.2476, 2.2715, 3.3214, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.4', 'IM', 3.07, 16, 0.1958, 2.6535, 3.4880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.4', 'LV', 3.04, 16, 0.2514, 2.5021, 3.5737, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.5', 'IM', 2.53, 17, 0.1516, 2.2070, 2.8496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.5', 'LV', 2.89, 17, 0.6467, 1.5224, 4.2643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.6', 'IM', 3.02, 17, 0.2000, 2.6006, 3.4485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.b.6', 'LV', 3.64, 17, 0.5869, 2.3944, 4.8829, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.c.1', 'IM', 2.80, 17, 0.2848, 2.2011, 3.4086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.c.1', 'LV', 2.63, 17, 0.4151, 1.7483, 3.5082, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.c.2', 'IM', 1.92, 17, 0.4022, 1.0717, 2.7771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.c.2', 'LV', 1.34, 17, 0.4855, 0.3083, 2.3669, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.c.3', 'IM', 2.51, 17, 0.5494, 1.3445, 3.6740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.A.4.c.3', 'LV', 2.49, 17, 0.8469, 0.6897, 4.2805, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.a.1', 'IM', 3.91, 24, 0.1957, 3.5017, 4.3113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.a.1', 'LV', 2.94, 24, 0.3622, 2.1927, 3.6911, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.a.2', 'IM', 3.29, 22, 0.6322, 1.9743, 4.6036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.a.2', 'LV', 3.27, 23, 0.6850, 1.8543, 4.6954, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.b.1', 'IM', 4.20, 24, 0.2039, 3.7812, 4.6247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.b.1', 'LV', 3.52, 24, 0.4796, 2.5318, 4.5161, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.b.2', 'IM', 4.10, 24, 0.2963, 3.4919, 4.7177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.b.2', 'LV', 3.07, 24, 0.3237, 2.3999, 3.7390, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.b.3', 'IM', 3.11, 23, 0.2028, 2.6932, 3.5341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.1.b.3', 'LV', 2.60, 23, 0.5140, 1.5310, 3.6631, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.a.1', 'IM', 3.38, 23, 0.4341, 2.4764, 4.2769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.a.1', 'LV', 3.41, 23, 0.3636, 2.6529, 4.1610, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.a.2', 'IM', 3.74, 24, 0.2906, 3.1417, 4.3439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.a.2', 'LV', 3.13, 24, 0.3207, 2.4680, 3.7948, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.a.3', 'IM', 3.64, 23, 0.3153, 2.9820, 4.2899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.a.3', 'LV', 3.39, 23, 0.3062, 2.7536, 4.0235, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.a.4', 'IM', 3.45, 23, 0.4134, 2.5939, 4.3088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.a.4', 'LV', 2.45, 23, 0.3542, 1.7111, 3.1802, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.1', 'IM', 4.10, 24, 0.1676, 3.7513, 4.4445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.1', 'LV', 3.40, 24, 0.3013, 2.7723, 4.0190, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.2', 'IM', 3.26, 24, 0.2082, 2.8333, 3.6947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.2', 'LV', 2.91, 24, 0.4465, 1.9833, 3.8305, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.3', 'IM', 4.25, 24, 0.2219, 3.7930, 4.7110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.3', 'LV', 4.74, 24, 0.3615, 3.9965, 5.4923, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.4', 'IM', 3.19, 24, 0.3679, 2.4334, 3.9555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.4', 'LV', 2.14, 24, 0.4254, 1.2567, 3.0167, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.5', 'IM', 3.15, 24, 0.2584, 2.6127, 3.6819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.5', 'LV', 2.64, 24, 0.4723, 1.6606, 3.6149, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.6', 'IM', 3.63, 24, 0.2608, 3.0899, 4.1689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.2.b.6', 'LV', 3.90, 23, 0.2977, 3.2864, 4.5211, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.a.1', 'IM', 4.10, 24, 0.3245, 3.4250, 4.7676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.a.1', 'LV', 4.89, 24, 0.4762, 3.9085, 5.8785, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.a.2', 'IM', 4.00, 23, 0.4078, 3.1585, 4.8501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.a.2', 'LV', 4.73, 23, 0.5951, 3.5003, 5.9687, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.a.3', 'IM', 2.80, 23, 0.6353, 1.4776, 4.1128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.a.3', 'LV', 2.25, 23, 0.7623, 0.6652, 3.8269, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.a.4', 'IM', 3.61, 22, 0.3397, 2.9051, 4.3181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.a.4', 'LV', 3.03, 23, 0.1297, 2.7607, 3.2987, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.1', 'IM', 4.01, 22, 0.2748, 3.4397, 4.5828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.1', 'LV', 3.43, 22, 0.2131, 2.9829, 3.8693, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.2', 'IM', 2.82, 23, 0.1712, 2.4686, 3.1785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.2', 'LV', 2.94, 24, 0.4936, 1.9231, 3.9654, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.4', 'IM', 3.02, 24, 0.4337, 2.1214, 3.9159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.4', 'LV', 2.84, 24, 0.4188, 1.9700, 3.7028, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.5', 'IM', 4.36, 24, 0.2323, 3.8752, 4.8361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.5', 'LV', 4.71, 23, 0.3021, 4.0836, 5.3367, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.6', 'IM', 3.59, 24, 0.3500, 2.8689, 4.3169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.3.b.6', 'LV', 3.44, 24, 0.3238, 2.7701, 4.1098, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.1', 'IM', 3.19, 24, 0.4285, 2.3042, 4.0770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.1', 'LV', 2.12, 24, 0.3487, 1.3947, 2.8375, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.2', 'IM', 4.06, 24, 0.2957, 3.4451, 4.6684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.2', 'LV', 4.13, 24, 0.2812, 3.5450, 4.7085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.3', 'IM', 4.26, 24, 0.2102, 3.8281, 4.6976, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.3', 'LV', 3.84, 23, 0.2252, 3.3778, 4.3119, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.4', 'IM', 3.41, 24, 0.1472, 3.1103, 3.7194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.4', 'LV', 4.03, 23, 0.2379, 3.5372, 4.5241, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.5', 'IM', 1.98, 23, 0.2314, 1.5031, 2.4628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.5', 'LV', 1.62, 21, 0.5051, 0.5683, 2.6756, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.6', 'IM', 1.98, 23, 0.3105, 1.3359, 2.6239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.6', 'LV', 1.38, 21, 0.5167, 0.3018, 2.4573, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.7', 'IM', 2.55, 22, 0.3963, 1.7286, 3.3769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.7', 'LV', 2.67, 21, 0.8368, 0.9234, 4.4146, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.8', 'IM', 3.14, 23, 0.3780, 2.3607, 3.9286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.a.8', 'LV', 3.62, 23, 0.4446, 2.7014, 4.5454, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.1', 'IM', 2.78, 24, 0.2503, 2.2652, 3.3010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.1', 'LV', 2.91, 24, 0.4254, 2.0252, 3.7851, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.2', 'IM', 2.16, 24, 0.2873, 1.5646, 2.7532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.2', 'LV', 1.69, 24, 0.4602, 0.7363, 2.6403, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.3', 'IM', 3.02, 24, 0.2922, 2.4124, 3.6214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.3', 'LV', 3.06, 24, 0.3191, 2.4012, 3.7212, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.4', 'IM', 2.78, 24, 0.4522, 1.8459, 3.7169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.4', 'LV', 2.28, 23, 0.5961, 1.0477, 3.5202, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.5', 'IM', 2.60, 24, 0.4145, 1.7401, 3.4550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.5', 'LV', 2.10, 24, 0.4874, 1.0950, 3.1116, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.6', 'IM', 2.37, 24, 0.3773, 1.5860, 3.1469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.b.6', 'LV', 2.34, 23, 0.7470, 0.7936, 3.8921, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.c.1', 'IM', 2.39, 24, 0.3130, 1.7386, 3.0334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.c.1', 'LV', 2.12, 24, 0.5015, 1.0799, 3.1546, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.c.2', 'IM', 1.69, 24, 0.2149, 1.2486, 2.1375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.c.2', 'LV', 1.40, 23, 0.5005, 0.3581, 2.4340, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.c.3', 'IM', 1.79, 22, 0.3783, 1.0048, 2.5783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.A.4.c.3', 'LV', 1.22, 22, 0.6017, 0.0000, 2.4683, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.a.1', 'IM', 4.62, 29, 0.1330, 4.3438, 4.8889, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.a.1', 'LV', 4.28, 29, 0.4256, 3.4042, 5.1478, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.a.2', 'IM', 4.31, 29, 0.2300, 3.8381, 4.7804, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.a.2', 'LV', 5.24, 29, 0.4566, 4.3067, 6.1772, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.b.1', 'IM', 4.35, 29, 0.1895, 3.9617, 4.7380, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.b.1', 'LV', 4.95, 29, 0.5070, 3.9105, 5.9874, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.b.2', 'IM', 4.51, 29, 0.1575, 4.1836, 4.8288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.b.2', 'LV', 4.95, 29, 0.2865, 4.3638, 5.5377, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.b.3', 'IM', 3.27, 29, 0.4057, 2.4398, 4.1019, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.1.b.3', 'LV', 3.33, 29, 0.6410, 2.0175, 4.6435, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.a.1', 'IM', 3.63, 29, 0.3286, 2.9528, 4.2989, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.a.1', 'LV', 4.43, 29, 0.4886, 3.4246, 5.4261, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.a.2', 'IM', 3.54, 29, 0.4151, 2.6906, 4.3910, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.a.2', 'LV', 3.96, 29, 0.6733, 2.5825, 5.3407, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.a.3', 'IM', 4.47, 29, 0.1962, 4.0661, 4.8699, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.a.3', 'LV', 4.88, 29, 0.5526, 3.7463, 6.0100, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.a.4', 'IM', 3.68, 29, 0.4697, 2.7131, 4.6376, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.a.4', 'LV', 4.20, 29, 0.8117, 2.5341, 5.8594, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.1', 'IM', 4.16, 29, 0.2575, 3.6324, 4.6873, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.1', 'LV', 4.77, 29, 0.2965, 4.1636, 5.3785, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.2', 'IM', 3.54, 29, 0.3249, 2.8794, 4.2104, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.2', 'LV', 4.21, 29, 0.5572, 3.0650, 5.3476, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.3', 'IM', 4.19, 29, 0.3532, 3.4657, 4.9128, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.3', 'LV', 5.45, 29, 0.6020, 4.2182, 6.6846, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.4', 'IM', 3.48, 29, 0.3419, 2.7769, 4.1775, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.4', 'LV', 3.51, 29, 0.5056, 2.4741, 4.5455, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.5', 'IM', 3.21, 29, 0.2951, 2.6100, 3.8190, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.5', 'LV', 3.88, 29, 0.5445, 2.7607, 4.9915, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.6', 'IM', 3.68, 29, 0.3206, 3.0241, 4.3375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.2.b.6', 'LV', 4.42, 29, 0.4988, 3.3997, 5.4434, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.a.1', 'IM', 3.31, 29, 0.4108, 2.4665, 4.1495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.a.1', 'LV', 4.22, 29, 0.7090, 2.7719, 5.6764, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.a.2', 'IM', 3.86, 29, 0.2633, 3.3166, 4.3954, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.a.2', 'LV', 5.36, 29, 0.2981, 4.7517, 5.9728, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.a.3', 'IM', 3.78, 29, 0.2888, 3.1857, 4.3689, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.a.3', 'LV', 4.98, 29, 0.4497, 4.0624, 5.9046, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.a.4', 'IM', 4.04, 29, 0.3928, 3.2337, 4.8428, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.a.4', 'LV', 4.38, 29, 0.6000, 3.1543, 5.6123, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.1', 'IM', 4.00, 29, 0.3353, 3.3134, 4.6872, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.1', 'LV', 3.97, 29, 0.4352, 3.0739, 4.8567, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.2', 'IM', 3.48, 29, 0.3521, 2.7593, 4.2018, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.2', 'LV', 4.03, 29, 0.6268, 2.7434, 5.3111, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.4', 'IM', 4.38, 29, 0.1970, 3.9769, 4.7841, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.4', 'LV', 5.69, 28, 0.3590, 4.9549, 6.4282, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.5', 'IM', 3.82, 29, 0.3997, 3.0000, 4.6375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.5', 'LV', 4.91, 29, 0.5881, 3.7067, 6.1161, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.6', 'IM', 4.56, 29, 0.1930, 4.1622, 4.9527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.3.b.6', 'LV', 5.25, 29, 0.3535, 4.5309, 5.9789, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.1', 'IM', 3.65, 29, 0.3743, 2.8872, 4.4207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.1', 'LV', 4.05, 29, 0.4865, 3.0490, 5.0420, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.2', 'IM', 4.20, 29, 0.1805, 3.8281, 4.5675, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.2', 'LV', 4.71, 29, 0.2852, 4.1274, 5.2959, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.3', 'IM', 2.77, 29, 0.3804, 1.9942, 3.5526, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.3', 'LV', 2.98, 29, 0.6296, 1.6891, 4.2684, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.4', 'IM', 3.42, 29, 0.3131, 2.7742, 4.0571, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.4', 'LV', 4.01, 29, 0.4718, 3.0408, 4.9738, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.5', 'IM', 3.30, 29, 0.3448, 2.5937, 4.0064, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.5', 'LV', 3.24, 29, 0.5406, 2.1290, 4.3438, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.6', 'IM', 2.26, 29, 0.3139, 1.6197, 2.9058, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.6', 'LV', 2.23, 29, 0.5550, 1.0904, 3.3640, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.7', 'IM', 2.94, 29, 0.3186, 2.2875, 3.5925, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.7', 'LV', 3.44, 29, 0.5702, 2.2671, 4.6031, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.8', 'IM', 2.40, 29, 0.3255, 1.7299, 3.0633, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.a.8', 'LV', 2.67, 29, 0.6018, 1.4347, 3.9000, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.1', 'IM', 3.36, 29, 0.2832, 2.7767, 3.9369, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.1', 'LV', 3.88, 29, 0.4957, 2.8638, 4.8945, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.2', 'IM', 3.10, 29, 0.3377, 2.4067, 3.7902, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.2', 'LV', 3.33, 28, 0.4799, 2.3449, 4.3143, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.3', 'IM', 3.54, 29, 0.3062, 2.9113, 4.1657, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.3', 'LV', 3.44, 29, 0.5027, 2.4139, 4.4733, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.4', 'IM', 3.20, 29, 0.3824, 2.4185, 3.9850, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.4', 'LV', 3.50, 29, 0.5207, 2.4290, 4.5621, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.5', 'IM', 3.37, 28, 0.3387, 2.6727, 4.0625, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.5', 'LV', 3.83, 28, 0.4523, 2.8977, 4.7539, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.6', 'IM', 3.03, 28, 0.3460, 2.3232, 3.7430, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.b.6', 'LV', 3.47, 28, 0.5360, 2.3713, 4.5708, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.c.1', 'IM', 3.10, 28, 0.3592, 2.3624, 3.8364, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.c.1', 'LV', 3.31, 28, 0.6763, 1.9174, 4.6927, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.c.2', 'IM', 1.89, 28, 0.3362, 1.1981, 2.5776, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.c.2', 'LV', 1.64, 28, 0.5874, 0.4383, 2.8489, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.c.3', 'IM', 2.70, 29, 0.4138, 1.8571, 3.5525, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.A.4.c.3', 'LV', 2.66, 29, 0.5839, 1.4679, 3.8601, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.a.1', 'IM', 4.06, 17, 0.1627, 3.7150, 4.4049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.a.1', 'LV', 3.22, 15, 0.1764, 2.8384, 3.5949, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.a.2', 'IM', 3.75, 17, 0.2105, 3.2990, 4.1915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.a.2', 'LV', 4.07, 15, 0.3050, 3.4118, 4.7200, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.b.1', 'IM', 3.89, 17, 0.1675, 3.5394, 4.2497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.b.1', 'LV', 3.07, 16, 0.2731, 2.4878, 3.6520, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.b.2', 'IM', 3.86, 17, 0.2829, 3.2583, 4.4577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.b.2', 'LV', 3.60, 16, 0.3167, 2.9209, 4.2711, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.b.3', 'IM', 3.16, 17, 0.2926, 2.5353, 3.7758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.1.b.3', 'LV', 3.20, 15, 0.3025, 2.5467, 3.8444, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.a.1', 'IM', 3.26, 17, 0.3274, 2.5658, 3.9539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.a.1', 'LV', 3.32, 14, 0.2941, 2.6864, 3.9572, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.a.2', 'IM', 3.79, 17, 0.3962, 2.9515, 4.6314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.a.2', 'LV', 3.59, 16, 0.2925, 2.9675, 4.2145, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.a.3', 'IM', 3.80, 17, 0.3845, 2.9808, 4.6112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.a.3', 'LV', 3.25, 15, 0.3003, 2.6021, 3.8905, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.a.4', 'IM', 3.05, 17, 0.4140, 2.1759, 3.9312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.a.4', 'LV', 2.12, 15, 0.4240, 1.2056, 3.0244, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.1', 'IM', 4.05, 17, 0.2196, 3.5799, 4.5111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.1', 'LV', 4.00, 15, 0.4619, 3.0129, 4.9941, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.2', 'IM', 3.72, 17, 0.3178, 3.0511, 4.3984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.2', 'LV', 4.24, 16, 0.5497, 3.0682, 5.4114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.3', 'IM', 4.10, 17, 0.2326, 3.6077, 4.5940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.3', 'LV', 5.09, 16, 0.3433, 4.3594, 5.8228, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.4', 'IM', 3.37, 17, 0.3493, 2.6306, 4.1116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.4', 'LV', 3.08, 15, 0.5785, 1.8394, 4.3207, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.5', 'IM', 3.45, 17, 0.3654, 2.6717, 4.2208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.5', 'LV', 3.47, 15, 0.6027, 2.1764, 4.7616, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.6', 'IM', 3.88, 17, 0.2502, 3.3477, 4.4087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.2.b.6', 'LV', 4.45, 16, 0.3919, 3.6158, 5.2865, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.a.1', 'IM', 3.49, 17, 0.2704, 2.9177, 4.0642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.a.1', 'LV', 3.85, 16, 0.4638, 2.8567, 4.8338, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.a.2', 'IM', 3.65, 16, 0.2570, 3.0994, 4.1949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.a.2', 'LV', 5.02, 15, 0.6487, 3.6333, 6.4162, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.a.3', 'IM', 3.05, 16, 0.4145, 2.1622, 3.9292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.a.3', 'LV', 3.71, 14, 0.8376, 1.9009, 5.5200, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.a.4', 'IM', 3.93, 16, 0.3656, 3.1524, 4.7108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.a.4', 'LV', 3.80, 16, 0.6576, 2.4017, 5.2052, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.1', 'IM', 2.83, 16, 0.2119, 2.3770, 3.2805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.1', 'LV', 2.70, 15, 0.1739, 2.3245, 3.0703, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.2', 'IM', 2.75, 17, 0.2892, 2.1389, 3.3651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.2', 'LV', 2.24, 17, 0.4480, 1.2927, 3.1923, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.4', 'IM', 3.48, 17, 0.3769, 2.6846, 4.2823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.4', 'LV', 4.15, 17, 0.6675, 2.7324, 5.5623, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.5', 'IM', 2.70, 17, 0.4116, 1.8229, 3.5682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.5', 'LV', 2.75, 17, 0.4825, 1.7231, 3.7689, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.6', 'IM', 2.73, 16, 0.3733, 1.9381, 3.5294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.3.b.6', 'LV', 2.57, 17, 0.3586, 1.8097, 3.3302, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.1', 'IM', 2.60, 17, 0.4761, 1.5862, 3.6049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.1', 'LV', 2.47, 17, 0.4052, 1.6075, 3.3253, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.2', 'IM', 3.79, 17, 0.2883, 3.1750, 4.3972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.2', 'LV', 3.91, 17, 0.2903, 3.2978, 4.5286, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.3', 'IM', 2.60, 17, 0.2815, 1.9985, 3.1922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.3', 'LV', 2.84, 17, 0.4782, 1.8225, 3.8501, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.4', 'IM', 2.99, 17, 0.4098, 2.1211, 3.8584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.4', 'LV', 3.40, 17, 0.4590, 2.4319, 4.3780, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.5', 'IM', 2.52, 17, 0.4520, 1.5604, 3.4768, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.5', 'LV', 1.93, 17, 0.4541, 0.9712, 2.8965, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.6', 'IM', 2.17, 17, 0.2849, 1.5682, 2.7760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.6', 'LV', 2.06, 17, 0.4464, 1.1099, 3.0026, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.7', 'IM', 2.70, 17, 0.4255, 1.7933, 3.5972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.7', 'LV', 2.84, 17, 0.6950, 1.3639, 4.3105, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.8', 'IM', 2.72, 17, 0.2883, 2.1067, 3.3290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.a.8', 'LV', 2.63, 17, 0.4433, 1.6874, 3.5668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.1', 'IM', 2.80, 16, 0.3784, 1.9981, 3.6112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.1', 'LV', 2.46, 16, 0.3230, 1.7729, 3.1498, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.2', 'IM', 2.64, 16, 0.4186, 1.7447, 3.5292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.2', 'LV', 2.12, 16, 0.4105, 1.2423, 2.9922, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.3', 'IM', 3.25, 16, 0.3697, 2.4585, 4.0344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.3', 'LV', 2.81, 16, 0.4197, 1.9173, 3.7065, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.4', 'IM', 2.73, 16, 0.3160, 2.0550, 3.4023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.4', 'LV', 2.67, 16, 0.4285, 1.7615, 3.5882, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.5', 'IM', 3.03, 17, 0.2709, 2.4589, 3.6074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.5', 'LV', 3.05, 17, 0.2862, 2.4427, 3.6560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.6', 'IM', 2.52, 17, 0.2488, 1.9927, 3.0477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.b.6', 'LV', 2.58, 17, 0.4039, 1.7210, 3.4336, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.c.1', 'IM', 2.31, 17, 0.3122, 1.6442, 2.9680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.c.1', 'LV', 2.37, 17, 0.5031, 1.3063, 3.4395, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.c.2', 'IM', 1.96, 17, 0.3374, 1.2425, 2.6729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.c.2', 'LV', 1.55, 17, 0.4487, 0.5974, 2.4999, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.c.3', 'IM', 2.79, 17, 0.3688, 2.0112, 3.5749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.A.4.c.3', 'LV', 2.85, 17, 0.4133, 1.9786, 3.7309, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.a.1', 'IM', 3.43, 17, 0.2803, 2.8318, 4.0201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.a.1', 'LV', 2.84, 17, 0.5809, 1.6063, 4.0691, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.a.2', 'IM', 2.73, 17, 0.3867, 1.9071, 3.5466, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.a.2', 'LV', 3.30, 16, 0.6280, 1.9567, 4.6338, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.b.1', 'IM', 3.09, 17, 0.3330, 2.3798, 3.7917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.b.1', 'LV', 3.06, 16, 0.6026, 1.7802, 4.3489, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.b.2', 'IM', 2.72, 17, 0.4570, 1.7479, 3.6856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.b.2', 'LV', 2.56, 16, 0.6683, 1.1394, 3.9883, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.b.3', 'IM', 2.44, 17, 0.3474, 1.6993, 3.1722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.1.b.3', 'LV', 2.11, 16, 0.6013, 0.8307, 3.3941, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.a.1', 'IM', 2.71, 17, 0.3654, 1.9373, 3.4864, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.a.1', 'LV', 2.93, 16, 0.5954, 1.6577, 4.1959, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.a.2', 'IM', 2.55, 17, 0.3832, 1.7424, 3.3669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.a.2', 'LV', 2.45, 16, 0.6273, 1.1127, 3.7869, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.a.3', 'IM', 2.91, 17, 0.5622, 1.7142, 4.0978, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.a.3', 'LV', 2.72, 16, 0.6891, 1.2532, 4.1906, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.a.4', 'IM', 1.86, 16, 0.2999, 1.2238, 2.5022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.a.4', 'LV', 1.49, 15, 0.5612, 0.2878, 2.6952, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.1', 'IM', 3.00, 16, 0.4206, 2.1021, 3.8951, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.1', 'LV', 3.17, 15, 0.5962, 1.8901, 4.4477, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.2', 'IM', 3.03, 16, 0.3032, 2.3798, 3.6722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.2', 'LV', 3.78, 15, 0.6619, 2.3590, 5.1985, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.3', 'IM', 3.41, 16, 0.4856, 2.3761, 4.4463, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.3', 'LV', 3.68, 15, 0.8162, 1.9274, 5.4286, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.4', 'IM', 1.71, 16, 0.3424, 1.0000, 2.4352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.4', 'LV', 1.03, 15, 0.5194, 0.0000, 2.1486, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.5', 'IM', 2.49, 16, 0.3565, 1.7331, 3.2530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.5', 'LV', 1.92, 15, 0.5909, 0.6477, 3.1826, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.6', 'IM', 3.04, 16, 0.3460, 2.3045, 3.7794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.2.b.6', 'LV', 3.07, 15, 0.4844, 2.0267, 4.1047, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.a.1', 'IM', 4.22, 16, 0.1608, 3.8795, 4.5649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.a.1', 'LV', 4.79, 15, 0.3534, 4.0352, 5.5512, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.a.2', 'IM', 4.09, 17, 0.2769, 3.4984, 4.6722, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.a.2', 'LV', 5.76, 16, 0.1871, 5.3576, 6.1550, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.a.3', 'IM', 2.66, 17, 0.5086, 1.5847, 3.7412, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.a.3', 'LV', 2.78, 17, 0.6735, 1.3536, 4.2090, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.a.4', 'IM', 3.29, 17, 0.4537, 2.3327, 4.2564, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.a.4', 'LV', 2.87, 16, 0.7731, 1.2199, 4.5157, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.1', 'IM', 2.05, 17, 0.3000, 1.4176, 2.6896, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.1', 'LV', 1.31, 17, 0.3725, 0.5209, 2.1002, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.2', 'IM', 1.46, 16, 0.2696, 1.0000, 2.0323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.2', 'LV', 1.07, 16, 0.6241, 0.0000, 2.4009, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.4', 'IM', 2.33, 17, 0.5280, 1.2154, 3.4541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.4', 'LV', 1.75, 16, 0.7115, 0.2367, 3.2698, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.5', 'IM', 1.79, 17, 0.2607, 1.2363, 2.3415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.5', 'LV', 1.42, 17, 0.4559, 0.4522, 2.3851, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.6', 'IM', 2.29, 17, 0.3250, 1.5997, 2.9775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.3.b.6', 'LV', 1.92, 16, 0.4615, 0.9363, 2.9037, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.1', 'IM', 2.31, 17, 0.3666, 1.5308, 3.0851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.1', 'LV', 1.78, 17, 0.5064, 0.7099, 2.8569, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.2', 'IM', 3.12, 17, 0.3566, 2.3656, 3.8776, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.2', 'LV', 3.11, 16, 0.6000, 1.8284, 4.3862, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.3', 'IM', 2.65, 17, 0.2988, 2.0208, 3.2879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.3', 'LV', 2.42, 16, 0.4871, 1.3857, 3.4620, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.4', 'IM', 2.90, 17, 0.4482, 1.9450, 3.8454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.4', 'LV', 3.00, 15, 0.9229, 1.0247, 4.9838, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.5', 'IM', 1.48, 17, 0.2291, 1.0000, 1.9624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.5', 'LV', 1.09, 17, 0.5342, 0.0000, 2.2195, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.6', 'IM', 2.16, 17, 0.3746, 1.3611, 2.9494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.6', 'LV', 2.06, 16, 0.5526, 0.8833, 3.2388, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.7', 'IM', 2.59, 17, 0.3160, 1.9198, 3.2594, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.7', 'LV', 2.80, 16, 0.4670, 1.8042, 3.7951, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.8', 'IM', 3.40, 17, 0.3893, 2.5753, 4.2259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.a.8', 'LV', 3.88, 16, 0.6632, 2.4675, 5.2946, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.1', 'IM', 2.16, 16, 0.3266, 1.4606, 2.8528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.1', 'LV', 2.26, 16, 0.5627, 1.0558, 3.4544, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.2', 'IM', 2.08, 17, 0.4425, 1.1451, 3.0214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.2', 'LV', 1.70, 16, 0.7705, 0.0528, 3.3374, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.3', 'IM', 2.33, 17, 0.2951, 1.7060, 2.9573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.3', 'LV', 2.31, 17, 0.5370, 1.1749, 3.4517, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.4', 'IM', 1.80, 17, 0.3446, 1.0716, 2.5325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.4', 'LV', 1.57, 17, 0.6768, 0.1349, 3.0043, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.5', 'IM', 1.75, 17, 0.2509, 1.2164, 2.2803, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.5', 'LV', 1.42, 17, 0.4683, 0.4309, 2.4165, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.6', 'IM', 2.14, 17, 0.2839, 1.5391, 2.7429, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.b.6', 'LV', 1.84, 17, 0.5810, 0.6035, 3.0668, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.c.1', 'IM', 2.20, 17, 0.5013, 1.1392, 3.2644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.c.1', 'LV', 1.98, 16, 0.8740, 0.1202, 3.8459, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.c.2', 'IM', 1.31, 16, 0.2398, 1.0000, 1.8242, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.c.2', 'LV', 0.59, 16, 0.4771, 0.0000, 1.6089, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.c.3', 'IM', 1.56, 16, 0.2375, 1.0513, 2.0637, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.A.4.c.3', 'LV', 1.09, 16, 0.4746, 0.0806, 2.1035, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.a.1', 'IM', 4.60, 42, 0.1168, 4.3625, 4.8344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.a.1', 'LV', 3.83, 41, 0.4597, 2.9037, 4.7619, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.a.2', 'IM', 3.56, 42, 0.3775, 2.7941, 4.3190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.a.2', 'LV', 4.74, 42, 0.4272, 3.8763, 5.6018, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.b.1', 'IM', 3.95, 42, 0.2837, 3.3722, 4.5182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.b.1', 'LV', 3.75, 41, 0.6723, 2.3943, 5.1120, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.b.2', 'IM', 3.95, 42, 0.2063, 3.5301, 4.3633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.b.2', 'LV', 3.79, 41, 0.4360, 2.9121, 4.6744, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.b.3', 'IM', 2.98, 41, 0.1483, 2.6771, 3.2766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.1.b.3', 'LV', 2.66, 41, 0.4166, 1.8170, 3.5009, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.a.1', 'IM', 3.52, 41, 0.1649, 3.1905, 3.8570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.a.1', 'LV', 3.48, 41, 0.5648, 2.3394, 4.6224, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.a.2', 'IM', 2.98, 42, 0.2208, 2.5343, 3.4263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.a.2', 'LV', 3.42, 41, 0.6985, 2.0039, 4.8272, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.a.3', 'IM', 3.56, 42, 0.1538, 3.2521, 3.8734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.a.3', 'LV', 3.92, 41, 0.3765, 3.1565, 4.6784, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.a.4', 'IM', 3.28, 42, 0.2693, 2.7327, 3.8206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.a.4', 'LV', 3.72, 40, 0.6879, 2.3304, 5.1132, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.1', 'IM', 4.13, 42, 0.2657, 3.5943, 4.6676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.1', 'LV', 4.05, 41, 0.5934, 2.8557, 5.2542, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.2', 'IM', 3.07, 41, 0.1708, 2.7296, 3.4201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.2', 'LV', 3.43, 39, 0.3994, 2.6214, 4.2385, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.3', 'IM', 4.23, 42, 0.2060, 3.8152, 4.6472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.3', 'LV', 5.23, 42, 0.2611, 4.6984, 5.7530, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.4', 'IM', 2.86, 41, 0.1684, 2.5228, 3.2037, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.4', 'LV', 2.37, 39, 0.3523, 1.6551, 3.0815, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.5', 'IM', 2.57, 40, 0.2911, 1.9795, 3.1571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.5', 'LV', 2.22, 39, 0.3776, 1.4571, 2.9862, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.6', 'IM', 3.39, 41, 0.2685, 2.8505, 3.9359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.2.b.6', 'LV', 3.83, 40, 0.2807, 3.2648, 4.4003, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.a.1', 'IM', 3.59, 41, 0.2366, 3.1135, 4.0700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.a.1', 'LV', 4.50, 40, 0.5359, 3.4171, 5.5849, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.a.2', 'IM', 4.00, 42, 0.1188, 3.7556, 4.2352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.a.2', 'LV', 5.65, 41, 0.3386, 4.9657, 6.3343, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.a.3', 'IM', 3.54, 41, 0.4134, 2.7036, 4.3744, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.a.3', 'LV', 4.61, 41, 0.5649, 3.4712, 5.7546, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.a.4', 'IM', 4.47, 42, 0.1699, 4.1268, 4.8130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.a.4', 'LV', 3.57, 42, 0.4178, 2.7245, 4.4119, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.1', 'IM', 3.65, 42, 0.1764, 3.2902, 4.0026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.1', 'LV', 3.42, 41, 0.1996, 3.0134, 3.8200, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.2', 'IM', 2.52, 42, 0.1875, 2.1455, 2.9027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.2', 'LV', 2.74, 41, 0.2418, 2.2498, 3.2272, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.4', 'IM', 4.15, 42, 0.2208, 3.7061, 4.5981, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.4', 'LV', 5.04, 41, 0.2697, 4.4917, 5.5817, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.5', 'IM', 3.63, 42, 0.1840, 3.2567, 4.0001, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.5', 'LV', 5.01, 41, 0.2830, 4.4416, 5.5856, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.6', 'IM', 2.94, 42, 0.1988, 2.5340, 3.3368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.3.b.6', 'LV', 2.86, 41, 0.4614, 1.9255, 3.7904, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.1', 'IM', 3.46, 41, 0.4000, 2.6477, 4.2646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.1', 'LV', 2.84, 39, 0.4133, 1.9991, 3.6726, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.2', 'IM', 3.40, 40, 0.2363, 2.9172, 3.8733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.2', 'LV', 3.66, 41, 0.4729, 2.7076, 4.6191, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.3', 'IM', 3.04, 41, 0.2064, 2.6240, 3.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.3', 'LV', 2.41, 42, 0.3637, 1.6798, 3.1489, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.4', 'IM', 3.23, 41, 0.1356, 2.9562, 3.5043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.4', 'LV', 4.24, 41, 0.2061, 3.8262, 4.6591, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.5', 'IM', 2.41, 40, 0.1954, 2.0169, 2.8071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.5', 'LV', 2.86, 40, 0.6201, 1.6030, 4.1117, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.6', 'IM', 2.66, 40, 0.2899, 2.0763, 3.2492, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.6', 'LV', 2.47, 39, 0.3005, 1.8575, 3.0740, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.7', 'IM', 2.81, 39, 0.2294, 2.3414, 3.2700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.7', 'LV', 2.64, 40, 0.2925, 2.0439, 3.2271, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.8', 'IM', 2.83, 40, 0.1654, 2.4926, 3.1617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.a.8', 'LV', 2.70, 39, 0.2563, 2.1803, 3.2180, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.1', 'IM', 2.56, 41, 0.3077, 1.9423, 3.1861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.1', 'LV', 2.32, 42, 0.4308, 1.4542, 3.1943, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.2', 'IM', 2.54, 41, 0.2479, 2.0423, 3.0443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.2', 'LV', 2.06, 41, 0.3559, 1.3432, 2.7819, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.3', 'IM', 2.87, 42, 0.2312, 2.4020, 3.3357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.3', 'LV', 3.06, 42, 0.4203, 2.2103, 3.9081, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.4', 'IM', 2.53, 42, 0.2747, 1.9748, 3.0844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.4', 'LV', 2.28, 41, 0.5145, 1.2353, 3.3148, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.5', 'IM', 2.93, 41, 0.2271, 2.4728, 3.3907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.5', 'LV', 2.87, 41, 0.3082, 2.2493, 3.4950, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.6', 'IM', 2.84, 41, 0.2124, 2.4153, 3.2740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.b.6', 'LV', 2.84, 41, 0.4666, 1.8955, 3.7816, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.c.1', 'IM', 2.25, 41, 0.2572, 1.7284, 2.7681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.c.1', 'LV', 1.86, 41, 0.4170, 1.0212, 2.7066, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.c.2', 'IM', 1.86, 41, 0.2094, 1.4333, 2.2797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.c.2', 'LV', 1.28, 41, 0.3263, 0.6175, 1.9365, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.c.3', 'IM', 2.25, 42, 0.2834, 1.6755, 2.8201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '4.A.4.c.3', 'LV', 2.31, 41, 0.5767, 1.1466, 3.4778, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.a.1', 'IM', 4.26, 29, 0.2330, 3.7831, 4.7375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.a.1', 'LV', 4.17, 28, 0.3916, 3.3698, 4.9769, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.a.2', 'IM', 3.91, 29, 0.1390, 3.6210, 4.1906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.a.2', 'LV', 4.60, 28, 0.2778, 4.0273, 5.1675, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.b.1', 'IM', 4.26, 29, 0.2060, 3.8388, 4.6826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.b.1', 'LV', 4.19, 29, 0.4380, 3.2881, 5.0826, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.b.2', 'IM', 4.39, 29, 0.2100, 3.9603, 4.8205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.b.2', 'LV', 4.33, 29, 0.3701, 3.5727, 5.0889, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.b.3', 'IM', 3.17, 29, 0.3294, 2.4970, 3.8464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.1.b.3', 'LV', 3.10, 29, 0.4294, 2.2210, 3.9800, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.a.1', 'IM', 2.90, 29, 0.3404, 2.2069, 3.6016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.a.1', 'LV', 2.88, 29, 0.5043, 1.8466, 3.9125, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.a.2', 'IM', 3.54, 29, 0.2720, 2.9832, 4.0974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.a.2', 'LV', 3.91, 29, 0.4323, 3.0219, 4.7931, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.a.3', 'IM', 3.57, 29, 0.2560, 3.0426, 4.0913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.a.3', 'LV', 3.55, 29, 0.4934, 2.5351, 4.5564, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.a.4', 'IM', 3.78, 28, 0.4041, 2.9470, 4.6053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.a.4', 'LV', 3.61, 28, 0.5076, 2.5646, 4.6475, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.1', 'IM', 4.10, 28, 0.3383, 3.4011, 4.7893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.1', 'LV', 3.96, 28, 0.4750, 2.9844, 4.9337, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.2', 'IM', 3.15, 29, 0.3171, 2.5015, 3.8004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.2', 'LV', 3.18, 29, 0.5430, 2.0691, 4.2936, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.3', 'IM', 4.01, 29, 0.3414, 3.3151, 4.7137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.3', 'LV', 4.61, 29, 0.4138, 3.7614, 5.4568, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.4', 'IM', 3.06, 29, 0.3316, 2.3762, 3.7348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.4', 'LV', 3.23, 29, 0.5941, 2.0161, 4.4499, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.5', 'IM', 2.66, 28, 0.4492, 1.7360, 3.5794, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.5', 'LV', 2.51, 29, 0.6276, 1.2265, 3.7978, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.6', 'IM', 3.32, 29, 0.3085, 2.6865, 3.9505, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.2.b.6', 'LV', 3.92, 29, 0.4307, 3.0420, 4.8066, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.a.1', 'IM', 4.02, 29, 0.3229, 3.3608, 4.6837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.a.1', 'LV', 4.59, 29, 0.4161, 3.7421, 5.4466, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.a.2', 'IM', 3.95, 29, 0.3590, 3.2133, 4.6842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.a.2', 'LV', 5.45, 29, 0.6116, 4.1954, 6.7008, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.a.3', 'IM', 4.04, 29, 0.3220, 3.3823, 4.7014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.a.3', 'LV', 5.03, 29, 0.4434, 4.1230, 5.9397, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.a.4', 'IM', 4.22, 29, 0.3237, 3.5535, 4.8797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.a.4', 'LV', 3.51, 28, 0.3230, 2.8438, 4.1691, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.1', 'IM', 3.60, 29, 0.4348, 2.7111, 4.4923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.1', 'LV', 2.65, 29, 0.2713, 2.0986, 3.2100, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.2', 'IM', 3.14, 29, 0.5377, 2.0380, 4.2407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.2', 'LV', 2.63, 29, 0.5216, 1.5599, 3.6967, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.4', 'IM', 4.62, 28, 0.1403, 4.3367, 4.9124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.4', 'LV', 4.92, 29, 0.3058, 4.2912, 5.5439, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.5', 'IM', 4.11, 29, 0.2454, 3.6060, 4.6114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.5', 'LV', 4.27, 29, 0.3792, 3.4890, 5.0424, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.6', 'IM', 3.69, 29, 0.3902, 2.8956, 4.4940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.3.b.6', 'LV', 3.32, 29, 0.4181, 2.4596, 4.1723, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.1', 'IM', 2.85, 29, 0.3399, 2.1585, 3.5511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.1', 'LV', 2.62, 29, 0.5353, 1.5223, 3.7152, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.2', 'IM', 3.70, 29, 0.2719, 3.1471, 4.2609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.2', 'LV', 3.44, 29, 0.4202, 2.5795, 4.3012, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.3', 'IM', 2.35, 29, 0.3650, 1.6068, 3.1022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.3', 'LV', 1.67, 29, 0.4298, 0.7936, 2.5543, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.4', 'IM', 3.11, 28, 0.2374, 2.6272, 3.6015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.4', 'LV', 3.66, 29, 0.3104, 3.0222, 4.2938, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.5', 'IM', 2.77, 29, 0.3674, 2.0164, 3.5216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.5', 'LV', 1.81, 29, 0.2880, 1.2203, 2.4003, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.6', 'IM', 2.04, 29, 0.2631, 1.5009, 2.5789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.6', 'LV', 1.26, 29, 0.2981, 0.6505, 1.8717, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.7', 'IM', 2.07, 29, 0.3894, 1.2680, 2.8632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.7', 'LV', 1.20, 29, 0.5022, 0.1752, 2.2326, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.8', 'IM', 1.93, 29, 0.3108, 1.2983, 2.5715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.a.8', 'LV', 1.07, 28, 0.5161, 0.0100, 2.1278, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.1', 'IM', 2.54, 29, 0.3617, 1.7955, 3.2772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.1', 'LV', 2.11, 29, 0.3988, 1.2915, 2.9252, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.2', 'IM', 2.30, 29, 0.4394, 1.3967, 3.1967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.2', 'LV', 1.39, 29, 0.4599, 0.4454, 2.3297, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.3', 'IM', 2.84, 29, 0.4080, 2.0015, 3.6729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.3', 'LV', 2.28, 28, 0.3903, 1.4764, 3.0779, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.4', 'IM', 2.30, 29, 0.4679, 1.3403, 3.2571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.4', 'LV', 1.58, 29, 0.5955, 0.3586, 2.7980, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.5', 'IM', 2.89, 29, 0.4169, 2.0366, 3.7446, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.5', 'LV', 2.90, 29, 0.4988, 1.8736, 3.9172, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.6', 'IM', 3.27, 29, 0.3185, 2.6183, 3.9230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.b.6', 'LV', 2.86, 29, 0.6084, 1.6160, 4.1084, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.c.1', 'IM', 2.94, 29, 0.3873, 2.1459, 3.7327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.c.1', 'LV', 1.84, 29, 0.3348, 1.1572, 2.5289, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.c.2', 'IM', 1.58, 29, 0.2848, 1.0000, 2.1656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.c.2', 'LV', 0.60, 29, 0.2721, 0.0411, 1.1556, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.c.3', 'IM', 2.26, 28, 0.3455, 1.5545, 2.9723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.A.4.c.3', 'LV', 1.77, 28, 0.3260, 1.1011, 2.4390, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.a.1', 'IM', 4.24, 33, 0.1057, 4.0210, 4.4515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.a.1', 'LV', 3.13, 32, 0.2965, 2.5291, 3.7386, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.a.2', 'IM', 3.63, 32, 0.2183, 3.1829, 4.0733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.a.2', 'LV', 4.28, 32, 0.1749, 3.9247, 4.6380, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.b.1', 'IM', 3.98, 33, 0.1154, 3.7441, 4.2141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.b.1', 'LV', 3.72, 32, 0.3258, 3.0508, 4.3798, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.b.2', 'IM', 3.98, 33, 0.1126, 3.7476, 4.2061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.b.2', 'LV', 3.50, 32, 0.2610, 2.9633, 4.0278, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.b.3', 'IM', 2.96, 32, 0.2289, 2.4920, 3.4258, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.1.b.3', 'LV', 2.76, 31, 0.3696, 2.0057, 3.5155, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.a.1', 'IM', 3.38, 33, 0.1706, 3.0300, 3.7251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.a.1', 'LV', 3.60, 31, 0.3809, 2.8252, 4.3811, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.a.2', 'IM', 3.51, 32, 0.2443, 3.0163, 4.0130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.a.2', 'LV', 3.37, 31, 0.2823, 2.7936, 3.9468, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.a.3', 'IM', 3.12, 33, 0.1952, 2.7186, 3.5136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.a.3', 'LV', 3.14, 32, 0.2734, 2.5812, 3.6964, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.a.4', 'IM', 3.42, 32, 0.2532, 2.9038, 3.9366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.a.4', 'LV', 3.04, 31, 0.2364, 2.5593, 3.5250, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.1', 'IM', 4.13, 33, 0.1436, 3.8408, 4.4259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.1', 'LV', 4.39, 31, 0.3109, 3.7511, 5.0208, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.2', 'IM', 3.30, 33, 0.1816, 2.9348, 3.6745, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.2', 'LV', 4.02, 31, 0.1999, 3.6093, 4.4259, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.3', 'IM', 3.54, 32, 0.2068, 3.1159, 3.9595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.3', 'LV', 4.25, 32, 0.4322, 3.3725, 5.1353, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.4', 'IM', 3.25, 32, 0.1675, 2.9049, 3.5880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.4', 'LV', 3.02, 30, 0.3441, 2.3175, 3.7248, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.5', 'IM', 3.07, 33, 0.2461, 2.5690, 3.5718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.5', 'LV', 3.08, 32, 0.4177, 2.2303, 3.9341, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.6', 'IM', 3.34, 33, 0.2774, 2.7722, 3.9023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.2.b.6', 'LV', 3.78, 33, 0.2597, 3.2500, 4.3081, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.a.1', 'IM', 3.82, 32, 0.2413, 3.3233, 4.3077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.a.1', 'LV', 4.87, 32, 0.2377, 4.3839, 5.3533, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.a.2', 'IM', 3.84, 33, 0.2702, 3.2933, 4.3940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.a.2', 'LV', 5.78, 31, 0.3812, 5.0051, 6.5620, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.a.3', 'IM', 3.66, 33, 0.2729, 3.1005, 4.2124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.a.3', 'LV', 4.77, 33, 0.3779, 3.9967, 5.5363, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.a.4', 'IM', 4.18, 33, 0.2614, 3.6461, 4.7109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.a.4', 'LV', 4.07, 33, 0.2639, 3.5351, 4.6102, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.1', 'IM', 3.10, 33, 0.2331, 2.6278, 3.5773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.1', 'LV', 2.80, 33, 0.3048, 2.1833, 3.4250, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.2', 'IM', 2.36, 32, 0.1947, 1.9678, 2.7618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.2', 'LV', 2.07, 32, 0.3351, 1.3875, 2.7542, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.4', 'IM', 4.09, 32, 0.2317, 3.6203, 4.5656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.4', 'LV', 4.91, 32, 0.3374, 4.2250, 5.6015, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.5', 'IM', 3.27, 33, 0.2469, 2.7693, 3.7751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.5', 'LV', 3.99, 33, 0.4143, 3.1498, 4.8375, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.6', 'IM', 3.35, 33, 0.2448, 2.8508, 3.8479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.3.b.6', 'LV', 3.27, 33, 0.4280, 2.3992, 4.1428, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.1', 'IM', 2.64, 30, 0.4017, 1.8212, 3.4643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.1', 'LV', 2.07, 31, 0.4580, 1.1334, 3.0041, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.2', 'IM', 3.75, 32, 0.2539, 3.2364, 4.2720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.2', 'LV', 3.80, 32, 0.3184, 3.1550, 4.4539, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.3', 'IM', 3.38, 32, 0.2214, 2.9250, 3.8281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.3', 'LV', 3.35, 32, 0.2904, 2.7537, 3.9383, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.4', 'IM', 3.24, 32, 0.2134, 2.8025, 3.6730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.4', 'LV', 4.21, 32, 0.3959, 3.4037, 5.0185, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.5', 'IM', 2.49, 33, 0.2765, 1.9249, 3.0514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.5', 'LV', 2.11, 33, 0.3766, 1.3421, 2.8763, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.6', 'IM', 2.60, 33, 0.2922, 2.0080, 3.1985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.6', 'LV', 2.19, 32, 0.4563, 1.2598, 3.1213, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.7', 'IM', 2.69, 33, 0.2259, 2.2264, 3.1468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.7', 'LV', 2.50, 33, 0.4269, 1.6351, 3.3744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.8', 'IM', 3.09, 32, 0.2424, 2.5984, 3.5871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.a.8', 'LV', 3.40, 32, 0.3857, 2.6132, 4.1866, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.1', 'IM', 2.17, 33, 0.3157, 1.5295, 2.8156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.1', 'LV', 1.91, 33, 0.4841, 0.9193, 2.8914, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.2', 'IM', 2.03, 32, 0.2691, 1.4838, 2.5815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.2', 'LV', 1.45, 32, 0.3814, 0.6695, 2.2252, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.3', 'IM', 3.05, 33, 0.3045, 2.4261, 3.6665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.3', 'LV', 2.62, 33, 0.3894, 1.8296, 3.4160, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.4', 'IM', 2.42, 33, 0.3135, 1.7828, 3.0599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.4', 'LV', 2.09, 32, 0.4580, 1.1575, 3.0257, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.5', 'IM', 2.28, 31, 0.2418, 1.7886, 2.7764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.5', 'LV', 2.05, 31, 0.3844, 1.2641, 2.8343, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.6', 'IM', 2.31, 31, 0.2402, 1.8212, 2.8022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.b.6', 'LV', 2.29, 31, 0.4001, 1.4746, 3.1090, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.c.1', 'IM', 2.01, 31, 0.3292, 1.3415, 2.6862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.c.1', 'LV', 1.34, 31, 0.4406, 0.4435, 2.2430, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.c.2', 'IM', 1.64, 31, 0.2878, 1.0518, 2.2272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.c.2', 'LV', 0.95, 31, 0.3938, 0.1466, 1.7552, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.c.3', 'IM', 2.10, 32, 0.3214, 1.4467, 2.7578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.A.4.c.3', 'LV', 1.85, 32, 0.5221, 0.7837, 2.9134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.a.1', 'IM', 4.16, 51, 0.1766, 3.8052, 4.5146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.a.1', 'LV', 3.02, 50, 0.1837, 2.6502, 3.3884, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.a.2', 'IM', 3.89, 51, 0.2096, 3.4677, 4.3095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.a.2', 'LV', 4.31, 50, 0.1063, 4.0916, 4.5190, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.b.1', 'IM', 3.94, 51, 0.2075, 3.5220, 4.3555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.b.1', 'LV', 3.01, 50, 0.1779, 2.6523, 3.3672, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.b.2', 'IM', 4.41, 51, 0.0878, 4.2370, 4.5899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.b.2', 'LV', 3.73, 49, 0.2663, 3.1970, 4.2678, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.b.3', 'IM', 3.30, 51, 0.3168, 2.6664, 3.9392, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.1.b.3', 'LV', 2.75, 50, 0.2559, 2.2316, 3.2599, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.a.1', 'IM', 3.71, 51, 0.1647, 3.3771, 4.0386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.a.1', 'LV', 3.48, 48, 0.2371, 3.0002, 3.9540, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.a.2', 'IM', 3.76, 51, 0.1587, 3.4436, 4.0810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.a.2', 'LV', 3.45, 49, 0.4552, 2.5362, 4.3665, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.a.3', 'IM', 3.34, 50, 0.2047, 2.9258, 3.7487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.a.3', 'LV', 3.00, 49, 0.2231, 2.5495, 3.4467, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.a.4', 'IM', 3.56, 51, 0.2651, 3.0290, 4.0941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.a.4', 'LV', 3.57, 49, 0.4167, 2.7300, 4.4057, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.1', 'IM', 4.24, 52, 0.1208, 3.9960, 4.4811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.1', 'LV', 4.59, 50, 0.4150, 3.7571, 5.4250, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.2', 'IM', 3.72, 52, 0.2430, 3.2322, 4.2078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.2', 'LV', 3.94, 51, 0.3696, 3.2019, 4.6867, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.3', 'IM', 3.68, 52, 0.1640, 3.3537, 4.0122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.3', 'LV', 4.81, 51, 0.2750, 4.2616, 5.3665, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.4', 'IM', 3.18, 49, 0.2431, 2.6903, 3.6679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.4', 'LV', 2.83, 48, 0.4140, 1.9945, 3.6602, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.5', 'IM', 3.11, 49, 0.2598, 2.5850, 3.6296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.5', 'LV', 3.31, 48, 0.3522, 2.6015, 4.0188, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.6', 'IM', 3.73, 50, 0.2548, 3.2227, 4.2467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.2.b.6', 'LV', 4.26, 48, 0.2202, 3.8165, 4.7025, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.a.1', 'IM', 4.01, 50, 0.2212, 3.5701, 4.4592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.a.1', 'LV', 5.30, 49, 0.2072, 4.8785, 5.7118, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.a.2', 'IM', 4.22, 52, 0.1602, 3.8994, 4.5427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.a.2', 'LV', 5.82, 51, 0.2185, 5.3835, 6.2614, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.a.3', 'IM', 4.21, 52, 0.1432, 3.9177, 4.4926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.a.3', 'LV', 5.01, 51, 0.2369, 4.5332, 5.4849, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.a.4', 'IM', 4.46, 52, 0.1884, 4.0789, 4.8352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.a.4', 'LV', 4.60, 50, 0.2069, 4.1846, 5.0161, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.1', 'IM', 3.44, 52, 0.2726, 2.8902, 3.9848, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.1', 'LV', 3.38, 51, 0.2706, 2.8391, 3.9261, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.2', 'IM', 3.39, 52, 0.1946, 3.0042, 3.7856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.2', 'LV', 4.21, 51, 0.3660, 3.4705, 4.9408, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.4', 'IM', 4.64, 52, 0.1374, 4.3683, 4.9201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.4', 'LV', 5.45, 51, 0.1933, 5.0650, 5.8414, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.5', 'IM', 3.78, 52, 0.2517, 3.2721, 4.2826, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.5', 'LV', 4.53, 51, 0.3457, 3.8385, 5.2273, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.6', 'IM', 3.98, 52, 0.1491, 3.6836, 4.2821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.3.b.6', 'LV', 3.47, 50, 0.3376, 2.7891, 4.1458, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.1', 'IM', 3.37, 52, 0.2219, 2.9275, 3.8185, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.1', 'LV', 3.14, 51, 0.3161, 2.5091, 3.7790, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.2', 'IM', 3.85, 52, 0.1452, 3.5588, 4.1419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.2', 'LV', 3.88, 51, 0.2404, 3.3970, 4.3625, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.3', 'IM', 2.98, 52, 0.2418, 2.4938, 3.4646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.3', 'LV', 2.68, 51, 0.3548, 1.9654, 3.3907, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.4', 'IM', 3.61, 51, 0.2571, 3.0904, 4.1231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.4', 'LV', 4.16, 50, 0.2430, 3.6673, 4.6442, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.5', 'IM', 2.88, 51, 0.2392, 2.3955, 3.3566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.5', 'LV', 2.87, 51, 0.3335, 2.2036, 3.5435, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.6', 'IM', 2.46, 51, 0.2829, 1.8882, 3.0247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.6', 'LV', 2.10, 51, 0.5118, 1.0696, 3.1255, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.7', 'IM', 2.84, 51, 0.2727, 2.2878, 3.3834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.7', 'LV', 3.16, 50, 0.3991, 2.3564, 3.9605, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.8', 'IM', 2.47, 51, 0.2825, 1.9054, 3.0403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.a.8', 'LV', 2.15, 50, 0.4698, 1.2028, 3.0911, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.1', 'IM', 2.97, 52, 0.2416, 2.4887, 3.4586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.1', 'LV', 2.75, 49, 0.3911, 1.9643, 3.5370, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.2', 'IM', 2.71, 52, 0.2646, 2.1762, 3.2386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.2', 'LV', 2.48, 51, 0.4846, 1.5031, 3.4496, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.3', 'IM', 3.18, 52, 0.2538, 2.6720, 3.6908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.3', 'LV', 2.96, 51, 0.3064, 2.3449, 3.5756, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.4', 'IM', 2.82, 52, 0.2874, 2.2397, 3.3935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.4', 'LV', 2.10, 51, 0.3339, 1.4287, 2.7700, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.5', 'IM', 2.79, 51, 0.2014, 2.3821, 3.1911, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.5', 'LV', 2.76, 50, 0.2999, 2.1568, 3.3622, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.6', 'IM', 3.08, 52, 0.2121, 2.6551, 3.5066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.b.6', 'LV', 3.06, 51, 0.3724, 2.3130, 3.8088, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.c.1', 'IM', 2.53, 52, 0.1791, 2.1721, 2.8913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.c.1', 'LV', 1.99, 50, 0.2239, 1.5426, 2.4424, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.c.2', 'IM', 2.23, 51, 0.2369, 1.7506, 2.7023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.c.2', 'LV', 1.78, 50, 0.3748, 1.0222, 2.5285, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.c.3', 'IM', 2.59, 50, 0.1787, 2.2270, 2.9452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.A.4.c.3', 'LV', 3.25, 49, 0.2948, 2.6600, 3.8456, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.a.1', 'IM', 4.02, 23, 0.1107, 3.7868, 4.2459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.a.1', 'LV', 3.65, 23, 0.3864, 2.8493, 4.4522, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.a.2', 'IM', 3.81, 23, 0.2529, 3.2832, 4.3321, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.a.2', 'LV', 4.16, 23, 0.2765, 3.5868, 4.7336, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.b.1', 'IM', 3.78, 23, 0.2331, 3.3015, 4.2684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.b.1', 'LV', 3.34, 23, 0.3560, 2.6010, 4.0777, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.b.2', 'IM', 4.24, 23, 0.1554, 3.9184, 4.5630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.b.2', 'LV', 3.55, 23, 0.3294, 2.8652, 4.2313, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.b.3', 'IM', 2.90, 23, 0.3066, 2.2643, 3.5360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.1.b.3', 'LV', 2.59, 23, 0.4427, 1.6765, 3.5126, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.a.1', 'IM', 3.12, 23, 0.2497, 2.6008, 3.6364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.a.1', 'LV', 3.48, 23, 0.3881, 2.6768, 4.2864, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.a.2', 'IM', 3.05, 22, 0.3258, 2.3741, 3.7291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.a.2', 'LV', 2.52, 22, 0.7132, 1.0374, 4.0040, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.a.3', 'IM', 3.51, 22, 0.2468, 2.9938, 4.0204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.a.3', 'LV', 2.93, 22, 0.6444, 1.5921, 4.2723, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.a.4', 'IM', 3.06, 23, 0.2309, 2.5805, 3.5383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.a.4', 'LV', 2.86, 23, 0.3874, 2.0524, 3.6590, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.1', 'IM', 3.78, 23, 0.2833, 3.1953, 4.3705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.1', 'LV', 3.73, 23, 0.2845, 3.1407, 4.3205, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.2', 'IM', 3.20, 23, 0.2203, 2.7464, 3.6600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.2', 'LV', 3.09, 23, 0.4470, 2.1627, 4.0168, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.3', 'IM', 3.27, 23, 0.2355, 2.7776, 3.7543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.3', 'LV', 3.72, 23, 0.3891, 2.9090, 4.5230, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.4', 'IM', 2.97, 23, 0.2359, 2.4791, 3.4576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.4', 'LV', 2.31, 22, 0.3890, 1.4994, 3.1174, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.5', 'IM', 2.95, 23, 0.2402, 2.4471, 3.4432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.5', 'LV', 2.60, 22, 0.2983, 1.9832, 3.2237, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.6', 'IM', 3.69, 23, 0.2260, 3.2179, 4.1552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.2.b.6', 'LV', 3.75, 23, 0.2668, 3.2002, 4.3069, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.a.1', 'IM', 3.58, 23, 0.2570, 3.0495, 4.1156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.a.1', 'LV', 4.90, 22, 0.3586, 4.1592, 5.6507, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.a.2', 'IM', 3.90, 23, 0.1620, 3.5677, 4.2397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.a.2', 'LV', 6.08, 23, 0.1694, 5.7294, 6.4319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.a.3', 'IM', 3.64, 23, 0.2599, 3.1007, 4.1785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.a.3', 'LV', 4.77, 23, 0.2257, 4.3036, 5.2399, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.a.4', 'IM', 3.94, 22, 0.1738, 3.5797, 4.3026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.a.4', 'LV', 3.79, 23, 0.2476, 3.2733, 4.3004, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.1', 'IM', 2.15, 23, 0.2498, 1.6368, 2.6729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.1', 'LV', 1.52, 23, 0.3674, 0.7601, 2.2842, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.2', 'IM', 2.73, 23, 0.2294, 2.2531, 3.2046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.2', 'LV', 2.48, 23, 0.4230, 1.6040, 3.3586, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.4', 'IM', 3.58, 23, 0.2919, 2.9731, 4.1840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.4', 'LV', 4.33, 23, 0.3668, 3.5659, 5.0872, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.5', 'IM', 2.50, 23, 0.4905, 1.4845, 3.5189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.5', 'LV', 2.31, 23, 0.7830, 0.6882, 3.9361, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.6', 'IM', 3.29, 23, 0.2718, 2.7217, 3.8493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.3.b.6', 'LV', 2.74, 23, 0.4936, 1.7203, 3.7678, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.1', 'IM', 2.39, 23, 0.2924, 1.7883, 3.0013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.1', 'LV', 1.80, 23, 0.6556, 0.4404, 3.1596, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.2', 'IM', 3.60, 22, 0.2338, 3.1093, 4.0819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.2', 'LV', 3.52, 22, 0.2930, 2.9121, 4.1307, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.3', 'IM', 2.48, 23, 0.2971, 1.8663, 3.0985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.3', 'LV', 2.41, 23, 0.4137, 1.5483, 3.2644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.4', 'IM', 3.04, 23, 0.2467, 2.5313, 3.5547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.4', 'LV', 3.64, 23, 0.5137, 2.5779, 4.7086, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.5', 'IM', 2.88, 23, 0.2155, 2.4348, 3.3285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.5', 'LV', 2.82, 23, 0.3528, 2.0926, 3.5560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.6', 'IM', 1.76, 23, 0.1484, 1.4555, 2.0710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.6', 'LV', 1.31, 23, 0.3317, 0.6271, 2.0027, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.7', 'IM', 2.36, 23, 0.2026, 1.9390, 2.7795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.7', 'LV', 1.90, 23, 0.3299, 1.2190, 2.5875, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.8', 'IM', 1.86, 23, 0.1771, 1.4878, 2.2224, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.a.8', 'LV', 1.49, 23, 0.3681, 0.7269, 2.2536, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.1', 'IM', 2.62, 23, 0.2080, 2.1924, 3.0553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.1', 'LV', 2.94, 23, 0.2760, 2.3724, 3.5171, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.2', 'IM', 2.78, 22, 0.1973, 2.3715, 3.1921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.2', 'LV', 2.16, 22, 0.3053, 1.5222, 2.7921, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.3', 'IM', 3.59, 23, 0.1666, 3.2441, 3.9351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.3', 'LV', 3.22, 23, 0.4300, 2.3275, 4.1110, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.4', 'IM', 2.65, 23, 0.2146, 2.2018, 3.0917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.4', 'LV', 2.12, 23, 0.3330, 1.4250, 2.8061, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.5', 'IM', 2.93, 23, 0.1740, 2.5675, 3.2893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.5', 'LV', 3.14, 23, 0.2900, 2.5403, 3.7431, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.6', 'IM', 2.64, 23, 0.2853, 2.0455, 3.2290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.b.6', 'LV', 1.94, 23, 0.3753, 1.1592, 2.7158, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.c.1', 'IM', 2.16, 23, 0.2838, 1.5672, 2.7445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.c.1', 'LV', 1.62, 23, 0.4502, 0.6902, 2.5577, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.c.2', 'IM', 1.76, 23, 0.3532, 1.0225, 2.4875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.c.2', 'LV', 0.97, 23, 0.4454, 0.0431, 1.8903, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.c.3', 'IM', 2.39, 23, 0.2686, 1.8293, 2.9432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.A.4.c.3', 'LV', 1.86, 23, 0.4302, 0.9669, 2.7514, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.a.1', 'IM', 4.03, 38, 0.1518, 3.7202, 4.3352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.a.1', 'LV', 3.38, 38, 0.3068, 2.7574, 4.0007, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.a.2', 'IM', 3.32, 38, 0.2052, 2.9068, 3.7383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.a.2', 'LV', 4.01, 38, 0.3453, 3.3070, 4.7062, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.b.1', 'IM', 3.82, 38, 0.1807, 3.4562, 4.1885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.b.1', 'LV', 3.06, 38, 0.2656, 2.5222, 3.5986, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.b.2', 'IM', 3.70, 38, 0.2756, 3.1425, 4.2595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.b.2', 'LV', 3.34, 38, 0.2845, 2.7609, 3.9137, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.b.3', 'IM', 3.11, 38, 0.2489, 2.6064, 3.6151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.1.b.3', 'LV', 2.84, 38, 0.2701, 2.2885, 3.3828, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.a.1', 'IM', 2.80, 38, 0.2043, 2.3905, 3.2183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.a.1', 'LV', 2.97, 38, 0.3055, 2.3506, 3.5887, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.a.2', 'IM', 3.21, 38, 0.2281, 2.7528, 3.6769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.a.2', 'LV', 3.56, 37, 0.3164, 2.9169, 4.2005, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.a.3', 'IM', 2.87, 38, 0.1754, 2.5165, 3.2274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.a.3', 'LV', 2.90, 36, 0.3070, 2.2797, 3.5260, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.a.4', 'IM', 3.46, 37, 0.1834, 3.0870, 3.8311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.a.4', 'LV', 3.37, 38, 0.3299, 2.6971, 4.0341, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.1', 'IM', 3.90, 38, 0.2552, 3.3826, 4.4168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.1', 'LV', 3.87, 38, 0.4384, 2.9867, 4.7632, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.2', 'IM', 2.82, 38, 0.2374, 2.3430, 3.3050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.2', 'LV', 3.16, 37, 0.4398, 2.2639, 4.0476, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.3', 'IM', 3.98, 37, 0.1398, 3.7014, 4.2682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.3', 'LV', 4.71, 38, 0.2188, 4.2700, 5.1569, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.4', 'IM', 2.43, 37, 0.2734, 1.8801, 2.9890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.4', 'LV', 2.03, 37, 0.3877, 1.2458, 2.8184, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.5', 'IM', 2.80, 38, 0.2864, 2.2174, 3.3781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.5', 'LV', 2.59, 38, 0.3914, 1.8008, 3.3869, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.6', 'IM', 3.20, 38, 0.2150, 2.7654, 3.6365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.2.b.6', 'LV', 3.87, 38, 0.2533, 3.3521, 4.3784, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.a.1', 'IM', 3.89, 38, 0.1585, 3.5659, 4.2082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.a.1', 'LV', 4.73, 38, 0.2424, 4.2394, 5.2215, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.a.2', 'IM', 4.10, 38, 0.1706, 3.7554, 4.4467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.a.2', 'LV', 5.69, 38, 0.2330, 5.2221, 6.1662, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.a.3', 'IM', 3.67, 37, 0.1786, 3.3066, 4.0310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.a.3', 'LV', 4.30, 38, 0.3411, 3.6121, 4.9946, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.a.4', 'IM', 4.11, 38, 0.1503, 3.8030, 4.4120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.a.4', 'LV', 3.76, 38, 0.1923, 3.3718, 4.1509, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.1', 'IM', 2.97, 38, 0.2060, 2.5479, 3.3829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.1', 'LV', 2.82, 38, 0.3299, 2.1498, 3.4865, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.2', 'IM', 2.49, 37, 0.2467, 1.9922, 2.9929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.2', 'LV', 2.19, 37, 0.3605, 1.4555, 2.9179, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.4', 'IM', 4.01, 37, 0.2189, 3.5694, 4.4573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.4', 'LV', 4.78, 37, 0.3208, 4.1331, 5.4341, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.5', 'IM', 3.39, 36, 0.2465, 2.8906, 3.8912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.5', 'LV', 4.25, 37, 0.3512, 3.5386, 4.9630, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.6', 'IM', 3.07, 37, 0.2753, 2.5166, 3.6332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.3.b.6', 'LV', 2.68, 37, 0.3318, 2.0085, 3.3542, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.1', 'IM', 2.74, 38, 0.2584, 2.2141, 3.2613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.1', 'LV', 2.30, 38, 0.3191, 1.6545, 2.9476, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.2', 'IM', 3.45, 38, 0.1964, 3.0537, 3.8497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.2', 'LV', 3.69, 37, 0.2790, 3.1217, 4.2532, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.3', 'IM', 2.94, 38, 0.2227, 2.4900, 3.3925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.3', 'LV', 3.09, 37, 0.3269, 2.4259, 3.7520, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.4', 'IM', 3.39, 38, 0.1547, 3.0753, 3.7021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.4', 'LV', 4.25, 38, 0.2249, 3.7932, 4.7045, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.5', 'IM', 2.10, 37, 0.2478, 1.6002, 2.6052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.5', 'LV', 1.82, 36, 0.3760, 1.0536, 2.5802, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.6', 'IM', 2.49, 36, 0.3114, 1.8614, 3.1259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.6', 'LV', 2.35, 36, 0.4449, 1.4499, 3.2564, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.7', 'IM', 2.02, 37, 0.2595, 1.4912, 2.5436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.7', 'LV', 1.76, 37, 0.4206, 0.9041, 2.6101, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.8', 'IM', 3.10, 37, 0.2588, 2.5719, 3.6218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.a.8', 'LV', 3.52, 37, 0.4009, 2.7086, 4.3349, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.1', 'IM', 2.34, 38, 0.2663, 1.8004, 2.8795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.1', 'LV', 2.31, 37, 0.4315, 1.4381, 3.1881, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.2', 'IM', 2.28, 38, 0.2378, 1.7942, 2.7577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.2', 'LV', 1.67, 38, 0.3648, 0.9304, 2.4088, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.3', 'IM', 2.46, 38, 0.2242, 2.0086, 2.9173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.3', 'LV', 2.51, 38, 0.3307, 1.8389, 3.1791, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.4', 'IM', 2.23, 38, 0.2352, 1.7510, 2.7041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.4', 'LV', 1.78, 37, 0.3557, 1.0612, 2.5040, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.5', 'IM', 2.32, 38, 0.2348, 1.8420, 2.7933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.5', 'LV', 2.16, 37, 0.3863, 1.3774, 2.9444, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.6', 'IM', 2.49, 38, 0.2010, 2.0823, 2.8967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.b.6', 'LV', 2.29, 38, 0.3519, 1.5795, 3.0053, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.c.1', 'IM', 2.63, 38, 0.2726, 2.0805, 3.1853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.c.1', 'LV', 1.92, 37, 0.3169, 1.2811, 2.5666, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.c.2', 'IM', 1.69, 38, 0.2218, 1.2390, 2.1377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.c.2', 'LV', 1.12, 37, 0.3772, 0.3509, 1.8810, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.c.3', 'IM', 2.72, 37, 0.2413, 2.2310, 3.2099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.A.4.c.3', 'LV', 2.88, 37, 0.2956, 2.2813, 3.4804, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.a.1', 'IM', 4.30, 19, 0.3288, 3.6126, 4.9942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.a.1', 'LV', 4.08, 19, 0.6380, 2.7433, 5.4238, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.a.2', 'IM', 4.34, 19, 0.2230, 3.8691, 4.8062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.a.2', 'LV', 4.42, 19, 0.1666, 4.0651, 4.7652, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.b.1', 'IM', 4.17, 19, 0.2110, 3.7225, 4.6092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.b.1', 'LV', 3.71, 19, 0.5419, 2.5667, 4.8437, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.b.2', 'IM', 4.34, 19, 0.1217, 4.0846, 4.5960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.b.2', 'LV', 4.48, 19, 0.5180, 3.3911, 5.5675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.b.3', 'IM', 3.19, 19, 0.2863, 2.5903, 3.7931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.1.b.3', 'LV', 3.52, 19, 0.5249, 2.4179, 4.6234, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.a.1', 'IM', 3.74, 19, 0.2193, 3.2839, 4.2054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.a.1', 'LV', 4.25, 19, 0.4387, 3.3239, 5.1673, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.a.2', 'IM', 3.72, 19, 0.3317, 3.0184, 4.4123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.a.2', 'LV', 3.93, 19, 0.5472, 2.7814, 5.0806, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.a.3', 'IM', 3.78, 19, 0.2778, 3.1986, 4.3657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.a.3', 'LV', 3.48, 19, 0.4978, 2.4354, 4.5269, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.a.4', 'IM', 3.74, 19, 0.2511, 3.2083, 4.2636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.a.4', 'LV', 4.11, 19, 0.5933, 2.8626, 5.3557, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.1', 'IM', 4.47, 19, 0.1494, 4.1564, 4.7842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.1', 'LV', 4.85, 19, 0.4626, 3.8783, 5.8219, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.2', 'IM', 3.68, 18, 0.2562, 3.1389, 4.2199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.2', 'LV', 4.38, 19, 0.8001, 2.6967, 6.0585, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.3', 'IM', 4.19, 19, 0.1541, 3.8641, 4.5116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.3', 'LV', 5.17, 19, 0.3569, 4.4186, 5.9183, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.4', 'IM', 3.61, 19, 0.3253, 2.9283, 4.2950, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.4', 'LV', 3.45, 19, 0.7411, 1.8929, 5.0068, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.5', 'IM', 3.62, 18, 0.4091, 2.7615, 4.4878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.5', 'LV', 3.71, 19, 0.7823, 2.0714, 5.3584, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.6', 'IM', 3.96, 19, 0.2743, 3.3848, 4.5374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.2.b.6', 'LV', 4.95, 19, 0.2608, 4.3994, 5.4951, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.a.1', 'IM', 4.03, 19, 0.1626, 3.6925, 4.3755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.a.1', 'LV', 4.88, 19, 0.3508, 4.1448, 5.6186, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.a.2', 'IM', 4.22, 19, 0.1073, 3.9982, 4.4489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.a.2', 'LV', 5.89, 19, 0.2582, 5.3474, 6.4324, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.a.3', 'IM', 4.19, 19, 0.1827, 3.8057, 4.5734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.a.3', 'LV', 4.97, 19, 0.5155, 3.8890, 6.0552, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.a.4', 'IM', 4.51, 19, 0.1247, 4.2516, 4.7755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.a.4', 'LV', 4.52, 19, 0.4505, 3.5778, 5.4707, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.1', 'IM', 3.77, 18, 0.3452, 3.0418, 4.4982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.1', 'LV', 4.51, 19, 0.6428, 3.1644, 5.8653, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.2', 'IM', 3.30, 19, 0.4479, 2.3589, 4.2410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.2', 'LV', 3.87, 19, 0.6920, 2.4140, 5.3218, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.4', 'IM', 4.34, 19, 0.3296, 3.6518, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.4', 'LV', 5.32, 19, 0.1568, 4.9902, 5.6489, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.5', 'IM', 3.74, 19, 0.3946, 2.9115, 4.5696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.5', 'LV', 4.37, 19, 0.6392, 3.0320, 5.7176, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.6', 'IM', 3.41, 19, 0.4990, 2.3611, 4.4580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.3.b.6', 'LV', 3.34, 19, 0.7284, 1.8120, 4.8725, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.1', 'IM', 3.20, 19, 0.3041, 2.5640, 3.8417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.1', 'LV', 3.43, 19, 0.5160, 2.3481, 4.5164, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.2', 'IM', 4.08, 19, 0.1988, 3.6662, 4.5017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.2', 'LV', 4.10, 19, 0.7979, 2.4243, 5.7768, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.3', 'IM', 3.49, 19, 0.2578, 2.9527, 4.0361, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.3', 'LV', 3.91, 19, 0.6412, 2.5617, 5.2559, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.4', 'IM', 3.32, 19, 0.2643, 2.7614, 3.8718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.4', 'LV', 4.16, 19, 0.3188, 3.4873, 4.8267, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.5', 'IM', 2.83, 19, 0.4273, 1.9285, 3.7241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.5', 'LV', 2.64, 19, 0.4621, 1.6733, 3.6149, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.6', 'IM', 2.45, 19, 0.5064, 1.3891, 3.5169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.6', 'LV', 2.20, 19, 0.7672, 0.5922, 3.8159, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.7', 'IM', 2.81, 19, 0.2808, 2.2237, 3.4035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.7', 'LV', 2.95, 19, 0.3566, 2.2015, 3.6997, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.8', 'IM', 3.39, 19, 0.3660, 2.6251, 4.1628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.a.8', 'LV', 4.16, 19, 0.4095, 3.3025, 5.0233, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.1', 'IM', 2.79, 19, 0.5069, 1.7293, 3.8592, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.1', 'LV', 3.20, 19, 0.8269, 1.4620, 4.9367, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.2', 'IM', 2.98, 19, 0.4961, 1.9389, 4.0234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.2', 'LV', 3.07, 19, 0.6379, 1.7328, 4.4131, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.3', 'IM', 3.05, 19, 0.3024, 2.4108, 3.6815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.3', 'LV', 3.24, 19, 0.5829, 2.0178, 4.4672, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.4', 'IM', 2.68, 19, 0.4478, 1.7406, 3.6220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.4', 'LV', 2.89, 19, 0.7470, 1.3204, 4.4592, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.5', 'IM', 2.48, 19, 0.3739, 1.6986, 3.2698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.5', 'LV', 2.35, 19, 0.6339, 1.0224, 3.6860, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.6', 'IM', 2.98, 19, 0.3827, 2.1734, 3.7815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.b.6', 'LV', 3.27, 19, 0.6870, 1.8310, 4.7176, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.c.1', 'IM', 2.00, 19, 0.3622, 1.2440, 2.7659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.c.1', 'LV', 1.78, 19, 0.8930, 0.0000, 3.6521, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.c.2', 'IM', 1.71, 19, 0.4208, 1.0000, 2.5982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.c.2', 'LV', 1.24, 19, 0.7316, 0.0000, 2.7784, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.c.3', 'IM', 3.00, 19, 0.2344, 2.5111, 3.4962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.A.4.c.3', 'LV', 3.45, 19, 0.4792, 2.4406, 4.4540, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.a.1', 'IM', 3.89, 16, 0.3024, 3.2477, 4.5368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.a.1', 'LV', 3.27, 14, 0.4566, 2.2787, 4.2515, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.a.2', 'IM', 3.60, 16, 0.5285, 2.4701, 4.7231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.a.2', 'LV', 3.64, 16, 0.4842, 2.6049, 4.6690, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.b.1', 'IM', 3.99, 16, 0.4780, 2.9719, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.b.1', 'LV', 3.27, 15, 0.8560, 1.4357, 5.1078, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.b.2', 'IM', 4.01, 16, 0.3585, 3.2411, 4.7694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.b.2', 'LV', 3.54, 15, 0.5062, 2.4555, 4.6269, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.b.3', 'IM', 3.48, 16, 0.5005, 2.4120, 4.5454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.1.b.3', 'LV', 3.01, 16, 0.5954, 1.7458, 4.2840, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.a.1', 'IM', 3.69, 16, 0.4700, 2.6903, 4.6939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.a.1', 'LV', 2.98, 16, 0.4428, 2.0386, 3.9262, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.a.2', 'IM', 3.33, 16, 0.4770, 2.3121, 4.3454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.a.2', 'LV', 3.11, 16, 0.4336, 2.1904, 4.0388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.a.3', 'IM', 3.38, 16, 0.4377, 2.4424, 4.3083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.a.3', 'LV', 2.85, 16, 0.5596, 1.6580, 4.0433, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.a.4', 'IM', 3.26, 16, 0.5025, 2.1890, 4.3311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.a.4', 'LV', 1.99, 15, 0.4726, 0.9748, 3.0021, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.1', 'IM', 4.06, 16, 0.3521, 3.3090, 4.8099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.1', 'LV', 3.75, 15, 0.4808, 2.7169, 4.7795, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.2', 'IM', 2.93, 16, 0.4373, 2.0028, 3.8669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.2', 'LV', 2.86, 16, 0.9316, 0.8730, 4.8445, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.3', 'IM', 4.41, 16, 0.2069, 3.9738, 4.8557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.3', 'LV', 4.07, 16, 0.3263, 3.3740, 4.7650, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.4', 'IM', 2.88, 16, 0.5360, 1.7353, 4.0202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.4', 'LV', 2.47, 16, 0.6499, 1.0893, 3.8597, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.5', 'IM', 2.66, 16, 0.6049, 1.3736, 3.9523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.5', 'LV', 2.06, 16, 0.7535, 0.4491, 3.6613, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.6', 'IM', 3.27, 16, 0.4338, 2.3434, 4.1925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.2.b.6', 'LV', 3.19, 16, 0.3737, 2.3912, 3.9842, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.a.1', 'IM', 3.77, 16, 0.4570, 2.7970, 4.7453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.a.1', 'LV', 4.29, 15, 0.5972, 3.0136, 5.5754, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.a.2', 'IM', 3.92, 16, 0.2805, 3.3215, 4.5173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.a.2', 'LV', 4.26, 14, 0.3976, 3.4029, 5.1206, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.a.3', 'IM', 3.68, 16, 0.4103, 2.8096, 4.5588, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.a.3', 'LV', 4.10, 16, 0.3293, 3.3998, 4.8036, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.a.4', 'IM', 3.63, 16, 0.3326, 2.9200, 4.3377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.a.4', 'LV', 3.55, 16, 0.4683, 2.5491, 4.5453, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.1', 'IM', 3.71, 16, 0.3747, 2.9082, 4.5054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.1', 'LV', 2.93, 15, 0.1885, 2.5266, 3.3350, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.2', 'IM', 2.54, 16, 0.4564, 1.5711, 3.5169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.2', 'LV', 2.30, 15, 0.8193, 0.5448, 4.0594, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.4', 'IM', 4.65, 16, 0.1650, 4.2976, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.4', 'LV', 4.86, 15, 0.1364, 4.5627, 5.1478, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.5', 'IM', 2.73, 16, 0.4701, 1.7299, 3.7338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.5', 'LV', 2.00, 14, 0.6940, 0.5028, 3.5016, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.6', 'IM', 3.45, 16, 0.4333, 2.5266, 4.3737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.3.b.6', 'LV', 3.26, 15, 0.4217, 2.3567, 4.1655, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.1', 'IM', 2.88, 16, 0.6348, 1.5241, 4.2303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.1', 'LV', 2.20, 15, 0.8011, 0.4862, 3.9225, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.2', 'IM', 3.45, 16, 0.1932, 3.0333, 3.8569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.2', 'LV', 3.71, 16, 0.3492, 2.9690, 4.4575, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.3', 'IM', 2.87, 16, 0.5705, 1.6491, 4.0810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.3', 'LV', 2.30, 16, 0.5602, 1.1057, 3.4937, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.4', 'IM', 3.17, 16, 0.2715, 2.5865, 3.7440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.4', 'LV', 4.01, 16, 0.0681, 3.8631, 4.1534, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.5', 'IM', 2.81, 15, 0.6183, 1.4837, 4.1361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.5', 'LV', 2.01, 16, 0.6102, 0.7129, 3.3143, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.6', 'IM', 2.98, 16, 0.4375, 2.0510, 3.9161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.6', 'LV', 2.50, 15, 0.6108, 1.1946, 3.8147, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.7', 'IM', 2.83, 15, 0.4428, 1.8840, 3.7835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.7', 'LV', 1.90, 15, 0.4973, 0.8329, 2.9661, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.8', 'IM', 2.94, 16, 0.6285, 1.6042, 4.2836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.a.8', 'LV', 2.18, 15, 0.9187, 0.2128, 4.1537, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.1', 'IM', 2.81, 16, 0.6468, 1.4291, 4.1864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.1', 'LV', 2.32, 16, 0.9118, 0.3797, 4.2667, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.2', 'IM', 2.33, 16, 0.5710, 1.1167, 3.5509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.2', 'LV', 1.59, 16, 0.6810, 0.1370, 3.0400, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.3', 'IM', 3.24, 16, 0.7038, 1.7447, 4.7450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.3', 'LV', 2.68, 16, 0.9305, 0.6945, 4.6611, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.4', 'IM', 2.37, 16, 0.4693, 1.3723, 3.3728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.4', 'LV', 2.09, 16, 0.7631, 0.4622, 3.7153, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.5', 'IM', 2.94, 16, 0.6285, 1.6043, 4.2836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.5', 'LV', 2.75, 16, 0.8648, 0.9081, 4.5947, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.6', 'IM', 2.59, 16, 0.4059, 1.7283, 3.4587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.b.6', 'LV', 2.23, 16, 0.6513, 0.8462, 3.6228, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.c.1', 'IM', 2.67, 16, 0.5737, 1.4430, 3.8886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.c.1', 'LV', 2.64, 16, 0.6693, 1.2133, 4.0666, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.c.2', 'IM', 2.32, 16, 0.4662, 1.3237, 3.3109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.c.2', 'LV', 1.71, 16, 0.5296, 0.5772, 2.8348, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.c.3', 'IM', 2.43, 16, 0.6349, 1.0753, 3.7820, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.A.4.c.3', 'LV', 1.43, 16, 0.4918, 0.3817, 2.4781, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.a.1', 'IM', 4.27, 15, 0.2307, 3.7779, 4.7676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.a.1', 'LV', 3.47, 14, 0.5188, 2.3515, 4.5931, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.a.2', 'IM', 2.82, 15, 0.2863, 2.2079, 3.4359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.a.2', 'LV', 4.01, 15, 0.4116, 3.1279, 4.8935, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.b.1', 'IM', 4.05, 15, 0.0538, 3.9370, 4.1676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.b.1', 'LV', 3.95, 15, 1.0378, 1.7217, 6.1734, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.b.2', 'IM', 3.74, 15, 0.6449, 2.3525, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.b.2', 'LV', 2.54, 15, 0.5234, 1.4155, 3.6605, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.b.3', 'IM', 2.60, 14, 0.3304, 1.8899, 3.3177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.1.b.3', 'LV', 2.15, 14, 0.6534, 0.7393, 3.5623, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.a.1', 'IM', 3.51, 14, 0.3310, 2.7932, 4.2235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.a.1', 'LV', 3.15, 14, 0.6668, 1.7081, 4.5893, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.a.2', 'IM', 2.74, 14, 0.9843, 1.0000, 4.8688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.a.2', 'LV', 2.40, 14, 1.3262, 0.0000, 5.2610, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.a.3', 'IM', 2.28, 14, 0.6805, 1.0000, 3.7503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.a.3', 'LV', 1.85, 14, 1.0056, 0.0000, 4.0190, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.a.4', 'IM', 2.52, 15, 0.7094, 1.0032, 4.0463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.a.4', 'LV', 2.31, 15, 0.7990, 0.5995, 4.0268, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.1', 'IM', 3.94, 15, 0.7732, 2.2837, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.1', 'LV', 2.95, 15, 0.3096, 2.2865, 3.6146, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.2', 'IM', 2.83, 15, 0.6519, 1.4348, 4.2313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.2', 'LV', 2.85, 15, 1.0474, 0.6055, 5.0985, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.3', 'IM', 4.53, 15, 0.2706, 3.9458, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.3', 'LV', 4.22, 15, 0.6203, 2.8938, 5.5546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.4', 'IM', 2.73, 15, 0.2606, 2.1677, 3.2855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.4', 'LV', 2.12, 15, 0.4099, 1.2435, 3.0018, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.5', 'IM', 3.35, 15, 0.2228, 2.8674, 3.8230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.5', 'LV', 4.00, 15, 0.4140, 3.1097, 4.8857, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.6', 'IM', 3.67, 15, 0.2490, 3.1367, 4.2048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.2.b.6', 'LV', 4.96, 15, 0.4020, 4.1016, 5.8261, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.a.1', 'IM', 3.58, 15, 0.6335, 2.2165, 4.9339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.a.1', 'LV', 4.24, 15, 0.8991, 2.3070, 6.1636, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.a.2', 'IM', 4.24, 15, 0.2355, 3.7396, 4.7498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.a.2', 'LV', 5.65, 15, 0.4470, 4.6934, 6.6109, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.a.3', 'IM', 3.41, 15, 0.4994, 2.3397, 4.4817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.a.3', 'LV', 3.76, 15, 0.4401, 2.8145, 4.7023, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.a.4', 'IM', 2.38, 15, 0.8822, 1.0000, 4.2706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.a.4', 'LV', 0.86, 15, 0.4420, 0.0000, 1.8040, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.1', 'IM', 2.89, 15, 0.4281, 1.9711, 3.8076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.1', 'LV', 2.22, 15, 0.2598, 1.6648, 2.7793, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.2', 'IM', 1.84, 15, 0.2673, 1.2637, 2.4103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.2', 'LV', 1.32, 15, 0.4244, 0.4145, 2.2351, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.4', 'IM', 4.06, 15, 0.7418, 2.4696, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.4', 'LV', 4.63, 15, 0.2534, 4.0905, 5.1775, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.5', 'IM', 1.92, 15, 0.3907, 1.0822, 2.7581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.5', 'LV', 1.59, 15, 0.8596, 0.0000, 3.4341, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.6', 'IM', 3.86, 15, 0.4304, 2.9347, 4.7809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.3.b.6', 'LV', 2.39, 15, 0.5196, 1.2755, 3.5046, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.1', 'IM', 2.70, 15, 0.5151, 1.5911, 3.8008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.1', 'LV', 2.06, 15, 0.4088, 1.1867, 2.9403, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.2', 'IM', 4.10, 15, 0.3021, 3.4508, 4.7468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.2', 'LV', 3.99, 15, 0.3545, 3.2322, 4.7527, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.3', 'IM', 3.08, 15, 0.7846, 1.3949, 4.7606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.3', 'LV', 2.50, 15, 0.9707, 0.4162, 4.5800, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.4', 'IM', 3.54, 15, 0.2743, 2.9539, 4.1304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.4', 'LV', 4.24, 15, 0.2575, 3.6881, 4.7928, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.5', 'IM', 4.17, 15, 0.5237, 3.0442, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.5', 'LV', 3.65, 15, 0.6542, 2.2498, 5.0560, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.6', 'IM', 4.73, 15, 0.1610, 4.3888, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.6', 'LV', 4.26, 15, 0.2502, 3.7248, 4.7979, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.7', 'IM', 3.22, 15, 0.2686, 2.6417, 3.7941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.7', 'LV', 3.19, 15, 0.2902, 2.5725, 3.8172, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.8', 'IM', 4.68, 15, 0.2292, 4.1845, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.a.8', 'LV', 4.08, 15, 0.3414, 3.3505, 4.8150, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.1', 'IM', 2.99, 15, 0.4064, 2.1219, 3.8653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.1', 'LV', 2.92, 15, 0.1500, 2.5958, 3.2391, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.2', 'IM', 2.90, 15, 0.4160, 2.0104, 3.7948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.2', 'LV', 1.97, 15, 0.4247, 1.0608, 2.8827, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.3', 'IM', 3.10, 15, 0.7812, 1.4195, 4.7706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.3', 'LV', 2.54, 15, 0.8473, 0.7202, 4.3546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.4', 'IM', 3.77, 15, 0.4508, 2.8024, 4.7361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.4', 'LV', 3.07, 15, 0.3227, 2.3789, 3.7633, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.5', 'IM', 2.56, 13, 0.8151, 1.0000, 4.3352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.5', 'LV', 2.56, 14, 1.0272, 0.3392, 4.7775, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.6', 'IM', 3.46, 14, 0.4854, 2.4088, 4.5061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.b.6', 'LV', 3.12, 14, 0.3096, 2.4493, 3.7871, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.c.1', 'IM', 2.61, 14, 0.6316, 1.2408, 3.9696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.c.1', 'LV', 1.92, 14, 0.8028, 0.1809, 3.6498, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.c.2', 'IM', 2.27, 14, 0.8924, 1.0000, 4.1962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.c.2', 'LV', 1.61, 14, 1.1135, 0.0000, 4.0158, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.c.3', 'IM', 2.77, 13, 1.1439, 1.0000, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.A.4.c.3', 'LV', 3.10, 14, 1.2786, 0.3374, 5.8620, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.a.1', 'IM', 4.14, 38, 0.1741, 3.7886, 4.4940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.a.1', 'LV', 3.45, 38, 0.1530, 3.1388, 3.7589, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.a.2', 'IM', 3.50, 38, 0.2087, 3.0764, 3.9222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.a.2', 'LV', 4.09, 38, 0.2170, 3.6488, 4.5282, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.b.1', 'IM', 3.88, 38, 0.1486, 3.5794, 4.1815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.b.1', 'LV', 3.07, 38, 0.1639, 2.7377, 3.4020, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.b.2', 'IM', 4.12, 38, 0.1249, 3.8698, 4.3761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.b.2', 'LV', 3.22, 38, 0.2072, 2.7963, 3.6359, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.b.3', 'IM', 3.18, 38, 0.2555, 2.6616, 3.6969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.1.b.3', 'LV', 2.66, 37, 0.3485, 1.9579, 3.3716, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.a.1', 'IM', 3.43, 38, 0.2623, 2.9003, 3.9633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.a.1', 'LV', 3.72, 37, 0.4430, 2.8179, 4.6150, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.a.2', 'IM', 3.14, 38, 0.3780, 2.3770, 3.9086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.a.2', 'LV', 3.01, 38, 0.5446, 1.9018, 4.1086, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.a.3', 'IM', 3.47, 38, 0.2370, 2.9850, 3.9456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.a.3', 'LV', 3.27, 37, 0.3517, 2.5532, 3.9796, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.a.4', 'IM', 3.08, 37, 0.2868, 2.5009, 3.6643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.a.4', 'LV', 2.75, 37, 0.4677, 1.8013, 3.6982, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.1', 'IM', 3.83, 38, 0.2880, 3.2453, 4.4124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.1', 'LV', 3.64, 37, 0.3466, 2.9342, 4.3401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.2', 'IM', 3.35, 38, 0.2883, 2.7643, 3.9325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.2', 'LV', 3.10, 37, 0.3514, 2.3891, 3.8146, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.3', 'IM', 3.45, 37, 0.2590, 2.9232, 3.9737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.3', 'LV', 4.12, 37, 0.3565, 3.3964, 4.8426, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.4', 'IM', 2.85, 38, 0.2690, 2.3094, 3.3994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.4', 'LV', 2.58, 37, 0.3303, 1.9147, 3.2543, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.5', 'IM', 3.18, 38, 0.3424, 2.4823, 3.8698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.5', 'LV', 3.39, 38, 0.5546, 2.2635, 4.5110, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.6', 'IM', 3.49, 38, 0.1738, 3.1355, 3.8399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.2.b.6', 'LV', 4.06, 38, 0.3586, 3.3366, 4.7897, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.a.1', 'IM', 3.86, 38, 0.2020, 3.4539, 4.2726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.a.1', 'LV', 4.80, 38, 0.2695, 4.2582, 5.3502, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.a.2', 'IM', 3.88, 38, 0.2261, 3.4170, 4.3331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.a.2', 'LV', 5.26, 38, 0.4231, 4.3987, 6.1131, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.a.3', 'IM', 3.44, 38, 0.2323, 2.9657, 3.9070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.a.3', 'LV', 3.83, 38, 0.2978, 3.2307, 4.4374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.a.4', 'IM', 3.61, 38, 0.3590, 2.8827, 4.3377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.a.4', 'LV', 3.33, 38, 0.4333, 2.4522, 4.2079, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.1', 'IM', 2.53, 37, 0.3061, 1.9104, 3.1520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.1', 'LV', 2.33, 37, 0.4952, 1.3235, 3.3322, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.2', 'IM', 2.99, 36, 0.3814, 2.2172, 3.7658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.2', 'LV', 2.84, 36, 0.6433, 1.5319, 4.1436, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.4', 'IM', 3.91, 37, 0.2675, 3.3645, 4.4496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.4', 'LV', 4.06, 37, 0.5811, 2.8826, 5.2395, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.5', 'IM', 3.20, 36, 0.3327, 2.5208, 3.8715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.5', 'LV', 4.24, 36, 0.4852, 3.2555, 5.2256, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.6', 'IM', 2.91, 36, 0.4469, 2.0021, 3.8165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.3.b.6', 'LV', 2.54, 36, 0.6295, 1.2632, 3.8191, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.1', 'IM', 3.08, 37, 0.2756, 2.5187, 3.6366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.1', 'LV', 2.83, 37, 0.3870, 2.0490, 3.6187, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.2', 'IM', 3.66, 38, 0.2553, 3.1436, 4.1783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.2', 'LV', 3.75, 38, 0.3872, 2.9669, 4.5359, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.3', 'IM', 3.32, 38, 0.2465, 2.8158, 3.8147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.3', 'LV', 3.59, 38, 0.4258, 2.7224, 4.4481, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.4', 'IM', 3.26, 37, 0.2316, 2.7887, 3.7281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.4', 'LV', 4.22, 37, 0.3505, 3.5080, 4.9297, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.5', 'IM', 2.87, 38, 0.3425, 2.1735, 3.5613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.5', 'LV', 2.77, 38, 0.5885, 1.5810, 3.9658, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.6', 'IM', 2.91, 38, 0.3018, 2.3004, 3.5234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.6', 'LV', 2.71, 37, 0.5135, 1.6646, 3.7474, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.7', 'IM', 2.69, 38, 0.3814, 1.9169, 3.4627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.7', 'LV', 2.70, 37, 0.5668, 1.5506, 3.8497, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.8', 'IM', 3.10, 38, 0.4269, 2.2342, 3.9643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.a.8', 'LV', 3.12, 36, 0.6151, 1.8687, 4.3660, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.1', 'IM', 2.77, 37, 0.3847, 1.9856, 3.5459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.1', 'LV', 3.05, 37, 0.6054, 1.8194, 4.2749, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.2', 'IM', 2.93, 37, 0.2638, 2.3973, 3.4674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.2', 'LV', 2.79, 37, 0.4690, 1.8379, 3.7403, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.3', 'IM', 3.10, 37, 0.4595, 2.1637, 4.0275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.3', 'LV', 2.97, 37, 0.6554, 1.6449, 4.3031, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.4', 'IM', 2.65, 37, 0.3619, 1.9193, 3.3874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.4', 'LV', 2.19, 37, 0.5604, 1.0572, 3.3302, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.5', 'IM', 2.99, 38, 0.3568, 2.2664, 3.7123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.5', 'LV', 2.81, 38, 0.5281, 1.7423, 3.8822, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.6', 'IM', 2.79, 38, 0.3562, 2.0716, 3.5150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.b.6', 'LV', 3.07, 38, 0.6062, 1.8394, 4.2958, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.c.1', 'IM', 2.42, 38, 0.3909, 1.6277, 3.2118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.c.1', 'LV', 1.97, 38, 0.5815, 0.7872, 3.1436, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.c.2', 'IM', 1.89, 38, 0.2966, 1.2910, 2.4931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.c.2', 'LV', 1.41, 37, 0.4440, 0.5072, 2.3079, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.c.3', 'IM', 2.31, 37, 0.3398, 1.6217, 3.0001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.A.4.c.3', 'LV', 2.17, 37, 0.5751, 1.0055, 3.3383, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.a.1', 'IM', 4.09, 25, 0.1548, 3.7665, 4.4055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.a.1', 'LV', 3.76, 25, 0.6656, 2.3903, 5.1379, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.a.2', 'IM', 3.76, 25, 0.2867, 3.1710, 4.3546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.a.2', 'LV', 4.20, 24, 0.4672, 3.2332, 5.1662, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.b.1', 'IM', 3.59, 24, 0.3885, 2.7885, 4.3960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.b.1', 'LV', 3.66, 23, 0.6404, 2.3278, 4.9841, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.b.2', 'IM', 3.91, 25, 0.2953, 3.3050, 4.5237, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.b.2', 'LV', 3.89, 24, 0.5165, 2.8232, 4.9601, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.b.3', 'IM', 3.55, 25, 0.2226, 3.0955, 4.0143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.1.b.3', 'LV', 3.38, 24, 0.5015, 2.3422, 4.4169, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.a.1', 'IM', 3.44, 25, 0.3202, 2.7771, 4.0987, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.a.1', 'LV', 3.53, 24, 0.4983, 2.4985, 4.5601, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.a.2', 'IM', 3.26, 25, 0.2909, 2.6643, 3.8651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.a.2', 'LV', 3.26, 24, 0.3127, 2.6083, 3.9019, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.a.3', 'IM', 3.41, 25, 0.2346, 2.9218, 3.8901, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.a.3', 'LV', 3.07, 23, 0.4319, 2.1781, 3.9694, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.a.4', 'IM', 3.49, 23, 0.3302, 2.8037, 4.1735, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.a.4', 'LV', 3.27, 22, 0.5378, 2.1498, 4.3865, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.1', 'IM', 3.63, 23, 0.2880, 3.0284, 4.2230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.1', 'LV', 4.00, 22, 0.7172, 2.5135, 5.4965, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.2', 'IM', 3.07, 23, 0.4424, 2.1494, 3.9845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.2', 'LV', 2.76, 22, 0.6180, 1.4710, 4.0415, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.3', 'IM', 3.18, 23, 0.3454, 2.4670, 3.8998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.3', 'LV', 3.75, 23, 0.5498, 2.6077, 4.8881, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.4', 'IM', 2.78, 25, 0.3212, 2.1166, 3.4423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.4', 'LV', 2.47, 24, 0.4544, 1.5303, 3.4103, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.5', 'IM', 2.54, 25, 0.3120, 1.8945, 3.1823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.5', 'LV', 2.27, 24, 0.5172, 1.2020, 3.3421, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.6', 'IM', 3.19, 25, 0.3341, 2.4978, 3.8770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.2.b.6', 'LV', 3.34, 25, 0.5095, 2.2926, 4.3958, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.a.1', 'IM', 3.72, 25, 0.2873, 3.1305, 4.3166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.a.1', 'LV', 4.33, 24, 0.6043, 3.0831, 5.5831, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.a.2', 'IM', 3.96, 24, 0.1659, 3.6145, 4.3007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.a.2', 'LV', 4.66, 25, 0.6119, 3.4015, 5.9272, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.a.3', 'IM', 3.40, 25, 0.3486, 2.6809, 4.1198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.a.3', 'LV', 3.90, 24, 0.6194, 2.6165, 5.1792, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.a.4', 'IM', 4.08, 25, 0.1566, 3.7568, 4.4033, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.a.4', 'LV', 3.25, 25, 0.2801, 2.6728, 3.8288, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.1', 'IM', 2.57, 25, 0.4045, 1.7302, 3.3998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.1', 'LV', 2.31, 25, 0.6632, 0.9413, 3.6787, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.2', 'IM', 2.22, 25, 0.4081, 1.3760, 3.0606, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.2', 'LV', 2.00, 25, 0.7142, 0.5214, 3.4696, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.4', 'IM', 3.15, 25, 0.3902, 2.3493, 3.9600, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.4', 'LV', 3.60, 25, 0.5900, 2.3789, 4.8143, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.5', 'IM', 2.12, 25, 0.3093, 1.4776, 2.7542, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.5', 'LV', 2.05, 25, 0.6310, 0.7428, 3.3475, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.6', 'IM', 2.53, 25, 0.4539, 1.5883, 3.4618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.3.b.6', 'LV', 2.30, 25, 0.6498, 0.9618, 3.6439, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.1', 'IM', 2.72, 24, 0.3678, 1.9580, 3.4797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.1', 'LV', 2.41, 24, 0.5197, 1.3321, 3.4824, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.2', 'IM', 3.96, 24, 0.1412, 3.6714, 4.2556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.2', 'LV', 3.47, 24, 0.3115, 2.8284, 4.1172, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.3', 'IM', 2.81, 24, 0.3239, 2.1376, 3.4778, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.3', 'LV', 3.00, 23, 0.5211, 1.9201, 4.0816, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.4', 'IM', 2.99, 24, 0.3090, 2.3540, 3.6323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.4', 'LV', 3.45, 24, 0.4575, 2.5050, 4.3978, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.5', 'IM', 2.68, 25, 0.2920, 2.0747, 3.2799, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.5', 'LV', 2.30, 25, 0.4163, 1.4432, 3.1617, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.6', 'IM', 3.01, 24, 0.2150, 2.5685, 3.4581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.6', 'LV', 3.68, 25, 0.3001, 3.0585, 4.2971, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.7', 'IM', 2.52, 25, 0.2568, 1.9919, 3.0519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.7', 'LV', 2.36, 25, 0.3686, 1.5967, 3.1184, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.8', 'IM', 3.45, 25, 0.3956, 2.6335, 4.2665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.a.8', 'LV', 3.59, 25, 0.5269, 2.5009, 4.6759, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.1', 'IM', 3.04, 24, 0.3533, 2.3094, 3.7709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.1', 'LV', 3.01, 24, 0.4600, 2.0544, 3.9575, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.2', 'IM', 2.38, 24, 0.2638, 1.8384, 2.9297, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.2', 'LV', 2.13, 24, 0.3938, 1.3108, 2.9403, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.3', 'IM', 3.21, 23, 0.4491, 2.2774, 4.1402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.3', 'LV', 3.05, 22, 0.5512, 1.9044, 4.1968, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.4', 'IM', 2.39, 23, 0.2926, 1.7823, 2.9961, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.4', 'LV', 2.45, 23, 0.3938, 1.6337, 3.2672, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.5', 'IM', 3.03, 25, 0.2807, 2.4505, 3.6092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.5', 'LV', 3.31, 25, 0.3799, 2.5254, 4.0937, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.6', 'IM', 2.67, 25, 0.3154, 2.0154, 3.3171, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.b.6', 'LV', 2.77, 25, 0.4549, 1.8277, 3.7056, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.c.1', 'IM', 2.33, 25, 0.3837, 1.5375, 3.1211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.c.1', 'LV', 1.90, 25, 0.5148, 0.8394, 2.9646, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.c.2', 'IM', 2.00, 25, 0.2267, 1.5368, 2.4727, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.c.2', 'LV', 1.80, 25, 0.3676, 1.0390, 2.5563, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.c.3', 'IM', 2.51, 25, 0.3074, 1.8733, 3.1422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.A.4.c.3', 'LV', 2.89, 25, 0.5325, 1.7912, 3.9892, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.a.1', 'IM', 3.92, 38, 0.1962, 3.5258, 4.3209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.a.1', 'LV', 3.25, 36, 0.3804, 2.4748, 4.0192, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.a.2', 'IM', 3.41, 38, 0.2523, 2.9038, 3.9261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.a.2', 'LV', 4.19, 37, 0.1626, 3.8556, 4.5151, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.b.1', 'IM', 3.70, 38, 0.1709, 3.3532, 4.0457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.b.1', 'LV', 3.18, 36, 0.3508, 2.4692, 3.8936, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.b.2', 'IM', 3.76, 38, 0.2750, 3.2036, 4.3179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.b.2', 'LV', 3.13, 37, 0.4371, 2.2447, 4.0177, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.b.3', 'IM', 3.05, 37, 0.3775, 2.2872, 3.8185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.1.b.3', 'LV', 2.38, 36, 0.5686, 1.2236, 3.5323, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.a.1', 'IM', 2.71, 37, 0.2791, 2.1455, 3.2777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.a.1', 'LV', 2.72, 37, 0.5755, 1.5540, 3.8882, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.a.2', 'IM', 3.02, 37, 0.4189, 2.1659, 3.8652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.a.2', 'LV', 2.92, 36, 0.5695, 1.7667, 4.0792, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.a.3', 'IM', 3.40, 38, 0.2635, 2.8675, 3.9354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.a.3', 'LV', 2.93, 37, 0.4579, 1.9999, 3.8574, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.a.4', 'IM', 2.73, 37, 0.3659, 1.9873, 3.4715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.a.4', 'LV', 2.35, 36, 0.5440, 1.2473, 3.4563, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.1', 'IM', 3.69, 36, 0.5340, 2.6060, 4.7742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.1', 'LV', 2.92, 36, 0.5517, 1.8015, 4.0415, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.2', 'IM', 3.31, 36, 0.4969, 2.3050, 4.3225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.2', 'LV', 2.90, 35, 0.6670, 1.5449, 4.2560, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.3', 'IM', 3.34, 38, 0.4627, 2.4064, 4.2815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.3', 'LV', 3.35, 36, 0.6685, 1.9898, 4.7040, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.4', 'IM', 2.31, 37, 0.3833, 1.5295, 3.0842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.4', 'LV', 1.39, 36, 0.6082, 0.1583, 2.6276, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.5', 'IM', 3.12, 38, 0.4926, 2.1208, 4.1171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.5', 'LV', 2.55, 37, 0.5627, 1.4108, 3.6932, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.6', 'IM', 3.18, 38, 0.5315, 2.1056, 4.2595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.2.b.6', 'LV', 3.30, 37, 0.7025, 1.8772, 4.7266, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.a.1', 'IM', 4.16, 38, 0.1954, 3.7640, 4.5557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.a.1', 'LV', 4.49, 37, 0.5319, 3.4129, 5.5702, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.a.2', 'IM', 3.84, 38, 0.4226, 2.9863, 4.6987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.a.2', 'LV', 5.11, 37, 0.7784, 3.5280, 6.6852, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.a.3', 'IM', 3.12, 37, 0.4269, 2.2531, 3.9847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.a.3', 'LV', 3.13, 37, 0.6469, 1.8164, 4.4405, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.a.4', 'IM', 4.20, 38, 0.2279, 3.7344, 4.6581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.a.4', 'LV', 3.28, 37, 0.2808, 2.7076, 3.8467, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.1', 'IM', 2.12, 38, 0.3543, 1.4068, 2.8424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.1', 'LV', 1.64, 37, 0.5789, 0.4695, 2.8178, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.2', 'IM', 2.80, 38, 0.3722, 2.0472, 3.5554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.2', 'LV', 2.58, 37, 0.6152, 1.3288, 3.8240, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.4', 'IM', 3.56, 38, 0.4202, 2.7056, 4.4083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.4', 'LV', 3.78, 37, 0.4826, 2.8034, 4.7608, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.5', 'IM', 3.07, 38, 0.5436, 1.9697, 4.1724, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.5', 'LV', 3.01, 37, 0.6597, 1.6759, 4.3516, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.6', 'IM', 2.83, 38, 0.4056, 2.0051, 3.6488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.3.b.6', 'LV', 2.18, 37, 0.6722, 0.8195, 3.5460, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.1', 'IM', 2.63, 37, 0.5466, 1.5243, 3.7416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.1', 'LV', 1.80, 36, 0.5903, 0.6006, 2.9972, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.2', 'IM', 3.53, 38, 0.4945, 2.5242, 4.5281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.2', 'LV', 3.40, 37, 0.6770, 2.0233, 4.7693, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.3', 'IM', 3.44, 38, 0.4721, 2.4846, 4.3978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.3', 'LV', 3.36, 37, 0.6696, 2.0005, 4.7164, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.4', 'IM', 3.14, 38, 0.2914, 2.5512, 3.7321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.4', 'LV', 4.11, 37, 0.1856, 3.7367, 4.4897, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.5', 'IM', 2.73, 38, 0.3392, 2.0418, 3.4165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.5', 'LV', 2.62, 37, 0.4445, 1.7195, 3.5225, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.6', 'IM', 2.94, 38, 0.4133, 2.1057, 3.7806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.6', 'LV', 3.02, 37, 0.4914, 2.0206, 4.0139, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.7', 'IM', 2.90, 38, 0.3612, 2.1721, 3.6360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.7', 'LV', 3.27, 37, 0.5221, 2.2084, 4.3262, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.8', 'IM', 3.50, 38, 0.3540, 2.7786, 4.2131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.a.8', 'LV', 3.76, 36, 0.3259, 3.0977, 4.4209, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.1', 'IM', 3.11, 38, 0.3411, 2.4140, 3.7962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.1', 'LV', 2.75, 37, 0.4815, 1.7743, 3.7273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.2', 'IM', 2.51, 38, 0.2897, 1.9244, 3.0984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.2', 'LV', 2.08, 37, 0.4406, 1.1843, 2.9714, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.3', 'IM', 3.25, 38, 0.1612, 2.9210, 3.5743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.3', 'LV', 2.88, 37, 0.4013, 2.0639, 3.6917, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.4', 'IM', 2.55, 38, 0.4064, 1.7277, 3.3746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.4', 'LV', 2.23, 37, 0.7516, 0.7106, 3.7593, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.5', 'IM', 2.44, 38, 0.2576, 1.9225, 2.9664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.5', 'LV', 2.43, 37, 0.4907, 1.4311, 3.4213, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.6', 'IM', 2.74, 37, 0.3674, 1.9979, 3.4883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.b.6', 'LV', 2.64, 37, 0.5998, 1.4244, 3.8574, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.c.1', 'IM', 2.52, 38, 0.4493, 1.6142, 3.4350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.c.1', 'LV', 2.04, 37, 0.5613, 0.9022, 3.1790, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.c.2', 'IM', 1.93, 37, 0.3544, 1.2153, 2.6530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.c.2', 'LV', 1.38, 36, 0.5859, 0.1907, 2.5695, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.c.3', 'IM', 2.09, 38, 0.3798, 1.3170, 2.8561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.A.4.c.3', 'LV', 1.75, 37, 0.5807, 0.5718, 2.9274, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.a.1', 'IM', 4.09, 33, 0.1157, 3.8507, 4.3219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.a.1', 'LV', 4.24, 31, 0.3712, 3.4784, 4.9944, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.a.2', 'IM', 4.11, 34, 0.2283, 3.6433, 4.5724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.a.2', 'LV', 4.73, 31, 0.4207, 3.8753, 5.5936, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.b.1', 'IM', 3.69, 34, 0.1828, 3.3212, 4.0651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.b.1', 'LV', 4.19, 32, 0.4705, 3.2324, 5.1514, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.b.2', 'IM', 4.32, 34, 0.1623, 3.9913, 4.6516, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.b.2', 'LV', 4.90, 32, 0.5123, 3.8577, 5.9473, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.b.3', 'IM', 3.22, 34, 0.3123, 2.5826, 3.8535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.1.b.3', 'LV', 4.00, 32, 0.5317, 2.9138, 5.0828, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.a.1', 'IM', 3.27, 34, 0.2448, 2.7723, 3.7683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.a.1', 'LV', 4.12, 32, 0.5328, 3.0348, 5.2081, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.a.2', 'IM', 3.55, 34, 0.2021, 3.1350, 3.9572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.a.2', 'LV', 4.73, 32, 0.3901, 3.9332, 5.5244, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.a.3', 'IM', 3.96, 34, 0.2511, 3.4463, 4.4680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.a.3', 'LV', 4.34, 33, 0.5653, 3.1837, 5.4866, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.a.4', 'IM', 3.43, 34, 0.1729, 3.0771, 3.7804, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.a.4', 'LV', 3.72, 33, 0.2826, 3.1432, 4.2946, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.1', 'IM', 4.08, 34, 0.1869, 3.6952, 4.4557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.1', 'LV', 4.64, 33, 0.4724, 3.6803, 5.6046, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.2', 'IM', 3.13, 34, 0.2118, 2.6997, 3.5615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.2', 'LV', 3.91, 33, 0.3074, 3.2847, 4.5370, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.3', 'IM', 3.90, 34, 0.2008, 3.4892, 4.3063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.3', 'LV', 5.00, 33, 0.4507, 4.0808, 5.9168, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.4', 'IM', 2.92, 34, 0.3100, 2.2930, 3.5544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.4', 'LV', 3.21, 33, 0.5429, 2.1004, 4.3123, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.5', 'IM', 3.23, 34, 0.2200, 2.7874, 3.6825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.5', 'LV', 3.45, 33, 0.4401, 2.5511, 4.3439, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.6', 'IM', 3.74, 33, 0.2158, 3.3033, 4.1825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.2.b.6', 'LV', 4.69, 33, 0.1520, 4.3774, 4.9966, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.a.1', 'IM', 3.67, 33, 0.1772, 3.3078, 4.0297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.a.1', 'LV', 4.67, 32, 0.3555, 3.9462, 5.3962, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.a.2', 'IM', 3.87, 34, 0.2367, 3.3923, 4.3553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.a.2', 'LV', 5.36, 33, 0.4304, 4.4842, 6.2377, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.a.3', 'IM', 3.33, 34, 0.3703, 2.5719, 4.0786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.a.3', 'LV', 3.74, 34, 0.6393, 2.4355, 5.0371, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.a.4', 'IM', 3.82, 34, 0.3819, 3.0477, 4.6016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.a.4', 'LV', 3.80, 33, 0.2913, 3.2050, 4.3916, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.1', 'IM', 3.52, 33, 0.2906, 2.9304, 4.1144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.1', 'LV', 3.81, 32, 0.5114, 2.7691, 4.8551, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.2', 'IM', 3.07, 31, 0.3641, 2.3273, 3.8145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.2', 'LV', 3.75, 31, 0.6577, 2.4117, 5.0980, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.4', 'IM', 4.40, 33, 0.1767, 4.0444, 4.7641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.4', 'LV', 5.29, 32, 0.3817, 4.5154, 6.0723, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.5', 'IM', 3.30, 32, 0.3918, 2.5008, 4.0989, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.5', 'LV', 3.70, 31, 0.5786, 2.5179, 4.8812, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.6', 'IM', 3.89, 33, 0.1469, 3.5904, 4.1887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.3.b.6', 'LV', 4.21, 32, 0.3740, 3.4484, 4.9741, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.1', 'IM', 2.99, 33, 0.2678, 2.4494, 3.5403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.1', 'LV', 3.08, 33, 0.3655, 2.3336, 3.8227, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.2', 'IM', 4.23, 33, 0.1617, 3.8965, 4.5554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.2', 'LV', 4.67, 33, 0.5209, 3.6074, 5.7295, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.3', 'IM', 3.12, 32, 0.3190, 2.4656, 3.7667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.3', 'LV', 3.41, 32, 0.4921, 2.4047, 4.4120, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.4', 'IM', 3.48, 33, 0.2201, 3.0282, 3.9250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.4', 'LV', 4.42, 33, 0.3208, 3.7645, 5.0714, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.5', 'IM', 3.00, 33, 0.1362, 2.7203, 3.2751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.5', 'LV', 3.27, 33, 0.2044, 2.8528, 3.6853, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.6', 'IM', 2.30, 32, 0.1971, 1.9027, 2.7067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.6', 'LV', 2.24, 32, 0.2528, 1.7252, 2.7564, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.7', 'IM', 2.57, 32, 0.2288, 2.1041, 3.0372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.7', 'LV', 2.80, 32, 0.3428, 2.1032, 3.5017, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.8', 'IM', 2.37, 32, 0.5307, 1.2885, 3.4533, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.a.8', 'LV', 1.99, 32, 0.6824, 0.5989, 3.3823, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.1', 'IM', 2.97, 34, 0.2488, 2.4596, 3.4720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.1', 'LV', 3.72, 34, 0.4753, 2.7552, 4.6892, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.2', 'IM', 2.76, 33, 0.2023, 2.3472, 3.1712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.2', 'LV', 2.66, 33, 0.3897, 1.8654, 3.4531, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.3', 'IM', 3.36, 34, 0.3551, 2.6347, 4.0795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.3', 'LV', 3.70, 34, 0.6043, 2.4675, 4.9263, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.4', 'IM', 3.04, 34, 0.2216, 2.5920, 3.4936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.4', 'LV', 3.28, 34, 0.5142, 2.2309, 4.3232, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.5', 'IM', 2.92, 34, 0.1662, 2.5801, 3.2563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.5', 'LV', 3.63, 34, 0.3810, 2.8536, 4.4037, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.6', 'IM', 2.59, 34, 0.2658, 2.0529, 3.1346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.b.6', 'LV', 2.80, 33, 0.4877, 1.8049, 3.7916, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.c.1', 'IM', 2.28, 33, 0.3173, 1.6353, 2.9278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.c.1', 'LV', 1.90, 33, 0.3928, 1.0996, 2.6997, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.c.2', 'IM', 1.50, 33, 0.2227, 1.0423, 1.9497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.c.2', 'LV', 0.85, 32, 0.3865, 0.0652, 1.6419, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.c.3', 'IM', 2.44, 33, 0.4371, 1.5541, 3.3347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.A.4.c.3', 'LV', 2.07, 32, 0.5899, 0.8641, 3.2703, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.a.1', 'IM', 4.10, 37, 0.0512, 3.9947, 4.2023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.a.1', 'LV', 3.04, 36, 0.2791, 2.4710, 3.6044, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.a.2', 'IM', 3.70, 37, 0.2556, 3.1858, 4.2226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.a.2', 'LV', 3.73, 36, 0.5007, 2.7088, 4.7419, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.b.1', 'IM', 3.86, 37, 0.1611, 3.5376, 4.1912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.b.1', 'LV', 3.25, 35, 0.4602, 2.3133, 4.1838, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.b.2', 'IM', 4.04, 37, 0.3488, 3.3317, 4.7466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.b.2', 'LV', 3.44, 34, 0.3120, 2.8025, 4.0721, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.b.3', 'IM', 3.26, 35, 0.2371, 2.7787, 3.7424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.1.b.3', 'LV', 2.53, 34, 0.4199, 1.6770, 3.3857, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.a.1', 'IM', 3.42, 37, 0.2667, 2.8810, 3.9628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.a.1', 'LV', 2.85, 35, 0.4850, 1.8693, 3.8405, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.a.2', 'IM', 3.49, 36, 0.2787, 2.9290, 4.0608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.a.2', 'LV', 3.38, 35, 0.6322, 2.0928, 4.6624, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.a.3', 'IM', 3.73, 36, 0.3710, 2.9724, 4.4788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.a.3', 'LV', 3.18, 34, 0.4943, 2.1751, 4.1863, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.a.4', 'IM', 3.25, 37, 0.3137, 2.6141, 3.8867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.a.4', 'LV', 2.65, 36, 0.4485, 1.7390, 3.5601, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.1', 'IM', 4.03, 37, 0.2005, 3.6189, 4.4323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.1', 'LV', 3.37, 36, 0.4181, 2.5229, 4.2206, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.2', 'IM', 3.43, 37, 0.2074, 3.0082, 3.8495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.2', 'LV', 3.28, 36, 0.4292, 2.4038, 4.1466, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.3', 'IM', 3.76, 37, 0.1324, 3.4917, 4.0287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.3', 'LV', 3.95, 36, 0.5516, 2.8283, 5.0680, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.4', 'IM', 2.90, 37, 0.3679, 2.1518, 3.6439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.4', 'LV', 2.51, 36, 0.5221, 1.4511, 3.5710, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.5', 'IM', 3.17, 37, 0.4024, 2.3551, 3.9872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.5', 'LV', 2.92, 36, 0.6484, 1.6055, 4.2381, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.6', 'IM', 3.34, 37, 0.2423, 2.8534, 3.8360, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.2.b.6', 'LV', 3.62, 36, 0.5238, 2.5536, 4.6804, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.a.1', 'IM', 4.08, 37, 0.2106, 3.6546, 4.5090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.a.1', 'LV', 4.54, 36, 0.5608, 3.4028, 5.6796, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.a.2', 'IM', 4.01, 37, 0.0621, 3.8877, 4.1397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.a.2', 'LV', 5.22, 36, 0.6986, 3.7976, 6.6340, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.a.3', 'IM', 3.57, 37, 0.1653, 3.2300, 3.9004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.a.3', 'LV', 3.89, 36, 0.5461, 2.7842, 5.0016, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.a.4', 'IM', 3.73, 37, 0.1779, 3.3666, 4.0883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.a.4', 'LV', 2.96, 36, 0.2515, 2.4514, 3.4725, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.1', 'IM', 2.72, 37, 0.4227, 1.8589, 3.5732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.1', 'LV', 2.30, 36, 0.5631, 1.1522, 3.4385, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.2', 'IM', 2.91, 35, 0.3659, 2.1683, 3.6556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.2', 'LV', 2.96, 35, 0.5846, 1.7692, 4.1452, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.4', 'IM', 3.65, 36, 0.4485, 2.7391, 4.5602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.4', 'LV', 3.72, 35, 0.6988, 2.3000, 5.1403, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.5', 'IM', 3.32, 36, 0.3691, 2.5703, 4.0689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.5', 'LV', 3.62, 35, 0.6320, 2.3399, 4.9087, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.6', 'IM', 3.26, 35, 0.4235, 2.4006, 4.1218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.3.b.6', 'LV', 2.80, 34, 0.5428, 1.6967, 3.9053, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.1', 'IM', 3.15, 36, 0.3630, 2.4117, 3.8855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.1', 'LV', 2.51, 34, 0.4187, 1.6578, 3.3617, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.2', 'IM', 3.64, 37, 0.1743, 3.2830, 3.9899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.2', 'LV', 3.26, 36, 0.5101, 2.2196, 4.2906, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.3', 'IM', 3.46, 37, 0.2508, 2.9506, 3.9679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.3', 'LV', 3.39, 36, 0.4044, 2.5736, 4.2157, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.4', 'IM', 3.61, 37, 0.1668, 3.2746, 3.9511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.4', 'LV', 4.02, 36, 0.1751, 3.6633, 4.3744, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.5', 'IM', 2.85, 36, 0.3021, 2.2332, 3.4597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.5', 'LV', 2.31, 35, 0.2513, 1.8029, 2.8243, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.6', 'IM', 2.97, 36, 0.2374, 2.4833, 3.4470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.6', 'LV', 2.49, 35, 0.5130, 1.4517, 3.5367, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.7', 'IM', 3.24, 36, 0.2294, 2.7695, 3.7008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.7', 'LV', 2.84, 35, 0.2846, 2.2655, 3.4224, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.8', 'IM', 2.86, 36, 0.4047, 2.0414, 3.6848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.a.8', 'LV', 2.54, 35, 0.5522, 1.4224, 3.6669, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.1', 'IM', 3.17, 36, 0.2685, 2.6220, 3.7120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.1', 'LV', 3.71, 35, 0.5349, 2.6277, 4.8018, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.2', 'IM', 2.80, 37, 0.3561, 2.0804, 3.5250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.2', 'LV', 2.54, 36, 0.5023, 1.5234, 3.5627, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.3', 'IM', 3.38, 37, 0.1969, 2.9839, 3.7828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.3', 'LV', 3.08, 36, 0.2625, 2.5445, 3.6103, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.4', 'IM', 3.20, 37, 0.2406, 2.7121, 3.6880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.4', 'LV', 2.47, 36, 0.3157, 1.8336, 3.1152, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.5', 'IM', 3.33, 37, 0.2602, 2.7975, 3.8530, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.5', 'LV', 3.10, 36, 0.3515, 2.3908, 3.8180, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.6', 'IM', 2.70, 37, 0.2940, 2.1079, 3.3003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.b.6', 'LV', 2.80, 36, 0.6762, 1.4297, 4.1751, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.c.1', 'IM', 2.24, 36, 0.4342, 1.3575, 3.1205, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.c.1', 'LV', 1.46, 36, 0.4713, 0.5004, 2.4140, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.c.2', 'IM', 2.20, 37, 0.4158, 1.3551, 3.0415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.c.2', 'LV', 1.19, 36, 0.4057, 0.3683, 2.0154, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.c.3', 'IM', 2.92, 37, 0.2533, 2.4076, 3.4352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '4.A.4.c.3', 'LV', 2.43, 36, 0.4146, 1.5909, 3.2745, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.a.1', 'IM', 4.07, 20, 0.2432, 3.5658, 4.5840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.a.1', 'LV', 3.63, 19, 0.4755, 2.6330, 4.6308, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.a.2', 'IM', 3.28, 20, 0.2492, 2.7617, 3.8048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.a.2', 'LV', 3.97, 19, 0.3149, 3.3128, 4.6359, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.b.1', 'IM', 3.77, 20, 0.2459, 3.2514, 4.2806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.b.1', 'LV', 3.74, 19, 0.4960, 2.6948, 4.7790, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.b.2', 'IM', 3.47, 20, 0.3449, 2.7470, 4.1907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.b.2', 'LV', 2.67, 19, 0.3277, 1.9768, 3.3538, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.b.3', 'IM', 2.94, 19, 0.3017, 2.3061, 3.5737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.1.b.3', 'LV', 2.54, 18, 0.4167, 1.6638, 3.4220, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.a.1', 'IM', 3.04, 20, 0.3321, 2.3455, 3.7357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.a.1', 'LV', 3.06, 18, 0.4487, 2.1127, 4.0060, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.a.2', 'IM', 3.35, 20, 0.2786, 2.7700, 3.9362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.a.2', 'LV', 3.25, 18, 0.5259, 2.1445, 4.3635, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.a.3', 'IM', 2.91, 19, 0.1874, 2.5166, 3.3043, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.a.3', 'LV', 2.74, 19, 0.3407, 2.0266, 3.4582, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.a.4', 'IM', 3.29, 19, 0.2878, 2.6826, 3.8918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.a.4', 'LV', 3.01, 17, 0.4291, 2.0956, 3.9151, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.1', 'IM', 3.98, 20, 0.3166, 3.3190, 4.6442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.1', 'LV', 3.87, 18, 0.6091, 2.5820, 5.1523, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.2', 'IM', 2.77, 20, 0.4039, 1.9203, 3.6109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.2', 'LV', 2.66, 17, 0.6858, 1.2060, 4.1136, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.3', 'IM', 4.06, 20, 0.2620, 3.5163, 4.6129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.3', 'LV', 5.09, 18, 0.4962, 4.0394, 6.1331, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.4', 'IM', 2.58, 19, 0.3717, 1.7947, 3.3564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.4', 'LV', 2.37, 17, 0.8375, 0.5942, 4.1450, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.5', 'IM', 3.18, 20, 0.3876, 2.3708, 3.9932, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.5', 'LV', 2.75, 18, 0.7756, 1.1186, 4.3913, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.6', 'IM', 3.38, 20, 0.3230, 2.7016, 4.0537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.2.b.6', 'LV', 3.51, 19, 0.6705, 2.1048, 4.9223, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.a.1', 'IM', 3.78, 20, 0.1866, 3.3879, 4.1691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.a.1', 'LV', 4.62, 18, 0.4174, 3.7387, 5.5000, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.a.2', 'IM', 4.03, 19, 0.1584, 3.6987, 4.3643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.a.2', 'LV', 5.76, 17, 0.3837, 4.9459, 6.5725, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.a.3', 'IM', 2.34, 19, 0.3127, 1.6799, 2.9939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.a.3', 'LV', 2.23, 17, 0.5931, 0.9719, 3.4864, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.a.4', 'IM', 4.11, 19, 0.1672, 3.7634, 4.4659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.a.4', 'LV', 3.23, 17, 0.3130, 2.5670, 3.8940, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.1', 'IM', 2.93, 19, 0.4914, 1.9012, 3.9662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.1', 'LV', 2.31, 17, 0.6718, 0.8908, 3.7390, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.2', 'IM', 2.25, 19, 0.3265, 1.5682, 2.9399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.2', 'LV', 2.32, 19, 0.6526, 0.9518, 3.6939, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.4', 'IM', 3.58, 20, 0.3048, 2.9411, 4.2171, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.4', 'LV', 4.02, 18, 0.6259, 2.7030, 5.3442, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.5', 'IM', 3.21, 20, 0.2902, 2.6025, 3.8174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.5', 'LV', 3.85, 18, 0.5673, 2.6538, 5.0476, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.6', 'IM', 3.32, 20, 0.3638, 2.5608, 4.0835, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.3.b.6', 'LV', 2.56, 17, 0.5828, 1.3279, 3.7988, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.1', 'IM', 2.76, 20, 0.3140, 2.1050, 3.4195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.1', 'LV', 2.03, 18, 0.3563, 1.2798, 2.7835, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.2', 'IM', 3.36, 20, 0.2538, 2.8284, 3.8907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.2', 'LV', 2.85, 18, 0.2518, 2.3158, 3.3785, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.3', 'IM', 3.57, 20, 0.2291, 3.0870, 4.0459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.3', 'LV', 3.85, 18, 0.2410, 3.3379, 4.3550, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.4', 'IM', 3.22, 19, 0.2329, 2.7350, 3.7137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.4', 'LV', 3.90, 18, 0.2956, 3.2804, 4.5279, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.5', 'IM', 2.09, 20, 0.2326, 1.6072, 2.5809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.5', 'LV', 1.73, 19, 0.3066, 1.0891, 2.3775, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.6', 'IM', 2.77, 19, 0.2234, 2.3010, 3.2399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.6', 'LV', 2.58, 17, 0.3917, 1.7546, 3.4152, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.7', 'IM', 2.60, 20, 0.3599, 1.8477, 3.3544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.7', 'LV', 2.62, 20, 0.5006, 1.5761, 3.6715, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.8', 'IM', 4.07, 20, 0.1935, 3.6691, 4.4790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.a.8', 'LV', 4.59, 17, 0.3077, 3.9343, 5.2389, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.1', 'IM', 2.75, 19, 0.3778, 1.9575, 3.5448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.1', 'LV', 2.90, 19, 0.5240, 1.8015, 4.0034, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.2', 'IM', 2.69, 20, 0.3740, 1.9030, 3.4686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.2', 'LV', 2.02, 19, 0.4017, 1.1787, 2.8668, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.3', 'IM', 3.22, 20, 0.2937, 2.6007, 3.8301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.3', 'LV', 3.05, 18, 0.4353, 2.1337, 3.9704, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.4', 'IM', 2.53, 19, 0.3595, 1.7697, 3.2804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.4', 'LV', 2.36, 18, 0.5681, 1.1646, 3.5616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.5', 'IM', 2.64, 20, 0.3432, 1.9211, 3.3576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.5', 'LV', 2.69, 20, 0.5226, 1.5927, 3.7804, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.6', 'IM', 2.40, 20, 0.3233, 1.7241, 3.0774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.b.6', 'LV', 2.21, 18, 0.5330, 1.0892, 3.3385, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.c.1', 'IM', 2.56, 20, 0.4667, 1.5807, 3.5341, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.c.1', 'LV', 2.09, 20, 0.6321, 0.7641, 3.4101, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.c.2', 'IM', 2.24, 19, 0.4782, 1.2350, 3.2444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.c.2', 'LV', 1.68, 19, 0.5895, 0.4462, 2.9232, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.c.3', 'IM', 2.74, 19, 0.2503, 2.2126, 3.2642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.A.4.c.3', 'LV', 2.56, 18, 0.4620, 1.5898, 3.5394, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.a.1', 'IM', 3.97, 20, 0.1709, 3.6117, 4.3271, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.a.1', 'LV', 3.13, 19, 0.2567, 2.5937, 3.6721, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.a.2', 'IM', 4.10, 20, 0.1702, 3.7485, 4.4609, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.a.2', 'LV', 4.67, 20, 0.2470, 4.1496, 5.1835, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.b.1', 'IM', 4.11, 20, 0.1767, 3.7410, 4.4807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.b.1', 'LV', 4.07, 18, 0.5703, 2.8707, 5.2774, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.b.2', 'IM', 3.99, 20, 0.1962, 3.5754, 4.3968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.b.2', 'LV', 3.80, 20, 0.2323, 3.3169, 4.2893, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.b.3', 'IM', 3.24, 20, 0.1360, 2.9559, 3.5254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.1.b.3', 'LV', 2.79, 18, 0.3737, 2.0028, 3.5797, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.a.1', 'IM', 2.97, 20, 0.1667, 2.6233, 3.3213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.a.1', 'LV', 2.82, 19, 0.4052, 1.9659, 3.6683, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.a.2', 'IM', 3.34, 20, 0.3501, 2.6029, 4.0683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.a.2', 'LV', 3.19, 19, 0.5878, 1.9533, 4.4230, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.a.3', 'IM', 3.29, 19, 0.2315, 2.8026, 3.7753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.a.3', 'LV', 2.90, 19, 0.5886, 1.6605, 4.1338, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.a.4', 'IM', 3.31, 20, 0.3857, 2.5046, 4.1192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.a.4', 'LV', 3.09, 19, 0.7671, 1.4779, 4.7009, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.1', 'IM', 4.21, 20, 0.1917, 3.8066, 4.6090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.1', 'LV', 3.90, 19, 0.6513, 2.5358, 5.2723, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.2', 'IM', 3.51, 20, 0.3781, 2.7147, 4.2974, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.2', 'LV', 4.23, 19, 0.4054, 3.3819, 5.0852, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.3', 'IM', 3.86, 20, 0.2693, 3.2915, 4.4187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.3', 'LV', 4.75, 19, 0.5456, 3.6032, 5.8955, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.4', 'IM', 2.95, 20, 0.3114, 2.2993, 3.6029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.4', 'LV', 2.63, 19, 0.6377, 1.2888, 3.9682, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.5', 'IM', 2.77, 19, 0.3911, 1.9518, 3.5953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.5', 'LV', 2.71, 19, 0.7224, 1.1968, 4.2321, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.6', 'IM', 3.36, 20, 0.4044, 2.5101, 4.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.2.b.6', 'LV', 3.69, 20, 0.7405, 2.1425, 5.2421, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.a.1', 'IM', 3.56, 20, 0.1556, 3.2336, 3.8850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.a.1', 'LV', 5.00, 20, 0.4600, 4.0324, 5.9579, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.a.2', 'IM', 3.65, 20, 0.1824, 3.2642, 4.0277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.a.2', 'LV', 5.46, 20, 0.2549, 4.9299, 5.9969, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.a.3', 'IM', 3.84, 19, 0.1406, 3.5492, 4.1399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.a.3', 'LV', 5.18, 19, 0.4099, 4.3213, 6.0437, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.a.4', 'IM', 3.84, 20, 0.2680, 3.2823, 4.4042, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.a.4', 'LV', 3.13, 20, 0.2449, 2.6144, 3.6395, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.1', 'IM', 3.42, 20, 0.4719, 2.4276, 4.4029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.1', 'LV', 2.99, 20, 0.5389, 1.8659, 4.1217, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.2', 'IM', 3.17, 19, 0.5285, 2.0588, 4.2796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.2', 'LV', 3.03, 19, 0.8888, 1.1643, 4.8988, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.4', 'IM', 4.07, 20, 0.1363, 3.7805, 4.3510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.4', 'LV', 4.70, 20, 0.2804, 4.1180, 5.2917, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.5', 'IM', 3.12, 20, 0.3249, 2.4419, 3.8020, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.5', 'LV', 3.25, 20, 0.4368, 2.3364, 4.1648, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.6', 'IM', 3.51, 20, 0.3033, 2.8717, 4.1415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.3.b.6', 'LV', 3.41, 20, 0.6963, 1.9512, 4.8660, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.1', 'IM', 3.27, 19, 0.3653, 2.5053, 4.0404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.1', 'LV', 2.98, 19, 0.5426, 1.8450, 4.1248, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.2', 'IM', 3.77, 20, 0.1133, 3.5323, 4.0066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.2', 'LV', 4.20, 20, 0.5359, 3.0758, 5.3189, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.3', 'IM', 2.61, 20, 0.4679, 1.6351, 3.5938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.3', 'LV', 1.63, 20, 0.3942, 0.8029, 2.4530, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.4', 'IM', 3.02, 19, 0.1371, 2.7328, 3.3089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.4', 'LV', 3.68, 19, 0.3364, 2.9760, 4.3897, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.5', 'IM', 2.92, 20, 0.2985, 2.2920, 3.5417, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.5', 'LV', 3.03, 20, 0.4680, 2.0512, 4.0103, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.6', 'IM', 1.63, 19, 0.2487, 1.1076, 2.1525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.6', 'LV', 0.97, 19, 0.4651, 0.0000, 1.9424, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.7', 'IM', 2.35, 19, 0.3139, 1.6890, 3.0077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.7', 'LV', 1.99, 18, 0.5502, 0.8251, 3.1469, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.8', 'IM', 1.22, 19, 0.1696, 1.0000, 1.5794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.a.8', 'LV', 0.37, 19, 0.2816, 0.0000, 0.9575, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.1', 'IM', 3.15, 20, 0.2245, 2.6828, 3.6227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.1', 'LV', 2.72, 20, 0.2932, 2.1067, 3.3340, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.2', 'IM', 2.55, 19, 0.2793, 1.9676, 3.1410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.2', 'LV', 1.77, 19, 0.3764, 0.9820, 2.5634, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.3', 'IM', 3.41, 20, 0.2718, 2.8414, 3.9792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.3', 'LV', 2.85, 20, 0.3863, 2.0433, 3.6606, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.4', 'IM', 2.77, 18, 0.2768, 2.1836, 3.3514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.4', 'LV', 2.19, 19, 0.2247, 1.7213, 2.6656, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.5', 'IM', 2.96, 18, 0.2038, 2.5261, 3.3859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.5', 'LV', 2.69, 19, 0.2234, 2.2180, 3.1569, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.6', 'IM', 2.65, 19, 0.2632, 2.0947, 3.2005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.b.6', 'LV', 2.71, 19, 0.5639, 1.5284, 3.8979, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.c.1', 'IM', 2.37, 20, 0.3143, 1.7089, 3.0246, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.c.1', 'LV', 1.81, 20, 0.3364, 1.1102, 2.5183, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.c.2', 'IM', 1.25, 20, 0.1354, 1.0000, 1.5297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.c.2', 'LV', 0.52, 20, 0.3274, 0.0000, 1.2044, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.c.3', 'IM', 2.44, 20, 0.3713, 1.6620, 3.2162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.A.4.c.3', 'LV', 2.69, 20, 0.3009, 2.0637, 3.3234, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.a.1', 'IM', 4.18, 39, 0.1363, 3.9021, 4.4538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.a.1', 'LV', 3.17, 39, 0.1965, 2.7687, 3.5643, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.a.2', 'IM', 3.98, 39, 0.1648, 3.6511, 4.3184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.a.2', 'LV', 4.27, 39, 0.1976, 3.8724, 4.6723, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.b.1', 'IM', 3.81, 39, 0.1864, 3.4299, 4.1844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.b.1', 'LV', 3.38, 39, 0.2440, 2.8827, 3.8704, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.b.2', 'IM', 4.23, 39, 0.1389, 3.9525, 4.5150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.b.2', 'LV', 3.46, 39, 0.2224, 3.0146, 3.9153, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.b.3', 'IM', 2.69, 38, 0.1537, 2.3790, 3.0020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.1.b.3', 'LV', 2.41, 37, 0.2460, 1.9063, 2.9041, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.a.1', 'IM', 2.81, 39, 0.2313, 2.3388, 3.2754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.a.1', 'LV', 2.59, 38, 0.3077, 1.9677, 3.2145, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.a.2', 'IM', 2.73, 38, 0.2607, 2.2041, 3.2605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.a.2', 'LV', 2.70, 38, 0.3732, 1.9396, 3.4520, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.a.3', 'IM', 2.72, 39, 0.2393, 2.2346, 3.2035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.a.3', 'LV', 2.62, 38, 0.2922, 2.0242, 3.2085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.a.4', 'IM', 2.64, 38, 0.2250, 2.1861, 3.0979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.a.4', 'LV', 2.52, 37, 0.2871, 1.9363, 3.1008, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.1', 'IM', 3.46, 38, 0.2083, 3.0397, 3.8837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.1', 'LV', 3.53, 39, 0.3747, 2.7685, 4.2854, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.2', 'IM', 3.16, 38, 0.2363, 2.6820, 3.6395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.2', 'LV', 3.87, 37, 0.4374, 2.9848, 4.7588, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.3', 'IM', 2.85, 39, 0.2248, 2.3914, 3.3015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.3', 'LV', 3.53, 39, 0.3920, 2.7329, 4.3202, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.4', 'IM', 2.50, 37, 0.2313, 2.0275, 2.9658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.4', 'LV', 2.05, 36, 0.3644, 1.3125, 2.7920, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.5', 'IM', 2.89, 37, 0.2693, 2.3486, 3.4409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.5', 'LV', 3.15, 37, 0.4336, 2.2678, 4.0265, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.6', 'IM', 3.29, 38, 0.1550, 2.9709, 3.5991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.2.b.6', 'LV', 4.05, 37, 0.2523, 3.5429, 4.5664, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.a.1', 'IM', 3.79, 38, 0.1844, 3.4159, 4.1632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.a.1', 'LV', 4.89, 38, 0.1432, 4.6007, 5.1808, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.a.2', 'IM', 3.78, 39, 0.1969, 3.3764, 4.1737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.a.2', 'LV', 5.36, 39, 0.4024, 4.5457, 6.1751, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.a.3', 'IM', 4.06, 39, 0.1846, 3.6908, 4.4382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.a.3', 'LV', 5.44, 39, 0.2846, 4.8590, 6.0114, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.a.4', 'IM', 3.39, 39, 0.2391, 2.9052, 3.8733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.a.4', 'LV', 3.26, 39, 0.2554, 2.7394, 3.7735, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.1', 'IM', 2.59, 39, 0.2393, 2.1013, 3.0702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.1', 'LV', 2.40, 39, 0.3896, 1.6135, 3.1909, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.2', 'IM', 2.80, 38, 0.2613, 2.2733, 3.3320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.2', 'LV', 2.97, 38, 0.3728, 2.2136, 3.7241, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.4', 'IM', 4.57, 39, 0.1326, 4.3026, 4.8395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.4', 'LV', 5.34, 39, 0.1984, 4.9431, 5.7464, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.5', 'IM', 3.37, 39, 0.2555, 2.8495, 3.8841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.5', 'LV', 3.74, 39, 0.4056, 2.9177, 4.5599, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.6', 'IM', 2.96, 39, 0.2896, 2.3765, 3.5490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.3.b.6', 'LV', 2.54, 39, 0.3108, 1.9156, 3.1739, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.1', 'IM', 2.38, 38, 0.2807, 1.8132, 2.9507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.1', 'LV', 1.83, 38, 0.3664, 1.0883, 2.5730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.2', 'IM', 3.67, 39, 0.1484, 3.3704, 3.9711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.2', 'LV', 3.95, 39, 0.2533, 3.4329, 4.4585, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.3', 'IM', 2.24, 39, 0.2117, 1.8094, 2.6664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.3', 'LV', 1.92, 39, 0.3762, 1.1585, 2.6815, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.4', 'IM', 3.23, 39, 0.2273, 2.7668, 3.6872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.4', 'LV', 3.98, 39, 0.2913, 3.3910, 4.5704, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.5', 'IM', 2.25, 39, 0.2781, 1.6908, 2.8168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.5', 'LV', 1.84, 39, 0.3177, 1.1993, 2.4856, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.6', 'IM', 1.72, 39, 0.1774, 1.3600, 2.0784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.6', 'LV', 1.14, 39, 0.2610, 0.6142, 1.6711, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.7', 'IM', 2.15, 38, 0.2822, 1.5785, 2.7219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.7', 'LV', 1.91, 37, 0.5524, 0.7924, 3.0331, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.8', 'IM', 1.65, 38, 0.2373, 1.1703, 2.1318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.a.8', 'LV', 1.18, 38, 0.4008, 0.3650, 1.9892, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.1', 'IM', 2.60, 38, 0.3453, 1.9050, 3.3044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.1', 'LV', 2.92, 38, 0.4820, 1.9435, 3.8967, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.2', 'IM', 2.48, 39, 0.2550, 1.9687, 3.0012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.2', 'LV', 2.23, 39, 0.4395, 1.3390, 3.1185, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.3', 'IM', 2.69, 39, 0.2294, 2.2265, 3.1553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.3', 'LV', 2.73, 39, 0.3545, 2.0144, 3.4498, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.4', 'IM', 2.13, 39, 0.2583, 1.6109, 2.6568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.4', 'LV', 1.79, 39, 0.3606, 1.0582, 2.5180, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.5', 'IM', 2.60, 39, 0.1966, 2.1990, 2.9951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.5', 'LV', 2.85, 39, 0.3087, 2.2252, 3.4750, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.6', 'IM', 2.70, 38, 0.2850, 2.1268, 3.2818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.b.6', 'LV', 2.84, 38, 0.5015, 1.8257, 3.8579, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.c.1', 'IM', 2.12, 38, 0.1563, 1.8003, 2.4338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.c.1', 'LV', 1.85, 38, 0.1936, 1.4586, 2.2433, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.c.2', 'IM', 1.61, 38, 0.2110, 1.1790, 2.0341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.c.2', 'LV', 1.08, 38, 0.3785, 0.3126, 1.8465, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.c.3', 'IM', 2.28, 38, 0.1914, 1.8903, 2.6658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.A.4.c.3', 'LV', 2.06, 38, 0.3864, 1.2789, 2.8448, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.a.1', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.a.1', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.a.2', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.a.2', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.b.1', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.b.1', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.b.2', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.b.2', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.b.3', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.1.b.3', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.a.1', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.a.1', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.a.2', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.a.2', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.a.3', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.a.3', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.a.4', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.a.4', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.1', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.1', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.2', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.2', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.3', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.3', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.4', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.4', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.5', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.5', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.6', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.2.b.6', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.a.1', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.a.1', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.a.2', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.a.2', 'LV', 6.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.a.3', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.a.3', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.a.4', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.a.4', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.1', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.1', 'LV', 2.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.2', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.2', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.4', 'IM', 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.4', 'LV', 6.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.5', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.5', 'LV', 2.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.6', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.3.b.6', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.1', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.1', 'LV', 3.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.2', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.2', 'LV', 4.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.3', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.3', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.4', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.4', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.5', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.5', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.6', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.6', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.7', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.7', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.8', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.a.8', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.1', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.1', 'LV', 5.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.2', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.2', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.3', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.3', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.4', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.4', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.5', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.5', 'LV', 4.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.6', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.b.6', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.c.1', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.c.1', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.c.2', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.c.2', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.c.3', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.A.4.c.3', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.a.1', 'IM', 3.66, 25, 0.2096, 3.2308, 4.0960, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.a.1', 'LV', 2.74, 24, 0.3546, 2.0082, 3.4751, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.a.2', 'IM', 3.05, 25, 0.3330, 2.3607, 3.7353, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.a.2', 'LV', 3.43, 23, 0.6243, 2.1346, 4.7241, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.b.1', 'IM', 3.80, 25, 0.2906, 3.1999, 4.3996, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.b.1', 'LV', 3.33, 23, 0.5587, 2.1760, 4.4932, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.b.2', 'IM', 3.58, 25, 0.2095, 3.1520, 4.0168, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.b.2', 'LV', 3.74, 23, 0.4059, 2.8973, 4.5810, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.b.3', 'IM', 2.80, 25, 0.3166, 2.1467, 3.4534, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.1.b.3', 'LV', 2.32, 23, 0.4788, 1.3296, 3.3156, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.a.1', 'IM', 2.68, 25, 0.3783, 1.9015, 3.4630, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.a.1', 'LV', 2.40, 22, 0.5668, 1.2234, 3.5808, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.a.2', 'IM', 3.07, 25, 0.3367, 2.3718, 3.7614, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.a.2', 'LV', 3.08, 23, 0.6091, 1.8208, 4.3473, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.a.3', 'IM', 3.21, 25, 0.3828, 2.4217, 4.0019, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.a.3', 'LV', 3.11, 22, 0.6078, 1.8438, 4.3716, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.a.4', 'IM', 2.76, 25, 0.3562, 2.0229, 3.4932, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.a.4', 'LV', 2.25, 22, 0.4894, 1.2280, 3.2635, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.1', 'IM', 3.73, 25, 0.2105, 3.2995, 4.1683, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.1', 'LV', 4.28, 22, 0.4335, 3.3820, 5.1850, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.2', 'IM', 2.75, 25, 0.3089, 2.1127, 3.3877, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.2', 'LV', 2.71, 22, 0.5350, 1.5991, 3.8242, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.3', 'IM', 3.09, 25, 0.3109, 2.4472, 3.7304, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.3', 'LV', 3.61, 24, 0.5825, 2.4009, 4.8111, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.4', 'IM', 2.37, 24, 0.2569, 1.8351, 2.8979, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.4', 'LV', 2.25, 21, 0.5016, 1.2009, 3.2937, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.5', 'IM', 2.94, 24, 0.3731, 2.1673, 3.7108, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.5', 'LV', 2.58, 21, 0.5970, 1.3317, 3.8224, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.6', 'IM', 3.42, 24, 0.2628, 2.8775, 3.9649, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.2.b.6', 'LV', 3.52, 24, 0.4301, 2.6323, 4.4120, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.a.1', 'IM', 4.03, 25, 0.3173, 3.3749, 4.6848, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.a.1', 'LV', 5.05, 22, 0.2706, 4.4858, 5.6112, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.a.2', 'IM', 4.26, 25, 0.2212, 3.8049, 4.7178, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.a.2', 'LV', 5.79, 21, 0.3075, 5.1526, 6.4356, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.a.3', 'IM', 3.12, 25, 0.2966, 2.5099, 3.7343, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.a.3', 'LV', 3.70, 22, 0.4050, 2.8557, 4.5403, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.a.4', 'IM', 3.68, 25, 0.3786, 2.8955, 4.4582, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.a.4', 'LV', 3.54, 22, 0.5950, 2.2996, 4.7745, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.1', 'IM', 1.71, 24, 0.3608, 1.0000, 2.4553, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.1', 'LV', 1.08, 22, 0.5223, 0.0000, 2.1664, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.2', 'IM', 2.66, 25, 0.3750, 1.8865, 3.4345, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.2', 'LV', 2.49, 24, 0.4727, 1.5119, 3.4674, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.4', 'IM', 2.92, 25, 0.2570, 2.3894, 3.4502, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.4', 'LV', 3.78, 23, 0.4186, 2.9087, 4.6451, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.5', 'IM', 1.64, 25, 0.3492, 1.0000, 2.3638, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.5', 'LV', 0.91, 24, 0.4819, 0.0000, 1.9065, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.6', 'IM', 2.63, 25, 0.4960, 1.6076, 3.6550, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.3.b.6', 'LV', 2.32, 23, 0.7114, 0.8419, 3.7926, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.1', 'IM', 2.72, 24, 0.3562, 1.9857, 3.4595, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.1', 'LV', 1.92, 22, 0.4286, 1.0289, 2.8117, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.2', 'IM', 3.55, 24, 0.2986, 2.9279, 4.1634, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.2', 'LV', 3.67, 22, 0.5787, 2.4687, 4.8757, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.3', 'IM', 1.99, 24, 0.3066, 1.3530, 2.6215, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.3', 'LV', 1.34, 22, 0.4569, 0.3929, 2.2933, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.4', 'IM', 2.76, 24, 0.3058, 2.1272, 3.3925, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.4', 'LV', 3.17, 23, 0.4751, 2.1820, 4.1525, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.5', 'IM', 2.63, 25, 0.4236, 1.7545, 3.5030, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.5', 'LV', 1.90, 24, 0.4932, 0.8819, 2.9224, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.6', 'IM', 1.78, 25, 0.3067, 1.1499, 2.4159, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.6', 'LV', 0.76, 24, 0.3477, 0.0366, 1.4753, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.7', 'IM', 2.40, 25, 0.3543, 1.6707, 3.1332, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.7', 'LV', 1.91, 24, 0.4521, 0.9743, 2.8449, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.8', 'IM', 1.34, 24, 0.1997, 1.0000, 1.7549, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.a.8', 'LV', 0.49, 22, 0.2984, 0.0000, 1.1067, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.1', 'IM', 2.92, 25, 0.4227, 2.0442, 3.7889, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.1', 'LV', 2.94, 24, 0.5392, 1.8231, 4.0538, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.2', 'IM', 2.57, 24, 0.4157, 1.7087, 3.4285, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.2', 'LV', 2.36, 23, 0.7168, 0.8779, 3.8508, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.3', 'IM', 3.32, 25, 0.2897, 2.7185, 3.9142, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.3', 'LV', 3.25, 24, 0.5246, 2.1654, 4.3359, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.4', 'IM', 2.21, 25, 0.3838, 1.4226, 3.0067, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.4', 'LV', 1.84, 24, 0.4768, 0.8586, 2.8313, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.5', 'IM', 2.83, 25, 0.4269, 1.9508, 3.7129, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.5', 'LV', 2.47, 24, 0.5651, 1.2974, 3.6353, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.6', 'IM', 2.47, 25, 0.3221, 1.8024, 3.1320, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.b.6', 'LV', 2.44, 24, 0.6171, 1.1594, 3.7124, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.c.1', 'IM', 1.93, 25, 0.3282, 1.2491, 2.6038, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.c.1', 'LV', 1.53, 24, 0.5196, 0.4561, 2.6058, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.c.2', 'IM', 1.94, 25, 0.3829, 1.1457, 2.7263, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.c.2', 'LV', 1.45, 23, 0.4924, 0.4276, 2.4700, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.c.3', 'IM', 2.29, 24, 0.3734, 1.5159, 3.0610, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.A.4.c.3', 'LV', 2.95, 23, 0.7266, 1.4447, 4.4584, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.a.1', 'IM', 4.30, 25, 0.0469, 4.2028, 4.3963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.a.1', 'LV', 3.59, 24, 0.4136, 2.7374, 4.4486, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.a.2', 'IM', 3.83, 25, 0.1253, 3.5687, 4.0861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.a.2', 'LV', 4.56, 25, 0.3618, 3.8159, 5.3092, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.b.1', 'IM', 4.09, 25, 0.0782, 3.9330, 4.2557, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.b.1', 'LV', 3.68, 25, 0.4163, 2.8226, 4.5409, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.b.2', 'IM', 4.38, 25, 0.1033, 4.1665, 4.5928, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.b.2', 'LV', 4.44, 24, 0.1980, 4.0332, 4.8525, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.b.3', 'IM', 3.07, 25, 0.2256, 2.6069, 3.5382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.1.b.3', 'LV', 3.13, 25, 0.3586, 2.3922, 3.8726, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.a.1', 'IM', 2.96, 25, 0.1807, 2.5909, 3.3369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.a.1', 'LV', 3.06, 24, 0.4238, 2.1827, 3.9359, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.a.2', 'IM', 3.13, 25, 0.1752, 2.7681, 3.4914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.a.2', 'LV', 2.71, 24, 0.4331, 1.8098, 3.6017, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.a.3', 'IM', 3.31, 24, 0.2882, 2.7100, 3.9026, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.a.3', 'LV', 2.60, 23, 0.2440, 2.0902, 3.1022, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.a.4', 'IM', 2.16, 25, 0.2212, 1.7073, 2.6203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.a.4', 'LV', 1.76, 24, 0.4945, 0.7410, 2.7868, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.1', 'IM', 4.29, 25, 0.1597, 3.9589, 4.6180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.1', 'LV', 4.28, 25, 0.1926, 3.8868, 4.6818, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.2', 'IM', 2.82, 25, 0.1770, 2.4557, 3.1865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.2', 'LV', 2.99, 25, 0.2831, 2.4084, 3.5771, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.3', 'IM', 3.02, 25, 0.2651, 2.4777, 3.5721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.3', 'LV', 2.69, 25, 0.2881, 2.0915, 3.2807, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.4', 'IM', 3.13, 25, 0.3320, 2.4428, 3.8132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.4', 'LV', 2.31, 25, 0.1360, 2.0298, 2.5911, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.5', 'IM', 2.78, 25, 0.2451, 2.2718, 3.2835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.5', 'LV', 2.51, 25, 0.2870, 1.9210, 3.1057, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.6', 'IM', 3.20, 25, 0.1070, 2.9764, 3.4181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.2.b.6', 'LV', 3.70, 25, 0.2296, 3.2233, 4.1709, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.a.1', 'IM', 4.60, 25, 0.0757, 4.4473, 4.7599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.a.1', 'LV', 6.27, 25, 0.0615, 6.1454, 6.3993, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.a.2', 'IM', 4.41, 25, 0.1200, 4.1648, 4.6602, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.a.2', 'LV', 6.36, 25, 0.0607, 6.2346, 6.4853, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.a.3', 'IM', 4.37, 25, 0.2234, 3.9061, 4.8281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.a.3', 'LV', 5.13, 25, 0.2763, 4.5624, 5.7031, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.a.4', 'IM', 4.67, 25, 0.1040, 4.4507, 4.8800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.a.4', 'LV', 4.66, 25, 0.3737, 3.8846, 5.4272, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.1', 'IM', 2.05, 25, 0.5467, 1.0000, 3.1752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.1', 'LV', 1.17, 25, 0.5645, 0.0059, 2.3360, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.2', 'IM', 2.25, 25, 0.2164, 1.8002, 2.6933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.2', 'LV', 1.93, 25, 0.3283, 1.2562, 2.6114, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.4', 'IM', 3.18, 25, 0.1411, 2.8887, 3.4714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.4', 'LV', 3.83, 25, 0.3399, 3.1261, 4.5292, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.5', 'IM', 2.98, 25, 0.1532, 2.6687, 3.3010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.5', 'LV', 3.37, 25, 0.2160, 2.9209, 3.8127, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.6', 'IM', 2.22, 25, 0.4228, 1.3428, 3.0880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.3.b.6', 'LV', 1.55, 24, 0.6177, 0.2716, 2.8271, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.1', 'IM', 2.98, 25, 0.1845, 2.6035, 3.3650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.1', 'LV', 2.48, 25, 0.3621, 1.7291, 3.2238, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.2', 'IM', 3.73, 25, 0.1836, 3.3521, 4.1099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.2', 'LV', 3.45, 25, 0.3537, 2.7219, 4.1821, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.3', 'IM', 2.93, 25, 0.2012, 2.5106, 3.3412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.3', 'LV', 2.34, 25, 0.5423, 1.2173, 3.4560, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.4', 'IM', 3.13, 25, 0.3409, 2.4258, 3.8328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.4', 'LV', 2.88, 25, 0.4754, 1.8954, 3.8576, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.5', 'IM', 2.81, 25, 0.1618, 2.4777, 3.1454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.5', 'LV', 3.21, 25, 0.3563, 2.4775, 3.9484, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.6', 'IM', 1.80, 25, 0.1840, 1.4214, 2.1811, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.6', 'LV', 1.31, 25, 0.4418, 0.3994, 2.2232, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.7', 'IM', 2.60, 25, 0.2883, 2.0043, 3.1943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.7', 'LV', 2.54, 25, 0.3684, 1.7780, 3.2988, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.8', 'IM', 3.00, 25, 0.1986, 2.5898, 3.4094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.a.8', 'LV', 2.79, 25, 0.2611, 2.2499, 3.3276, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.1', 'IM', 3.08, 25, 0.1398, 2.7878, 3.3651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.1', 'LV', 3.48, 25, 0.3421, 2.7695, 4.1815, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.2', 'IM', 2.76, 25, 0.1524, 2.4421, 3.0712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.2', 'LV', 2.80, 25, 0.2335, 2.3188, 3.2826, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.3', 'IM', 3.44, 25, 0.2664, 2.8888, 3.9885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.3', 'LV', 3.79, 25, 0.4202, 2.9187, 4.6532, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.4', 'IM', 3.05, 25, 0.2303, 2.5775, 3.5281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.4', 'LV', 3.45, 25, 0.3122, 2.8013, 4.0901, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.5', 'IM', 3.25, 25, 0.3054, 2.6244, 3.8849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.5', 'LV', 3.51, 25, 0.4535, 2.5736, 4.4456, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.6', 'IM', 2.59, 25, 0.2202, 2.1370, 3.0458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.b.6', 'LV', 2.54, 25, 0.3098, 1.9016, 3.1804, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.c.1', 'IM', 1.80, 25, 0.1261, 1.5416, 2.0622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.c.1', 'LV', 1.36, 25, 0.2609, 0.8185, 1.8954, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.c.2', 'IM', 2.18, 25, 0.2498, 1.6682, 2.6993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.c.2', 'LV', 1.51, 25, 0.2610, 0.9718, 2.0493, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.c.3', 'IM', 1.74, 25, 0.4311, 1.0000, 2.6335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.A.4.c.3', 'LV', 1.32, 25, 0.6610, 0.0000, 2.6855, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.a.1', 'IM', 3.79, 36, 0.1400, 3.5094, 4.0777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.a.1', 'LV', 3.40, 35, 0.3240, 2.7383, 4.0554, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.a.2', 'IM', 3.90, 36, 0.1974, 3.4971, 4.2985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.a.2', 'LV', 4.30, 35, 0.1713, 3.9478, 4.6442, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.b.1', 'IM', 3.99, 36, 0.2184, 3.5453, 4.4321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.b.1', 'LV', 3.33, 34, 0.2848, 2.7555, 3.9144, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.b.2', 'IM', 3.68, 36, 0.1885, 3.2994, 4.0649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.b.2', 'LV', 3.39, 35, 0.2109, 2.9646, 3.8218, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.b.3', 'IM', 3.11, 35, 0.1319, 2.8381, 3.3741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.1.b.3', 'LV', 2.75, 33, 0.2093, 2.3232, 3.1759, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.a.1', 'IM', 2.97, 36, 0.1603, 2.6411, 3.2921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.a.1', 'LV', 2.51, 34, 0.2284, 2.0429, 2.9723, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.a.2', 'IM', 3.54, 36, 0.2527, 3.0289, 4.0548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.a.2', 'LV', 3.11, 34, 0.4107, 2.2767, 3.9478, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.a.3', 'IM', 3.41, 36, 0.2908, 2.8158, 3.9964, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.a.3', 'LV', 2.73, 35, 0.4086, 1.9017, 3.5623, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.a.4', 'IM', 3.49, 36, 0.2108, 3.0643, 3.9201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.a.4', 'LV', 3.05, 35, 0.3355, 2.3710, 3.7346, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.1', 'IM', 4.03, 36, 0.1161, 3.7920, 4.2636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.1', 'LV', 3.56, 34, 0.3781, 2.7921, 4.3304, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.2', 'IM', 3.41, 36, 0.1681, 3.0691, 3.7515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.2', 'LV', 3.62, 33, 0.1968, 3.2158, 4.0174, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.3', 'IM', 3.88, 36, 0.1597, 3.5599, 4.2084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.3', 'LV', 4.37, 35, 0.4246, 3.5109, 5.2366, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.4', 'IM', 3.13, 36, 0.2283, 2.6618, 3.5886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.4', 'LV', 2.28, 34, 0.4123, 1.4395, 3.1173, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.5', 'IM', 3.12, 36, 0.3041, 2.4998, 3.7345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.5', 'LV', 2.55, 34, 0.3815, 1.7733, 3.3257, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.6', 'IM', 3.57, 36, 0.1572, 3.2493, 3.8876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.2.b.6', 'LV', 4.00, 35, 0.5641, 2.8545, 5.1473, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.a.1', 'IM', 4.43, 36, 0.1625, 4.0987, 4.7586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.a.1', 'LV', 5.76, 35, 0.2239, 5.3038, 6.2137, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.a.2', 'IM', 4.01, 36, 0.2444, 3.5149, 4.5071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.a.2', 'LV', 4.75, 34, 0.3078, 4.1221, 5.3747, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.a.3', 'IM', 3.33, 35, 0.2793, 2.7609, 3.8962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.a.3', 'LV', 3.43, 33, 0.2779, 2.8636, 3.9956, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.a.4', 'IM', 4.20, 36, 0.1455, 3.9013, 4.4919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.a.4', 'LV', 3.23, 35, 0.2147, 2.7980, 3.6708, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.1', 'IM', 3.88, 36, 0.3165, 3.2364, 4.5213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.1', 'LV', 2.89, 35, 0.1838, 2.5178, 3.2650, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.2', 'IM', 2.53, 36, 0.1945, 2.1365, 2.9264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.2', 'LV', 2.14, 35, 0.2883, 1.5533, 2.7251, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.4', 'IM', 3.01, 36, 0.2413, 2.5250, 3.5048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.4', 'LV', 2.76, 35, 0.1436, 2.4721, 3.0557, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.5', 'IM', 3.28, 36, 0.3597, 2.5490, 4.0095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.5', 'LV', 3.46, 35, 0.4746, 2.4946, 4.4238, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.6', 'IM', 3.45, 36, 0.1511, 3.1444, 3.7577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.3.b.6', 'LV', 3.11, 35, 0.2081, 2.6828, 3.5287, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.1', 'IM', 3.05, 35, 0.1404, 2.7634, 3.3339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.1', 'LV', 2.56, 33, 0.2498, 2.0534, 3.0711, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.2', 'IM', 3.84, 35, 0.1445, 3.5511, 4.1384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.2', 'LV', 3.40, 34, 0.2128, 2.9682, 3.8339, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.3', 'IM', 3.82, 36, 0.1844, 3.4497, 4.1983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.3', 'LV', 3.35, 35, 0.3227, 2.6927, 4.0044, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.4', 'IM', 3.34, 36, 0.1421, 3.0479, 3.6249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.4', 'LV', 4.43, 35, 0.2629, 3.8926, 4.9612, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.5', 'IM', 3.39, 36, 0.2459, 2.8869, 3.8853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.5', 'LV', 2.73, 35, 0.3102, 2.1023, 3.3632, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.6', 'IM', 3.29, 36, 0.1978, 2.8874, 3.6904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.6', 'LV', 3.09, 35, 0.3447, 2.3904, 3.7915, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.7', 'IM', 2.99, 36, 0.1310, 2.7252, 3.2571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.7', 'LV', 2.84, 35, 0.2016, 2.4270, 3.2462, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.8', 'IM', 3.72, 36, 0.3976, 2.9150, 4.5293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.a.8', 'LV', 3.70, 35, 0.5264, 2.6309, 4.7702, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.1', 'IM', 2.91, 36, 0.1699, 2.5701, 3.2598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.1', 'LV', 2.81, 35, 0.2378, 2.3257, 3.2922, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.2', 'IM', 3.00, 36, 0.3187, 2.3569, 3.6508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.2', 'LV', 1.95, 35, 0.3489, 1.2421, 2.6603, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.3', 'IM', 3.51, 36, 0.1668, 3.1696, 3.8471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.3', 'LV', 3.06, 35, 0.3009, 2.4484, 3.6715, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.4', 'IM', 2.81, 36, 0.2249, 2.3508, 3.2639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.4', 'LV', 2.20, 35, 0.3939, 1.3986, 2.9997, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.5', 'IM', 2.73, 36, 0.1832, 2.3612, 3.1049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.5', 'LV', 2.62, 35, 0.2538, 2.1079, 3.1393, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.6', 'IM', 2.78, 36, 0.3502, 2.0701, 3.4920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.b.6', 'LV', 2.33, 35, 0.5428, 1.2269, 3.4330, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.c.1', 'IM', 2.46, 36, 0.2153, 2.0230, 2.8971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.c.1', 'LV', 1.88, 35, 0.3738, 1.1173, 2.6366, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.c.2', 'IM', 1.87, 36, 0.3281, 1.2088, 2.5408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.c.2', 'LV', 1.17, 35, 0.5068, 0.1433, 2.2033, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.c.3', 'IM', 2.23, 35, 0.2551, 1.7126, 2.7493, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.A.4.c.3', 'LV', 1.83, 34, 0.3594, 1.1011, 2.5636, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.a.1', 'IM', 3.70, 18, 0.2757, 3.1191, 4.2825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.a.1', 'LV', 2.93, 18, 0.3141, 2.2705, 3.5960, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.a.2', 'IM', 3.03, 18, 0.2363, 2.5293, 3.5265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.a.2', 'LV', 3.45, 18, 0.3559, 2.6944, 4.1960, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.b.1', 'IM', 3.55, 18, 0.2329, 3.0583, 4.0412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.b.1', 'LV', 3.03, 18, 0.4503, 2.0771, 3.9771, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.b.2', 'IM', 3.57, 18, 0.2848, 2.9689, 4.1706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.b.2', 'LV', 2.97, 18, 0.3775, 2.1759, 3.7687, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.b.3', 'IM', 3.02, 18, 0.2175, 2.5643, 3.4822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.1.b.3', 'LV', 2.61, 18, 0.3014, 1.9740, 3.2457, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.a.1', 'IM', 3.05, 18, 0.2699, 2.4778, 3.6166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.a.1', 'LV', 3.14, 18, 0.3691, 2.3606, 3.9182, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.a.2', 'IM', 2.59, 18, 0.2929, 1.9749, 3.2107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.a.2', 'LV', 2.25, 18, 0.3002, 1.6116, 2.8785, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.a.3', 'IM', 2.31, 18, 0.2440, 1.7905, 2.8199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.a.3', 'LV', 1.65, 18, 0.3106, 0.9977, 2.3085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.a.4', 'IM', 2.71, 18, 0.3080, 2.0556, 3.3553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.a.4', 'LV', 2.51, 18, 0.3126, 1.8538, 3.1728, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.1', 'IM', 3.68, 18, 0.2831, 3.0798, 4.2744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.1', 'LV', 3.32, 18, 0.4234, 2.4222, 4.2088, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.2', 'IM', 3.43, 18, 0.2956, 2.8039, 4.0512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.2', 'LV', 4.15, 18, 0.4955, 3.1011, 5.1917, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.3', 'IM', 3.59, 17, 0.2506, 3.0613, 4.1238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.3', 'LV', 4.16, 18, 0.4650, 3.1745, 5.1368, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.4', 'IM', 2.34, 17, 0.3338, 1.6316, 3.0470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.4', 'LV', 2.15, 17, 0.5296, 1.0276, 3.2729, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.5', 'IM', 2.52, 18, 0.2536, 1.9894, 3.0597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.5', 'LV', 2.60, 18, 0.3520, 1.8609, 3.3464, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.6', 'IM', 3.30, 18, 0.1830, 2.9090, 3.6810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.2.b.6', 'LV', 3.35, 18, 0.3584, 2.5955, 4.1080, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.a.1', 'IM', 2.22, 18, 0.2495, 1.6962, 2.7491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.a.1', 'LV', 1.57, 18, 0.2942, 0.9490, 2.1906, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.a.2', 'IM', 2.78, 18, 0.3508, 2.0403, 3.5207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.a.2', 'LV', 3.18, 18, 0.5729, 1.9763, 4.3935, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.a.3', 'IM', 2.45, 18, 0.2818, 1.8582, 3.0473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.a.3', 'LV', 2.70, 18, 0.5429, 1.5512, 3.8420, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.a.4', 'IM', 1.12, 18, 0.1137, 1.0000, 1.3574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.a.4', 'LV', 0.18, 18, 0.1705, 0.0000, 0.5361, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.1', 'IM', 3.57, 18, 0.1916, 3.1705, 3.9791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.1', 'LV', 3.04, 18, 0.3180, 2.3730, 3.7149, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.2', 'IM', 2.47, 18, 0.4167, 1.5860, 3.3444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.2', 'LV', 2.40, 18, 0.6070, 1.1234, 3.6845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.4', 'IM', 3.47, 18, 0.4170, 2.5877, 4.3474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.4', 'LV', 3.41, 18, 0.5497, 2.2548, 4.5743, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.5', 'IM', 4.11, 18, 0.2624, 3.5581, 4.6653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.5', 'LV', 4.61, 18, 0.3506, 3.8716, 5.3509, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.6', 'IM', 2.42, 18, 0.3076, 1.7680, 3.0659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.3.b.6', 'LV', 2.14, 18, 0.4893, 1.1108, 3.1754, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.1', 'IM', 2.02, 18, 0.3452, 1.2903, 2.7467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.1', 'LV', 1.41, 17, 0.4370, 0.4846, 2.3373, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.2', 'IM', 2.86, 18, 0.2802, 2.2683, 3.4506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.2', 'LV', 2.60, 18, 0.3995, 1.7596, 3.4452, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.3', 'IM', 2.74, 18, 0.3860, 1.9301, 3.5589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.3', 'LV', 2.22, 18, 0.5121, 1.1381, 3.2991, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.4', 'IM', 2.86, 18, 0.2571, 2.3182, 3.4029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.4', 'LV', 3.18, 18, 0.3489, 2.4406, 3.9128, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.5', 'IM', 1.79, 18, 0.2648, 1.2299, 2.3474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.5', 'LV', 1.01, 18, 0.3371, 0.2985, 1.7209, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.6', 'IM', 2.46, 18, 0.2822, 1.8614, 3.0521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.6', 'LV', 2.17, 18, 0.4245, 1.2770, 3.0681, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.7', 'IM', 2.24, 18, 0.2722, 1.6665, 2.8150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.7', 'LV', 1.68, 18, 0.3982, 0.8415, 2.5217, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.8', 'IM', 2.76, 18, 0.3196, 2.0859, 3.4346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.a.8', 'LV', 2.50, 18, 0.4961, 1.4576, 3.5510, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.1', 'IM', 2.25, 18, 0.3277, 1.5546, 2.9372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.1', 'LV', 1.85, 18, 0.4580, 0.8845, 2.8169, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.2', 'IM', 1.48, 18, 0.2468, 1.0000, 1.9988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.2', 'LV', 0.56, 18, 0.2228, 0.0865, 1.0267, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.3', 'IM', 2.27, 18, 0.2827, 1.6700, 2.8630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.3', 'LV', 2.16, 18, 0.4095, 1.3004, 3.0283, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.4', 'IM', 2.09, 18, 0.3433, 1.3648, 2.8133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.4', 'LV', 1.52, 18, 0.4173, 0.6419, 2.4030, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.5', 'IM', 1.95, 18, 0.2558, 1.4120, 2.4911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.5', 'LV', 1.90, 18, 0.4916, 0.8596, 2.9340, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.6', 'IM', 2.45, 18, 0.3250, 1.7606, 3.1319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.b.6', 'LV', 2.19, 18, 0.4953, 1.1443, 3.2342, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.c.1', 'IM', 2.32, 18, 0.2961, 1.6962, 2.9456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.c.1', 'LV', 1.99, 18, 0.4253, 1.0935, 2.8880, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.c.2', 'IM', 1.32, 18, 0.1438, 1.0186, 1.6254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.c.2', 'LV', 0.70, 18, 0.3184, 0.0256, 1.3691, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.c.3', 'IM', 2.20, 17, 0.3273, 1.5017, 2.8896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.A.4.c.3', 'LV', 2.26, 17, 0.5466, 1.1049, 3.4224, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.a.1', 'IM', 4.26, 22, 0.2069, 3.8315, 4.6921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.a.1', 'LV', 4.05, 21, 0.4103, 3.1952, 4.9069, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.a.2', 'IM', 3.96, 22, 0.2711, 3.3953, 4.5227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.a.2', 'LV', 4.14, 22, 0.3970, 3.3103, 4.9615, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.b.1', 'IM', 3.66, 22, 0.3386, 2.9603, 4.3687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.b.1', 'LV', 3.92, 22, 0.6475, 2.5706, 5.2637, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.b.2', 'IM', 4.20, 22, 0.2231, 3.7369, 4.6647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.b.2', 'LV', 4.36, 22, 0.2822, 3.7782, 4.9518, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.b.3', 'IM', 3.17, 21, 0.3780, 2.3850, 3.9619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.1.b.3', 'LV', 2.73, 20, 0.5205, 1.6410, 3.8198, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.a.1', 'IM', 3.31, 21, 0.2687, 2.7465, 3.8675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.a.1', 'LV', 3.93, 21, 0.4491, 2.9903, 4.8639, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.a.2', 'IM', 3.47, 22, 0.2294, 2.9926, 3.9468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.a.2', 'LV', 3.83, 21, 0.3123, 3.1823, 4.4850, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.a.3', 'IM', 4.09, 22, 0.2683, 3.5332, 4.6491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.a.3', 'LV', 3.84, 21, 0.3674, 3.0761, 4.6089, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.a.4', 'IM', 3.39, 22, 0.2501, 2.8682, 3.9084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.a.4', 'LV', 3.31, 21, 0.4268, 2.4178, 4.1982, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.1', 'IM', 4.41, 22, 0.2038, 3.9883, 4.8360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.1', 'LV', 4.16, 20, 0.2924, 3.5442, 4.7682, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.2', 'IM', 2.78, 21, 0.2724, 2.2103, 3.3467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.2', 'LV', 2.83, 21, 0.2919, 2.2237, 3.4416, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.3', 'IM', 4.05, 22, 0.2824, 3.4644, 4.6389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.3', 'LV', 4.86, 21, 0.5271, 3.7600, 5.9590, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.4', 'IM', 2.41, 22, 0.3893, 1.5980, 3.2172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.4', 'LV', 1.77, 22, 0.4582, 0.8205, 2.7264, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.5', 'IM', 2.97, 22, 0.3606, 2.2192, 3.7188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.5', 'LV', 2.81, 22, 0.5330, 1.7023, 3.9191, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.6', 'IM', 4.06, 22, 0.1867, 3.6677, 4.4443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.2.b.6', 'LV', 4.90, 22, 0.3411, 4.1883, 5.6070, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.a.1', 'IM', 3.20, 22, 0.3103, 2.5538, 3.8446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.a.1', 'LV', 4.21, 21, 0.4640, 3.2434, 5.1792, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.a.2', 'IM', 3.59, 22, 0.2278, 3.1166, 4.0639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.a.2', 'LV', 5.26, 21, 0.2513, 4.7342, 5.7828, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.a.3', 'IM', 2.92, 22, 0.3911, 2.1076, 3.7343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.a.3', 'LV', 2.89, 22, 0.5660, 1.7116, 4.0655, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.a.4', 'IM', 3.09, 22, 0.3541, 2.3511, 3.8238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.a.4', 'LV', 2.11, 22, 0.4260, 1.2201, 2.9920, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.1', 'IM', 3.78, 22, 0.2274, 3.3039, 4.2497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.1', 'LV', 3.86, 22, 0.3596, 3.1134, 4.6090, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.2', 'IM', 2.66, 22, 0.3147, 2.0061, 3.3150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.2', 'LV', 2.88, 22, 0.4619, 1.9211, 3.8421, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.4', 'IM', 4.38, 21, 0.1858, 3.9919, 4.7671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.4', 'LV', 5.07, 20, 0.3384, 4.3622, 5.7787, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.5', 'IM', 4.61, 22, 0.1275, 4.3490, 4.8795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.5', 'LV', 5.83, 22, 0.2229, 5.3713, 6.2986, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.6', 'IM', 4.00, 22, 0.1853, 3.6100, 4.3805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.3.b.6', 'LV', 4.01, 21, 0.2376, 3.5119, 4.5033, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.1', 'IM', 3.01, 22, 0.3426, 2.2975, 3.7224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.1', 'LV', 2.50, 22, 0.3860, 1.6929, 3.2985, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.2', 'IM', 3.77, 22, 0.1069, 3.5465, 3.9909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.2', 'LV', 4.13, 21, 0.3000, 3.5024, 4.7539, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.3', 'IM', 3.35, 22, 0.1983, 2.9398, 3.7646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.3', 'LV', 3.05, 22, 0.3413, 2.3387, 3.7584, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.4', 'IM', 3.72, 22, 0.2784, 3.1429, 4.3009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.4', 'LV', 4.48, 22, 0.2543, 3.9541, 5.0117, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.5', 'IM', 2.58, 22, 0.2762, 2.0043, 3.1532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.5', 'LV', 2.46, 22, 0.4568, 1.5098, 3.4097, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.6', 'IM', 2.14, 22, 0.1849, 1.7588, 2.5277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.6', 'LV', 1.94, 22, 0.3055, 1.3083, 2.5788, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.7', 'IM', 2.12, 22, 0.2874, 1.5182, 2.7135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.7', 'LV', 2.17, 22, 0.5336, 1.0648, 3.2842, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.8', 'IM', 2.23, 22, 0.3996, 1.4010, 3.0629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.a.8', 'LV', 1.74, 22, 0.5407, 0.6112, 2.8601, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.1', 'IM', 2.50, 22, 0.2432, 1.9906, 3.0020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.1', 'LV', 2.50, 22, 0.2946, 1.8860, 3.1113, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.2', 'IM', 2.20, 22, 0.2597, 1.6632, 2.7434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.2', 'LV', 1.81, 22, 0.3895, 1.0044, 2.6245, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.3', 'IM', 2.64, 22, 0.2504, 2.1220, 3.1635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.3', 'LV', 2.42, 22, 0.3988, 1.5876, 3.2463, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.4', 'IM', 2.02, 22, 0.2025, 1.5950, 2.4373, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.4', 'LV', 1.51, 22, 0.3678, 0.7413, 2.2709, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.5', 'IM', 2.44, 22, 0.2861, 1.8439, 3.0338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.5', 'LV', 2.61, 22, 0.4654, 1.6404, 3.5763, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.6', 'IM', 2.43, 22, 0.2896, 1.8252, 3.0298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.b.6', 'LV', 2.24, 22, 0.5291, 1.1432, 3.3440, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.c.1', 'IM', 2.75, 22, 0.2462, 2.2347, 3.2588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.c.1', 'LV', 2.57, 22, 0.3065, 1.9305, 3.2053, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.c.2', 'IM', 1.18, 22, 0.1353, 1.0000, 1.4624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.c.2', 'LV', 0.27, 22, 0.2023, 0.0000, 0.6861, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.c.3', 'IM', 2.05, 22, 0.2449, 1.5364, 2.5548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.A.4.c.3', 'LV', 1.68, 22, 0.3709, 0.9125, 2.4552, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.a.1', 'IM', 4.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.a.1', 'LV', 3.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.a.2', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.a.2', 'LV', 3.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.b.1', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.b.1', 'LV', 3.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.b.2', 'IM', 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.b.2', 'LV', 3.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.b.3', 'IM', 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.1.b.3', 'LV', 2.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.a.1', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.a.1', 'LV', 4.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.a.2', 'IM', 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.a.2', 'LV', 2.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.a.3', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.a.3', 'LV', 2.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.a.4', 'IM', 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.a.4', 'LV', 2.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.1', 'IM', 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.1', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.2', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.2', 'LV', 4.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.3', 'IM', 3.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.3', 'LV', 4.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.4', 'IM', 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.4', 'LV', 2.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.5', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.5', 'LV', 3.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.6', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.2.b.6', 'LV', 4.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.a.1', 'IM', 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.a.1', 'LV', 3.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.a.2', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.a.2', 'LV', 4.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.a.3', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.a.3', 'LV', 4.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.a.4', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.a.4', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.1', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.1', 'LV', 2.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.2', 'IM', 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.2', 'LV', 2.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.4', 'IM', 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.4', 'LV', 4.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.5', 'IM', 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.5', 'LV', 2.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.6', 'IM', 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.3.b.6', 'LV', 2.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.1', 'IM', 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.1', 'LV', 2.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.2', 'IM', 3.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.2', 'LV', 3.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.3', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.3', 'LV', 3.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.4', 'IM', 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.4', 'LV', 4.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.5', 'IM', 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.5', 'LV', 1.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.6', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.6', 'LV', 3.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.7', 'IM', 3.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.7', 'LV', 3.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.8', 'IM', 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.a.8', 'LV', 4.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.1', 'IM', 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.1', 'LV', 2.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.2', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.2', 'LV', 1.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.3', 'IM', 3.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.3', 'LV', 3.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.4', 'IM', 2.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.4', 'LV', 2.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.5', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.5', 'LV', 3.21, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.6', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.b.6', 'LV', 3.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.c.1', 'IM', 3.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.c.1', 'LV', 3.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.c.2', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.c.2', 'LV', 1.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.c.3', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.A.4.c.3', 'LV', 3.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.a.1', 'IM', 3.67, 18, 0.3008, 3.0331, 4.3023, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.a.1', 'LV', 3.94, 17, 0.5285, 2.8220, 5.0627, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.a.2', 'IM', 4.11, 18, 0.3865, 3.2983, 4.9292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.a.2', 'LV', 4.96, 18, 0.4028, 4.1124, 5.8120, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.b.1', 'IM', 4.06, 18, 0.2821, 3.4669, 4.6572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.b.1', 'LV', 4.41, 16, 0.5327, 3.2731, 5.5439, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.b.2', 'IM', 3.93, 18, 0.2032, 3.4968, 4.3542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.b.2', 'LV', 4.48, 18, 0.5005, 3.4252, 5.5371, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.b.3', 'IM', 3.94, 18, 0.2021, 3.5165, 4.3694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.1.b.3', 'LV', 3.75, 18, 0.5813, 2.5202, 4.9730, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.a.1', 'IM', 3.93, 18, 0.2052, 3.5002, 4.3663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.a.1', 'LV', 4.72, 18, 0.3518, 3.9756, 5.4602, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.a.2', 'IM', 2.85, 18, 0.2929, 2.2280, 3.4638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.a.2', 'LV', 3.73, 18, 0.4798, 2.7214, 4.7459, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.a.3', 'IM', 2.99, 18, 0.3128, 2.3312, 3.6511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.a.3', 'LV', 3.45, 18, 0.6336, 2.1146, 4.7883, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.a.4', 'IM', 3.71, 18, 0.2610, 3.1615, 4.2630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.a.4', 'LV', 4.26, 18, 0.6521, 2.8891, 5.6408, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.1', 'IM', 3.95, 18, 0.2675, 3.3849, 4.5135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.1', 'LV', 4.38, 18, 0.5942, 3.1221, 5.6295, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.2', 'IM', 3.18, 18, 0.4323, 2.2670, 4.0914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.2', 'LV', 3.69, 18, 0.6896, 2.2358, 5.1458, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.3', 'IM', 3.44, 18, 0.3486, 2.6995, 4.1706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.3', 'LV', 4.15, 18, 0.5418, 3.0100, 5.2960, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.4', 'IM', 2.79, 18, 0.4196, 1.9030, 3.6735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.4', 'LV', 2.71, 18, 0.6707, 1.2960, 4.1260, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.5', 'IM', 2.99, 18, 0.5094, 1.9194, 4.0689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.5', 'LV', 3.16, 18, 0.6405, 1.8084, 4.5111, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.6', 'IM', 3.32, 18, 0.2117, 2.8712, 3.7647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.2.b.6', 'LV', 4.05, 18, 0.4624, 3.0771, 5.0282, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.a.1', 'IM', 2.16, 18, 0.4452, 1.2229, 3.1017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.a.1', 'LV', 2.23, 18, 0.7984, 0.5493, 3.9181, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.a.2', 'IM', 3.15, 18, 0.3984, 2.3070, 3.9881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.a.2', 'LV', 4.47, 18, 0.7701, 2.8432, 6.0927, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.a.3', 'IM', 3.59, 18, 0.4205, 2.7048, 4.4791, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.a.3', 'LV', 4.69, 18, 0.6115, 3.4012, 5.9813, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.a.4', 'IM', 2.03, 18, 0.3422, 1.3092, 2.7530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.a.4', 'LV', 1.64, 18, 0.4272, 0.7433, 2.5457, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.1', 'IM', 2.10, 18, 0.2383, 1.5948, 2.6003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.1', 'LV', 1.98, 18, 0.2868, 1.3700, 2.5802, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.2', 'IM', 3.42, 17, 0.4780, 2.4071, 4.4338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.2', 'LV', 3.66, 17, 0.8166, 1.9261, 5.3883, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.4', 'IM', 4.33, 17, 0.2571, 3.7827, 4.8728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.4', 'LV', 5.10, 17, 0.3700, 4.3136, 5.8825, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.5', 'IM', 2.99, 17, 0.4377, 2.0579, 3.9135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.5', 'LV', 4.02, 17, 0.6022, 2.7468, 5.2999, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.6', 'IM', 2.86, 17, 0.1305, 2.5867, 3.1399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.3.b.6', 'LV', 3.00, 16, 0.2221, 2.5267, 3.4736, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.1', 'IM', 2.46, 18, 0.4112, 1.5886, 3.3239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.1', 'LV', 2.10, 18, 0.4405, 1.1682, 3.0271, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.2', 'IM', 2.20, 18, 0.1914, 1.7912, 2.5989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.2', 'LV', 2.14, 18, 0.3151, 1.4754, 2.8048, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.3', 'IM', 2.79, 18, 0.3311, 2.0959, 3.4930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.3', 'LV', 3.41, 18, 0.2423, 2.8960, 3.9184, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.4', 'IM', 2.83, 18, 0.2596, 2.2855, 3.3808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.4', 'LV', 3.79, 18, 0.1049, 3.5721, 4.0148, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.5', 'IM', 2.19, 18, 0.4718, 1.1929, 3.1836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.5', 'LV', 1.80, 18, 0.5385, 0.6655, 2.9377, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.6', 'IM', 2.96, 18, 0.5173, 1.8731, 4.0561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.6', 'LV', 3.30, 18, 0.5352, 2.1730, 4.4312, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.7', 'IM', 2.57, 18, 0.2189, 2.1054, 3.0290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.7', 'LV', 2.83, 18, 0.2013, 2.4081, 3.2574, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.8', 'IM', 3.75, 17, 0.3930, 2.9140, 4.5803, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.a.8', 'LV', 4.76, 18, 0.5838, 3.5306, 5.9941, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.1', 'IM', 1.74, 18, 0.1894, 1.3447, 2.1441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.1', 'LV', 1.61, 18, 0.3828, 0.7982, 2.4136, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.2', 'IM', 1.38, 18, 0.2090, 1.0000, 1.8222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.2', 'LV', 0.52, 18, 0.2917, 0.0000, 1.1353, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.3', 'IM', 1.75, 18, 0.2437, 1.2363, 2.2645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.3', 'LV', 1.54, 18, 0.5145, 0.4503, 2.6214, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.4', 'IM', 1.54, 18, 0.1499, 1.2255, 1.8582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.4', 'LV', 0.91, 18, 0.2913, 0.2975, 1.5266, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.5', 'IM', 1.73, 18, 0.4141, 1.0000, 2.6035, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.5', 'LV', 0.96, 18, 0.5181, 0.0000, 2.0565, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.6', 'IM', 2.09, 18, 0.2839, 1.4919, 2.6897, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.b.6', 'LV', 1.74, 18, 0.5431, 0.5914, 2.8833, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.c.1', 'IM', 2.53, 18, 0.2119, 2.0791, 2.9730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.c.1', 'LV', 2.68, 18, 0.3682, 1.9002, 3.4537, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.c.2', 'IM', 1.03, 18, 0.0334, 1.0000, 1.1029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.c.2', 'LV', 0.05, 18, 0.0557, 0.0000, 0.1716, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.c.3', 'IM', 3.36, 18, 0.3944, 2.5302, 4.1947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.A.4.c.3', 'LV', 4.36, 18, 0.5929, 3.1113, 5.6132, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.a.1', 'IM', 4.25, 56, 0.1113, 4.0312, 4.4772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.a.1', 'LV', 3.86, 55, 0.2799, 3.3019, 4.4243, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.a.2', 'IM', 4.00, 56, 0.2054, 3.5930, 4.4164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.a.2', 'LV', 4.44, 56, 0.3019, 3.8329, 5.0430, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.b.1', 'IM', 4.16, 55, 0.2163, 3.7239, 4.5912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.b.1', 'LV', 4.12, 54, 0.3003, 3.5167, 4.7212, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.b.2', 'IM', 4.48, 55, 0.1084, 4.2636, 4.6981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.b.2', 'LV', 4.43, 55, 0.2195, 3.9860, 4.8662, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.b.3', 'IM', 3.50, 56, 0.1764, 3.1478, 3.8550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.1.b.3', 'LV', 3.35, 54, 0.5857, 2.1771, 4.5266, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.a.1', 'IM', 3.28, 56, 0.4103, 2.4590, 4.1035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.a.1', 'LV', 3.17, 54, 0.5658, 2.0364, 4.3059, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.a.2', 'IM', 3.61, 56, 0.1731, 3.2651, 3.9588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.a.2', 'LV', 3.56, 55, 0.2659, 3.0268, 4.0931, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.a.3', 'IM', 3.99, 56, 0.1889, 3.6144, 4.3713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.a.3', 'LV', 3.81, 56, 0.3648, 3.0836, 4.5458, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.a.4', 'IM', 3.50, 56, 0.1945, 3.1064, 3.8858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.a.4', 'LV', 3.51, 56, 0.2707, 2.9672, 4.0522, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.1', 'IM', 4.55, 56, 0.0927, 4.3639, 4.7352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.1', 'LV', 4.47, 56, 0.3569, 3.7571, 5.1877, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.2', 'IM', 3.93, 56, 0.1579, 3.6143, 4.2471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.2', 'LV', 4.69, 56, 0.2041, 4.2836, 5.1017, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.3', 'IM', 4.02, 55, 0.1529, 3.7109, 4.3241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.3', 'LV', 5.23, 56, 0.1493, 4.9350, 5.5336, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.4', 'IM', 2.77, 56, 0.3272, 2.1143, 3.4257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.4', 'LV', 2.60, 55, 0.4542, 1.6893, 3.5105, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.5', 'IM', 3.45, 56, 0.4392, 2.5738, 4.3340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.5', 'LV', 3.65, 56, 0.6372, 2.3709, 4.9248, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.6', 'IM', 4.09, 56, 0.1544, 3.7849, 4.4039, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.2.b.6', 'LV', 5.09, 56, 0.1967, 4.6960, 5.4844, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.a.1', 'IM', 3.77, 56, 0.3084, 3.1539, 4.3898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.a.1', 'LV', 4.84, 56, 0.3058, 4.2299, 5.4555, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.a.2', 'IM', 4.16, 55, 0.1216, 3.9195, 4.4071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.a.2', 'LV', 5.29, 56, 0.4072, 4.4736, 6.1057, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.a.3', 'IM', 4.06, 55, 0.1795, 3.7015, 4.4213, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.a.3', 'LV', 4.64, 56, 0.2731, 4.0973, 5.1920, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.a.4', 'IM', 4.17, 56, 0.2227, 3.7285, 4.6210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.a.4', 'LV', 3.63, 55, 0.3067, 3.0170, 4.2466, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.1', 'IM', 3.43, 55, 0.2146, 3.0018, 3.8623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.1', 'LV', 3.03, 55, 0.1983, 2.6334, 3.4286, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.2', 'IM', 3.25, 55, 0.4869, 2.2782, 4.2306, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.2', 'LV', 3.45, 56, 0.6514, 2.1404, 4.7511, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.4', 'IM', 4.32, 56, 0.2186, 3.8797, 4.7560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.4', 'LV', 5.13, 56, 0.3194, 4.4926, 5.7727, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.5', 'IM', 3.87, 56, 0.1692, 3.5311, 4.2091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.5', 'LV', 4.66, 56, 0.2032, 4.2511, 5.0654, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.6', 'IM', 3.67, 56, 0.3472, 2.9754, 4.3671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.3.b.6', 'LV', 3.82, 55, 0.3476, 3.1229, 4.5167, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.1', 'IM', 3.19, 56, 0.4170, 2.3525, 4.0237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.1', 'LV', 3.04, 55, 0.5602, 1.9195, 4.1659, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.2', 'IM', 4.36, 56, 0.1483, 4.0600, 4.6545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.2', 'LV', 5.10, 56, 0.3302, 4.4432, 5.7665, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.3', 'IM', 3.39, 56, 0.3977, 2.5902, 4.1843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.3', 'LV', 3.46, 56, 0.4015, 2.6575, 4.2667, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.4', 'IM', 3.37, 56, 0.3991, 2.5694, 4.1691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.4', 'LV', 4.14, 56, 0.6816, 2.7739, 5.5059, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.5', 'IM', 2.93, 56, 0.3962, 2.1315, 3.7196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.5', 'LV', 2.94, 56, 0.5683, 1.8045, 4.0822, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.6', 'IM', 2.33, 56, 0.3343, 1.6619, 3.0019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.6', 'LV', 1.85, 56, 0.4421, 0.9603, 2.7323, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.7', 'IM', 3.17, 55, 0.4751, 2.2132, 4.1182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.7', 'LV', 3.56, 56, 0.6734, 2.2096, 4.9088, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.8', 'IM', 2.95, 56, 0.3141, 2.3250, 3.5838, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.a.8', 'LV', 2.99, 56, 0.4374, 2.1140, 3.8671, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.1', 'IM', 3.13, 54, 0.4680, 2.1949, 4.0724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.1', 'LV', 3.30, 55, 0.6477, 1.9977, 4.5950, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.2', 'IM', 2.97, 56, 0.3588, 2.2509, 3.6890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.2', 'LV', 2.79, 55, 0.5041, 1.7807, 3.8020, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.3', 'IM', 3.28, 56, 0.4007, 2.4794, 4.0856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.3', 'LV', 3.17, 56, 0.5365, 2.0928, 4.2432, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.4', 'IM', 2.68, 56, 0.3396, 1.9989, 3.3601, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.4', 'LV', 2.51, 55, 0.5758, 1.3605, 3.6692, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.5', 'IM', 2.80, 56, 0.3110, 2.1814, 3.4281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.5', 'LV', 3.22, 56, 0.5611, 2.0984, 4.3472, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.6', 'IM', 2.46, 55, 0.3048, 1.8533, 3.0755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.b.6', 'LV', 2.41, 54, 0.4685, 1.4725, 3.3519, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.c.1', 'IM', 2.68, 56, 0.1940, 2.2876, 3.0653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.c.1', 'LV', 2.69, 56, 0.2798, 2.1254, 3.2467, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.c.2', 'IM', 2.03, 56, 0.2633, 1.5019, 2.5572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.c.2', 'LV', 1.65, 56, 0.4829, 0.6797, 2.6153, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.c.3', 'IM', 2.75, 56, 0.4135, 1.9207, 3.5781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.A.4.c.3', 'LV', 2.76, 56, 0.5671, 1.6210, 3.8940, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.a.1', 'IM', 4.20, 31, 0.1526, 3.8874, 4.5106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.a.1', 'LV', 3.36, 31, 0.2485, 2.8554, 3.8702, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.a.2', 'IM', 3.89, 31, 0.1611, 3.5598, 4.2176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.a.2', 'LV', 4.75, 31, 0.2188, 4.3069, 5.2004, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.b.1', 'IM', 4.00, 31, 0.1470, 3.6999, 4.3003, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.b.1', 'LV', 3.86, 31, 0.3813, 3.0805, 4.6378, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.b.2', 'IM', 4.66, 31, 0.1029, 4.4486, 4.8687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.b.2', 'LV', 4.79, 31, 0.2665, 4.2468, 5.3354, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.b.3', 'IM', 3.42, 31, 0.1807, 3.0497, 3.7877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.1.b.3', 'LV', 3.25, 31, 0.2672, 2.7031, 3.7945, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.a.1', 'IM', 3.26, 31, 0.1053, 3.0441, 3.4744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.a.1', 'LV', 3.73, 31, 0.2055, 3.3070, 4.1462, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.a.2', 'IM', 4.01, 31, 0.1066, 3.7873, 4.2229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.a.2', 'LV', 3.93, 31, 0.2467, 3.4268, 4.4346, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.a.3', 'IM', 4.11, 31, 0.1274, 3.8466, 4.3671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.a.3', 'LV', 3.65, 31, 0.3458, 2.9410, 4.3536, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.a.4', 'IM', 3.82, 31, 0.2028, 3.4107, 4.2392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.a.4', 'LV', 3.67, 31, 0.1988, 3.2675, 4.0794, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.1', 'IM', 4.33, 31, 0.1423, 4.0432, 4.6245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.1', 'LV', 3.92, 31, 0.2227, 3.4700, 4.3795, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.2', 'IM', 3.07, 31, 0.2584, 2.5403, 3.5957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.2', 'LV', 3.85, 31, 0.3021, 3.2354, 4.4694, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.3', 'IM', 3.92, 31, 0.3254, 3.2541, 4.5832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.3', 'LV', 4.65, 30, 0.2530, 4.1356, 5.1703, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.4', 'IM', 3.27, 30, 0.2292, 2.8001, 3.7378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.4', 'LV', 2.74, 29, 0.4386, 1.8367, 3.6336, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.5', 'IM', 3.08, 29, 0.3016, 2.4626, 3.6980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.5', 'LV', 3.31, 29, 0.4598, 2.3693, 4.2528, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.6', 'IM', 4.11, 31, 0.1250, 3.8556, 4.3660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.2.b.6', 'LV', 4.58, 30, 0.2532, 4.0652, 5.1007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.a.1', 'IM', 4.46, 31, 0.1630, 4.1311, 4.7968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.a.1', 'LV', 6.30, 30, 0.1891, 5.9085, 6.6820, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.a.2', 'IM', 4.47, 29, 0.1523, 4.1535, 4.7774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.a.2', 'LV', 6.06, 30, 0.3096, 5.4225, 6.6887, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.a.3', 'IM', 4.63, 31, 0.1462, 4.3292, 4.9265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.a.3', 'LV', 5.80, 30, 0.2893, 5.2082, 6.3915, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.a.4', 'IM', 4.28, 31, 0.1626, 3.9521, 4.6161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.a.4', 'LV', 3.93, 29, 0.2837, 3.3511, 4.5133, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.1', 'IM', 3.89, 31, 0.2120, 3.4582, 4.3243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.1', 'LV', 3.70, 30, 0.1874, 3.3167, 4.0833, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.2', 'IM', 2.77, 30, 0.2107, 2.3374, 3.1994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.2', 'LV', 3.36, 30, 0.4610, 2.4193, 4.3052, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.4', 'IM', 4.87, 31, 0.0775, 4.7101, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.4', 'LV', 6.01, 30, 0.1583, 5.6878, 6.3355, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.5', 'IM', 4.80, 31, 0.0848, 4.6248, 4.9713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.5', 'LV', 5.88, 30, 0.1627, 5.5488, 6.2145, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.6', 'IM', 3.99, 31, 0.1670, 3.6467, 4.3288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.3.b.6', 'LV', 4.09, 30, 0.3007, 3.4729, 4.7028, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.1', 'IM', 3.17, 31, 0.2662, 2.6264, 3.7138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.1', 'LV', 3.35, 29, 0.3658, 2.5978, 4.0965, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.2', 'IM', 4.15, 31, 0.1152, 3.9194, 4.3900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.2', 'LV', 4.81, 30, 0.2007, 4.3964, 5.2175, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.3', 'IM', 2.38, 31, 0.1556, 2.0592, 2.6946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.3', 'LV', 2.41, 30, 0.2679, 1.8624, 2.9584, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.4', 'IM', 3.21, 31, 0.1667, 2.8722, 3.5533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.4', 'LV', 4.39, 29, 0.1781, 4.0231, 4.7526, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.5', 'IM', 3.24, 31, 0.1906, 2.8555, 3.6341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.5', 'LV', 3.75, 30, 0.2345, 3.2685, 4.2278, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.6', 'IM', 1.76, 31, 0.2117, 1.3295, 2.1941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.6', 'LV', 1.59, 31, 0.3468, 0.8797, 2.2961, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.7', 'IM', 2.83, 31, 0.2140, 2.3908, 3.2651, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.7', 'LV', 3.26, 30, 0.4105, 2.4214, 4.1007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.8', 'IM', 1.39, 31, 0.1780, 1.0294, 1.7565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.a.8', 'LV', 0.67, 31, 0.3204, 0.0119, 1.3205, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.1', 'IM', 3.39, 31, 0.2235, 2.9325, 3.8455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.1', 'LV', 3.87, 30, 0.3088, 3.2381, 4.5013, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.2', 'IM', 3.47, 31, 0.0957, 3.2766, 3.6676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.2', 'LV', 3.50, 30, 0.1949, 3.0997, 3.8970, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.3', 'IM', 4.01, 31, 0.1384, 3.7255, 4.2909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.3', 'LV', 3.87, 30, 0.2398, 3.3835, 4.3642, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.4', 'IM', 3.23, 31, 0.1401, 2.9401, 3.5122, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.4', 'LV', 3.05, 30, 0.3827, 2.2698, 3.8351, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.5', 'IM', 3.16, 31, 0.1824, 2.7859, 3.5308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.5', 'LV', 4.00, 30, 0.2545, 3.4792, 4.5200, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.6', 'IM', 2.83, 31, 0.1567, 2.5067, 3.1469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.b.6', 'LV', 3.01, 30, 0.3256, 2.3447, 3.6767, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.c.1', 'IM', 3.14, 31, 0.2563, 2.6143, 3.6611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.c.1', 'LV', 2.84, 30, 0.3843, 2.0510, 3.6230, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.c.2', 'IM', 1.97, 31, 0.2443, 1.4669, 2.4647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.c.2', 'LV', 1.39, 30, 0.4165, 0.5359, 2.2396, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.c.3', 'IM', 2.69, 30, 0.3025, 2.0682, 3.3054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '4.A.4.c.3', 'LV', 2.95, 29, 0.4305, 2.0690, 3.8327, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.a.1', 'IM', 3.24, 23, 0.2155, 2.7941, 3.6881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.a.1', 'LV', 2.33, 23, 0.3206, 1.6628, 2.9924, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.a.2', 'IM', 3.25, 23, 0.2968, 2.6318, 3.8630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.a.2', 'LV', 3.38, 23, 0.2919, 2.7727, 3.9835, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.b.1', 'IM', 2.74, 23, 0.2766, 2.1701, 3.3174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.b.1', 'LV', 2.33, 23, 0.2488, 1.8144, 2.8462, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.b.2', 'IM', 2.94, 23, 0.2630, 2.3974, 3.4881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.b.2', 'LV', 2.47, 23, 0.0916, 2.2769, 2.6570, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.b.3', 'IM', 2.69, 23, 0.2612, 2.1455, 3.2291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.1.b.3', 'LV', 1.78, 23, 0.1646, 1.4390, 2.1218, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.a.1', 'IM', 2.92, 23, 0.1888, 2.5302, 3.3134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.a.1', 'LV', 2.38, 23, 0.2072, 1.9539, 2.8134, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.a.2', 'IM', 3.08, 23, 0.1575, 2.7547, 3.4079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.a.2', 'LV', 2.93, 23, 0.4795, 1.9310, 3.9197, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.a.3', 'IM', 3.06, 23, 0.1548, 2.7346, 3.3768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.a.3', 'LV', 2.48, 23, 0.4655, 1.5189, 3.4498, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.a.4', 'IM', 2.64, 23, 0.1465, 2.3398, 2.9475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.a.4', 'LV', 2.39, 23, 0.4328, 1.4881, 3.2832, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.1', 'IM', 3.25, 23, 0.1290, 2.9796, 3.5148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.1', 'LV', 3.14, 23, 0.2027, 2.7235, 3.5641, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.2', 'IM', 2.32, 23, 0.0821, 2.1510, 2.4918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.2', 'LV', 1.93, 23, 0.3851, 1.1275, 2.7249, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.3', 'IM', 2.95, 23, 0.1861, 2.5629, 3.3349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.3', 'LV', 3.57, 23, 0.2563, 3.0387, 4.1019, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.4', 'IM', 1.93, 23, 0.4034, 1.0898, 2.7632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.4', 'LV', 1.57, 23, 0.7181, 0.0766, 3.0553, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.5', 'IM', 2.37, 23, 0.3184, 1.7086, 3.0292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.5', 'LV', 2.41, 23, 0.4600, 1.4601, 3.3683, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.6', 'IM', 2.68, 23, 0.1850, 2.2983, 3.0657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.2.b.6', 'LV', 2.66, 23, 0.4658, 1.6955, 3.6277, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.a.1', 'IM', 3.34, 22, 0.2415, 2.8331, 3.8376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.a.1', 'LV', 3.17, 23, 0.3944, 2.3503, 3.9861, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.a.2', 'IM', 3.19, 23, 0.1659, 2.8450, 3.5333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.a.2', 'LV', 3.72, 23, 0.2303, 3.2449, 4.2002, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.a.3', 'IM', 2.45, 23, 0.2661, 1.8965, 3.0003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.a.3', 'LV', 2.41, 23, 0.4155, 1.5516, 3.2751, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.a.4', 'IM', 3.11, 22, 0.2572, 2.5785, 3.6484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.a.4', 'LV', 2.20, 23, 0.4119, 1.3431, 3.0515, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.1', 'IM', 2.86, 23, 0.2371, 2.3653, 3.3485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.1', 'LV', 2.81, 23, 0.2189, 2.3563, 3.2642, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.2', 'IM', 2.31, 23, 0.1791, 1.9351, 2.6782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.2', 'LV', 2.11, 23, 0.2931, 1.4999, 2.7158, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.4', 'IM', 3.42, 23, 0.3405, 2.7116, 4.1239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.4', 'LV', 3.64, 23, 0.2718, 3.0765, 4.2037, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.5', 'IM', 2.98, 22, 0.3930, 2.1663, 3.8008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.5', 'LV', 3.36, 23, 0.7609, 1.7813, 4.9372, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.6', 'IM', 3.22, 23, 0.4337, 2.3181, 4.1171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.3.b.6', 'LV', 2.80, 23, 0.7136, 1.3192, 4.2792, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.1', 'IM', 2.10, 23, 0.5077, 1.0506, 3.1566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.1', 'LV', 1.92, 23, 0.7494, 0.3648, 3.4731, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.2', 'IM', 3.09, 23, 0.5263, 1.9954, 4.1784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.2', 'LV', 2.61, 23, 0.5481, 1.4684, 3.7419, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.3', 'IM', 2.20, 23, 0.2798, 1.6205, 2.7811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.3', 'LV', 2.27, 23, 0.6220, 0.9812, 3.5610, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.4', 'IM', 2.65, 23, 0.3004, 2.0255, 3.2715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.4', 'LV', 3.03, 23, 0.5470, 1.9000, 4.1688, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.5', 'IM', 1.92, 23, 0.2796, 1.3368, 2.4965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.5', 'LV', 1.49, 23, 0.4182, 0.6235, 2.3579, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.6', 'IM', 2.54, 23, 0.8916, 1.0000, 4.3897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.6', 'LV', 1.90, 23, 0.9229, 0.0000, 3.8111, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.7', 'IM', 2.20, 22, 0.6246, 1.0000, 3.5006, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.7', 'LV', 1.43, 23, 0.4984, 0.3915, 2.4587, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.8', 'IM', 3.07, 23, 0.4049, 2.2309, 3.9105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.a.8', 'LV', 3.12, 23, 0.8453, 1.3702, 4.8765, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.1', 'IM', 1.65, 23, 0.2701, 1.0865, 2.2066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.1', 'LV', 1.14, 23, 0.4671, 0.1701, 2.1075, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.2', 'IM', 1.87, 23, 0.2978, 1.2484, 2.4836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.2', 'LV', 0.98, 23, 0.3831, 0.1814, 1.7704, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.3', 'IM', 2.03, 23, 0.3162, 1.3738, 2.6854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.3', 'LV', 1.41, 23, 0.4623, 0.4497, 2.3673, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.4', 'IM', 1.41, 23, 0.1614, 1.0788, 1.7481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.4', 'LV', 0.55, 23, 0.2085, 0.1196, 0.9845, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.5', 'IM', 1.86, 23, 0.2103, 1.4227, 2.2951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.5', 'LV', 1.61, 23, 0.2859, 1.0220, 2.2076, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.6', 'IM', 1.65, 23, 0.1115, 1.4179, 1.8803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.b.6', 'LV', 1.28, 23, 0.2313, 0.7954, 1.7548, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.c.1', 'IM', 1.49, 23, 0.3120, 1.0000, 2.1346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.c.1', 'LV', 0.65, 23, 0.3674, 0.0000, 1.4104, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.c.2', 'IM', 1.16, 23, 0.0881, 1.0000, 1.3423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.c.2', 'LV', 0.20, 23, 0.1054, 0.0000, 0.4199, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.c.3', 'IM', 2.83, 23, 0.2845, 2.2392, 3.4191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.A.4.c.3', 'LV', 3.14, 23, 0.3888, 2.3312, 3.9440, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.a.1', 'IM', 4.12, 20, 0.1226, 3.8607, 4.3740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.a.1', 'LV', 3.49, 20, 0.4350, 2.5761, 4.3970, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.a.2', 'IM', 3.87, 20, 0.2101, 3.4340, 4.3136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.a.2', 'LV', 4.68, 20, 0.3022, 4.0514, 5.3164, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.b.1', 'IM', 4.04, 20, 0.1244, 3.7815, 4.3022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.b.1', 'LV', 4.28, 19, 0.5515, 3.1174, 5.4346, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.b.2', 'IM', 4.19, 20, 0.2148, 3.7406, 4.6398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.b.2', 'LV', 4.51, 20, 0.2683, 3.9447, 5.0679, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.b.3', 'IM', 3.05, 18, 0.3542, 2.3005, 3.7950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.1.b.3', 'LV', 2.85, 19, 0.4634, 1.8807, 3.8280, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.a.1', 'IM', 3.09, 19, 0.2702, 2.5231, 3.6583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.a.1', 'LV', 3.27, 18, 0.4170, 2.3878, 4.1474, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.a.2', 'IM', 3.05, 19, 0.2944, 2.4272, 3.6642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.a.2', 'LV', 3.45, 19, 0.3146, 2.7926, 4.1146, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.a.3', 'IM', 3.78, 19, 0.2428, 3.2691, 4.2893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.a.3', 'LV', 3.85, 19, 0.3764, 3.0552, 4.6365, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.a.4', 'IM', 2.76, 20, 0.3156, 2.0985, 3.4195, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.a.4', 'LV', 2.77, 19, 0.3695, 1.9898, 3.5425, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.1', 'IM', 4.17, 20, 0.1769, 3.8046, 4.5451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.1', 'LV', 4.40, 20, 0.3315, 3.7027, 5.0904, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.2', 'IM', 3.24, 20, 0.2920, 2.6297, 3.8520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.2', 'LV', 3.80, 20, 0.4504, 2.8569, 4.7421, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.3', 'IM', 3.58, 20, 0.3469, 2.8566, 4.3087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.3', 'LV', 4.48, 20, 0.2477, 3.9594, 4.9963, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.4', 'IM', 3.13, 20, 0.3041, 2.4944, 3.7672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.4', 'LV', 3.01, 20, 0.5649, 1.8267, 4.1915, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.5', 'IM', 3.27, 20, 0.4815, 2.2643, 4.2800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.5', 'LV', 3.59, 20, 0.7819, 1.9507, 5.2237, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.6', 'IM', 3.48, 20, 0.1932, 3.0729, 3.8818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.2.b.6', 'LV', 4.25, 20, 0.3140, 3.5957, 4.9101, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.a.1', 'IM', 4.40, 20, 0.1134, 4.1670, 4.6416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.a.1', 'LV', 5.68, 20, 0.1718, 5.3222, 6.0412, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.a.2', 'IM', 4.18, 20, 0.1642, 3.8368, 4.5241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.a.2', 'LV', 6.18, 20, 0.2220, 5.7108, 6.6403, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.a.3', 'IM', 3.73, 20, 0.3330, 3.0343, 4.4282, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.a.3', 'LV', 4.32, 20, 0.4697, 3.3343, 5.3004, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.a.4', 'IM', 3.90, 20, 0.1317, 3.6197, 4.1710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.a.4', 'LV', 3.92, 20, 0.3927, 3.0944, 4.7382, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.1', 'IM', 2.33, 20, 0.2274, 1.8569, 2.8088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.1', 'LV', 2.05, 19, 0.2695, 1.4867, 2.6193, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.2', 'IM', 2.48, 20, 0.4555, 1.5235, 3.4302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.2', 'LV', 2.58, 20, 0.7395, 1.0310, 4.1264, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.4', 'IM', 3.61, 20, 0.2977, 2.9916, 4.2377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.4', 'LV', 4.60, 20, 0.4467, 3.6642, 5.5339, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.5', 'IM', 2.63, 20, 0.4608, 1.6671, 3.5958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.5', 'LV', 2.76, 20, 0.6206, 1.4659, 4.0639, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.6', 'IM', 3.64, 20, 0.3317, 2.9445, 4.3332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.3.b.6', 'LV', 3.33, 20, 0.5288, 2.2230, 4.4365, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.1', 'IM', 2.96, 20, 0.4828, 1.9454, 3.9662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.1', 'LV', 2.45, 20, 0.6293, 1.1370, 3.7712, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.2', 'IM', 4.15, 20, 0.1875, 3.7574, 4.5424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.2', 'LV', 4.39, 20, 0.4335, 3.4790, 5.2937, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.3', 'IM', 3.30, 20, 0.1729, 2.9380, 3.6616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.3', 'LV', 3.38, 20, 0.3512, 2.6458, 4.1161, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.4', 'IM', 3.22, 20, 0.2304, 2.7336, 3.6979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.4', 'LV', 4.27, 20, 0.2093, 3.8324, 4.7087, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.5', 'IM', 3.32, 20, 0.3478, 2.5909, 4.0470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.5', 'LV', 4.03, 20, 0.5510, 2.8806, 5.1873, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.6', 'IM', 2.18, 20, 0.2907, 1.5719, 2.7885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.6', 'LV', 1.63, 20, 0.4117, 0.7674, 2.4907, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.7', 'IM', 2.71, 20, 0.3983, 1.8787, 3.5462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.7', 'LV', 2.90, 20, 0.7549, 1.3234, 4.4834, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.8', 'IM', 2.83, 20, 0.3385, 2.1215, 3.5387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.a.8', 'LV', 2.90, 20, 0.6062, 1.6334, 4.1710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.1', 'IM', 3.50, 19, 0.2766, 2.9163, 4.0783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.1', 'LV', 4.60, 19, 0.4126, 3.7344, 5.4683, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.2', 'IM', 3.15, 19, 0.1957, 2.7371, 3.5595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.2', 'LV', 3.31, 19, 0.4598, 2.3406, 4.2726, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.3', 'IM', 3.73, 19, 0.2774, 3.1490, 4.3147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.3', 'LV', 3.79, 19, 0.3869, 2.9788, 4.6043, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.4', 'IM', 3.33, 19, 0.2613, 2.7783, 3.8763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.4', 'LV', 3.49, 19, 0.3239, 2.8072, 4.1681, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.5', 'IM', 3.21, 20, 0.3800, 2.4155, 4.0063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.5', 'LV', 3.56, 20, 0.5220, 2.4677, 4.6529, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.6', 'IM', 2.73, 20, 0.4294, 1.8341, 3.6317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.b.6', 'LV', 2.87, 20, 0.7084, 1.3846, 4.3501, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.c.1', 'IM', 2.67, 20, 0.2478, 2.1513, 3.1888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.c.1', 'LV', 2.50, 20, 0.3683, 1.7326, 3.2744, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.c.2', 'IM', 2.43, 20, 0.3720, 1.6530, 3.2103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.c.2', 'LV', 2.15, 20, 0.5529, 0.9900, 3.3044, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.c.3', 'IM', 2.96, 20, 0.3500, 2.2224, 3.6877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.A.4.c.3', 'LV', 3.18, 20, 0.4331, 2.2697, 4.0829, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.a.1', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.a.1', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.a.2', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.a.2', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.b.1', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.b.1', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.b.2', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.b.2', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.b.3', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.1.b.3', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.a.1', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.a.1', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.a.2', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.a.2', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.a.3', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.a.3', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.a.4', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.a.4', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.1', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.2', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.2', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.3', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.3', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.4', 'IM', 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.4', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.5', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.5', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.6', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.2.b.6', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.a.1', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.a.1', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.a.2', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.a.2', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.a.3', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.a.3', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.a.4', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.a.4', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.1', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.1', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.2', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.2', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.4', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.4', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.5', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.5', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.6', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.3.b.6', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.1', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.1', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.2', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.2', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.3', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.3', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.4', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.4', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.5', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.5', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.6', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.6', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.7', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.7', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.8', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.a.8', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.1', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.1', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.2', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.2', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.3', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.3', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.4', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.4', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.5', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.5', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.6', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.b.6', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.c.1', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.c.1', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.c.2', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.c.2', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.c.3', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.A.4.c.3', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.a.1', 'IM', 4.30, 16, 0.2049, 3.8653, 4.7389, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.a.1', 'LV', 3.47, 15, 0.5774, 2.2308, 4.7075, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.a.2', 'IM', 3.77, 16, 0.2550, 3.2249, 4.3120, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.a.2', 'LV', 4.86, 16, 0.3319, 4.1570, 5.5718, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.b.1', 'IM', 3.93, 16, 0.3274, 3.2352, 4.6311, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.b.1', 'LV', 3.46, 16, 0.6412, 2.0902, 4.8238, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.b.2', 'IM', 4.73, 16, 0.2113, 4.2750, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.b.2', 'LV', 4.36, 16, 0.4589, 3.3859, 5.3423, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.b.3', 'IM', 2.99, 16, 0.5838, 1.7466, 4.2355, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.1.b.3', 'LV', 3.12, 16, 0.9668, 1.0563, 5.1775, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.a.1', 'IM', 3.94, 16, 0.0371, 3.8575, 4.0158, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.a.1', 'LV', 4.46, 16, 0.4949, 3.4082, 5.5181, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.a.2', 'IM', 3.15, 16, 0.4008, 2.2975, 4.0060, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.a.2', 'LV', 4.34, 16, 0.2711, 3.7576, 4.9133, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.a.3', 'IM', 4.58, 16, 0.2237, 4.1017, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.a.3', 'LV', 5.83, 16, 0.4070, 4.9582, 6.6932, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.a.4', 'IM', 2.53, 16, 0.5821, 1.2896, 3.7711, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.a.4', 'LV', 2.98, 16, 0.9278, 1.0005, 4.9559, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.1', 'IM', 4.61, 16, 0.2155, 4.1531, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.1', 'LV', 5.90, 16, 0.5220, 4.7916, 7.0000, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.2', 'IM', 3.57, 16, 0.2291, 3.0793, 4.0558, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.2', 'LV', 5.40, 15, 0.2872, 4.7833, 6.0155, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.3', 'IM', 4.27, 16, 0.2275, 3.7900, 4.7598, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.3', 'LV', 5.56, 16, 0.4520, 4.5917, 6.5187, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.4', 'IM', 3.01, 16, 0.5673, 1.8008, 4.2190, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.4', 'LV', 3.45, 16, 0.9787, 1.3640, 5.5361, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.5', 'IM', 4.43, 16, 0.2653, 3.8635, 4.9945, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.5', 'LV', 5.73, 16, 0.4156, 4.8476, 6.6193, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.6', 'IM', 4.35, 16, 0.2236, 3.8743, 4.8277, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.2.b.6', 'LV', 5.93, 16, 0.3908, 5.0948, 6.7607, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.a.1', 'IM', 4.60, 16, 0.2194, 4.1365, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.a.1', 'LV', 6.38, 16, 0.4097, 5.5037, 7.0000, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.a.2', 'IM', 4.57, 16, 0.2273, 4.0868, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.a.2', 'LV', 6.45, 16, 0.4223, 5.5455, 7.0000, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.a.3', 'IM', 4.65, 16, 0.2309, 4.1628, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.a.3', 'LV', 6.13, 16, 0.4467, 5.1736, 7.0000, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.a.4', 'IM', 4.61, 16, 0.2161, 4.1469, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.a.4', 'LV', 6.42, 15, 0.3019, 5.7682, 7.0000, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.1', 'IM', 2.16, 16, 0.6930, 1.0000, 3.6381, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.1', 'LV', 2.12, 16, 1.2411, 0.0000, 4.7626, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.2', 'IM', 3.29, 16, 0.6843, 1.8341, 4.7513, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.2', 'LV', 3.46, 16, 1.3914, 0.4930, 6.4243, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.4', 'IM', 4.21, 16, 0.2297, 3.7182, 4.6975, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.4', 'LV', 4.82, 16, 0.9463, 2.7992, 6.8331, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.5', 'IM', 2.62, 16, 0.4833, 1.5869, 3.6473, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.5', 'LV', 2.89, 16, 0.8277, 1.1256, 4.6540, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.6', 'IM', 3.48, 16, 0.4943, 2.4238, 4.5308, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.3.b.6', 'LV', 3.99, 16, 0.7019, 2.4934, 5.4856, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.1', 'IM', 4.19, 15, 0.2289, 3.6966, 4.6785, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.1', 'LV', 5.32, 15, 0.4620, 4.3321, 6.3137, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.2', 'IM', 4.48, 16, 0.2579, 3.9293, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.2', 'LV', 5.86, 16, 0.3971, 5.0180, 6.7110, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.3', 'IM', 4.22, 16, 0.2280, 3.7303, 4.7023, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.3', 'LV', 5.09, 16, 0.5450, 3.9312, 6.2544, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.4', 'IM', 4.23, 16, 0.2268, 3.7442, 4.7108, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.4', 'LV', 5.56, 16, 0.4389, 4.6243, 6.4954, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.5', 'IM', 3.05, 16, 0.3989, 2.1963, 3.8968, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.5', 'LV', 3.75, 16, 0.6135, 2.4379, 5.0530, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.6', 'IM', 3.25, 16, 0.2175, 2.7872, 3.7142, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.6', 'LV', 4.20, 16, 0.2418, 3.6800, 4.7110, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.7', 'IM', 3.60, 16, 0.4407, 2.6630, 4.5416, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.7', 'LV', 5.46, 16, 0.4436, 4.5105, 6.4016, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.8', 'IM', 4.07, 16, 0.5029, 2.9968, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.a.8', 'LV', 5.57, 16, 0.7096, 4.0530, 7.0000, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.1', 'IM', 4.47, 16, 0.2621, 3.9082, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.1', 'LV', 5.87, 16, 0.5325, 4.7389, 7.0000, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.2', 'IM', 4.28, 16, 0.3344, 3.5623, 4.9880, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.2', 'LV', 5.66, 16, 0.6054, 4.3685, 6.9492, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.3', 'IM', 3.74, 16, 0.4438, 2.7906, 4.6824, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.3', 'LV', 5.09, 16, 0.5456, 3.9250, 6.2510, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.4', 'IM', 4.53, 16, 0.2334, 4.0346, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.4', 'LV', 5.95, 16, 0.4879, 4.9119, 6.9917, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.5', 'IM', 4.00, 16, 0.3834, 3.1795, 4.8140, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.5', 'LV', 5.32, 16, 0.4590, 4.3429, 6.2998, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.6', 'IM', 3.47, 16, 0.4973, 2.4096, 4.5296, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.b.6', 'LV', 4.74, 16, 0.6901, 3.2699, 6.2118, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.c.1', 'IM', 3.68, 16, 0.5791, 2.4491, 4.9177, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.c.1', 'LV', 5.12, 16, 0.4928, 4.0714, 6.1723, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.c.2', 'IM', 3.16, 16, 0.6837, 1.6978, 4.6125, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.c.2', 'LV', 4.77, 16, 0.6943, 3.2924, 6.2520, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.c.3', 'IM', 3.62, 16, 0.4843, 2.5922, 4.6568, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.A.4.c.3', 'LV', 4.73, 16, 0.7403, 3.1475, 6.3034, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.a.1', 'IM', 4.04, 18, 0.1310, 3.7656, 4.3184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.a.1', 'LV', 3.80, 18, 0.2960, 3.1780, 4.4269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.a.2', 'IM', 3.56, 17, 0.1473, 3.2450, 3.8695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.a.2', 'LV', 4.87, 17, 0.2617, 4.3176, 5.4273, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.b.1', 'IM', 3.77, 18, 0.1663, 3.4209, 4.1225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.b.1', 'LV', 4.35, 17, 0.4048, 3.4940, 5.2102, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.b.2', 'IM', 4.24, 17, 0.1476, 3.9274, 4.5531, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.b.2', 'LV', 4.58, 17, 0.3749, 3.7900, 5.3796, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.b.3', 'IM', 3.28, 18, 0.1893, 2.8795, 3.6781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.1.b.3', 'LV', 3.40, 18, 0.5112, 2.3173, 4.4744, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.a.1', 'IM', 3.13, 18, 0.2793, 2.5404, 3.7192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.a.1', 'LV', 3.55, 18, 0.5778, 2.3299, 4.7678, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.a.2', 'IM', 3.53, 18, 0.1545, 3.2024, 3.8544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.a.2', 'LV', 4.08, 18, 0.4745, 3.0794, 5.0818, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.a.3', 'IM', 3.52, 18, 0.3006, 2.8889, 4.1572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.a.3', 'LV', 3.73, 17, 0.6253, 2.4005, 5.0516, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.a.4', 'IM', 3.04, 18, 0.2406, 2.5294, 3.5448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.a.4', 'LV', 3.24, 18, 0.3662, 2.4679, 4.0131, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.1', 'IM', 3.67, 18, 0.2479, 3.1460, 4.1920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.1', 'LV', 4.21, 18, 0.3793, 3.4133, 5.0137, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.2', 'IM', 2.84, 18, 0.2925, 2.2237, 3.4580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.2', 'LV', 3.76, 16, 0.3122, 3.0939, 4.4248, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.3', 'IM', 3.41, 18, 0.1423, 3.1110, 3.7116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.3', 'LV', 4.29, 18, 0.1942, 3.8796, 4.6989, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.4', 'IM', 2.79, 18, 0.2574, 2.2510, 3.3370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.4', 'LV', 2.92, 18, 0.3965, 2.0855, 3.7585, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.5', 'IM', 2.60, 18, 0.4937, 1.5590, 3.6423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.5', 'LV', 2.79, 18, 0.7927, 1.1196, 4.4645, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.6', 'IM', 3.35, 18, 0.2161, 2.8976, 3.8094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.2.b.6', 'LV', 4.28, 18, 0.4892, 3.2471, 5.3113, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.a.1', 'IM', 4.05, 18, 0.1079, 3.8198, 4.2752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.a.1', 'LV', 5.39, 18, 0.3168, 4.7233, 6.0599, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.a.2', 'IM', 4.10, 18, 0.2213, 3.6319, 4.5657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.a.2', 'LV', 6.19, 18, 0.1827, 5.8061, 6.5769, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.a.3', 'IM', 3.74, 18, 0.2331, 3.2463, 4.2298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.a.3', 'LV', 4.55, 18, 0.3382, 3.8356, 5.2627, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.a.4', 'IM', 2.98, 18, 0.7001, 1.5068, 4.4609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.a.4', 'LV', 2.80, 18, 0.9476, 0.7974, 4.7960, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.1', 'IM', 2.35, 17, 0.1319, 2.0674, 2.6266, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.1', 'LV', 2.14, 18, 0.1988, 1.7202, 2.5591, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.2', 'IM', 3.12, 18, 0.2703, 2.5490, 3.6895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.2', 'LV', 3.50, 18, 0.3986, 2.6589, 4.3410, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.4', 'IM', 3.23, 18, 0.3301, 2.5363, 3.9291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.4', 'LV', 3.59, 18, 0.5434, 2.4409, 4.7340, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.5', 'IM', 2.92, 18, 0.3917, 2.0890, 3.7416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.5', 'LV', 3.42, 18, 0.6469, 2.0595, 4.7890, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.6', 'IM', 3.68, 18, 0.4207, 2.7957, 4.5709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.3.b.6', 'LV', 3.20, 18, 0.5073, 2.1260, 4.2666, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.1', 'IM', 2.91, 18, 0.2243, 2.4384, 3.3848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.1', 'LV', 2.95, 18, 0.3008, 2.3182, 3.5875, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.2', 'IM', 4.14, 18, 0.1583, 3.8045, 4.4723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.2', 'LV', 4.65, 18, 0.1245, 4.3840, 4.9092, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.3', 'IM', 2.39, 18, 0.4367, 1.4677, 3.3104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.3', 'LV', 2.18, 18, 0.4885, 1.1518, 3.2132, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.4', 'IM', 3.37, 18, 0.1475, 3.0542, 3.6766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.4', 'LV', 4.42, 18, 0.2828, 3.8215, 5.0148, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.5', 'IM', 2.75, 18, 0.3729, 1.9594, 3.5330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.5', 'LV', 2.57, 18, 0.2634, 2.0139, 3.1255, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.6', 'IM', 2.06, 18, 0.1998, 1.6398, 2.4831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.6', 'LV', 1.08, 18, 0.2479, 0.5615, 1.6075, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.7', 'IM', 2.43, 18, 0.1556, 2.0982, 2.7546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.7', 'LV', 2.16, 18, 0.1853, 1.7670, 2.5488, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.8', 'IM', 1.77, 18, 0.2967, 1.1464, 2.3986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.a.8', 'LV', 1.55, 18, 0.3100, 0.8974, 2.2056, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.1', 'IM', 2.52, 18, 0.2826, 1.9195, 3.1118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.1', 'LV', 2.88, 18, 0.3153, 2.2147, 3.5452, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.2', 'IM', 3.33, 17, 0.2442, 2.8105, 3.8459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.2', 'LV', 2.60, 17, 0.2877, 1.9886, 3.2086, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.3', 'IM', 3.14, 18, 0.2332, 2.6431, 3.6273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.3', 'LV', 2.89, 18, 0.2924, 2.2729, 3.5069, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.4', 'IM', 2.23, 17, 0.2344, 1.7296, 2.7233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.4', 'LV', 1.92, 17, 0.4245, 1.0221, 2.8219, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.5', 'IM', 2.55, 18, 0.2517, 2.0210, 3.0833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.5', 'LV', 2.60, 18, 0.4403, 1.6755, 3.5333, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.6', 'IM', 2.37, 18, 0.2177, 1.9061, 2.8248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.b.6', 'LV', 1.85, 18, 0.3621, 1.0828, 2.6108, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.c.1', 'IM', 1.68, 18, 0.2338, 1.1905, 2.1770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.c.1', 'LV', 1.10, 18, 0.2890, 0.4899, 1.7094, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.c.2', 'IM', 1.38, 18, 0.2446, 1.0000, 1.8998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.c.2', 'LV', 0.59, 18, 0.3397, 0.0000, 1.3019, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.c.3', 'IM', 2.18, 17, 0.2141, 1.7267, 2.6347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.A.4.c.3', 'LV', 2.65, 17, 0.4604, 1.6781, 3.6302, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.a.1', 'IM', 3.56, 15, 0.4722, 2.5427, 4.5682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.a.1', 'LV', 2.06, 15, 0.3208, 1.3726, 2.7485, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.a.2', 'IM', 3.07, 15, 0.5026, 1.9969, 4.1527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.a.2', 'LV', 3.73, 15, 0.5935, 2.4560, 5.0017, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.b.1', 'IM', 3.19, 15, 0.4789, 2.1601, 4.2146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.b.1', 'LV', 3.04, 15, 0.6292, 1.6901, 4.3891, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.b.2', 'IM', 3.79, 15, 0.5260, 2.6655, 4.9217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.b.2', 'LV', 2.75, 15, 0.4952, 1.6833, 3.8076, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.b.3', 'IM', 1.90, 15, 0.3990, 1.0394, 2.7511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.1.b.3', 'LV', 1.35, 15, 0.4799, 0.3232, 2.3818, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.a.1', 'IM', 2.45, 15, 0.4740, 1.4301, 3.4632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.a.1', 'LV', 2.17, 15, 0.5653, 0.9532, 3.3783, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.a.2', 'IM', 2.83, 15, 0.3815, 2.0152, 3.6515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.a.2', 'LV', 2.85, 15, 0.4847, 1.8126, 3.8917, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.a.3', 'IM', 3.60, 15, 0.4733, 2.5859, 4.6161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.a.3', 'LV', 2.99, 15, 0.5617, 1.7847, 4.1942, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.a.4', 'IM', 2.49, 15, 0.2888, 1.8674, 3.1062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.a.4', 'LV', 2.49, 15, 0.4816, 1.4529, 3.5188, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.1', 'IM', 3.22, 14, 0.3793, 2.3983, 4.0372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.1', 'LV', 3.26, 15, 0.5324, 2.1133, 4.3971, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.2', 'IM', 2.24, 15, 0.2404, 1.7262, 2.7573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.2', 'LV', 2.57, 15, 0.5073, 1.4868, 3.6628, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.3', 'IM', 3.15, 15, 0.4627, 2.1547, 4.1394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.3', 'LV', 3.35, 15, 0.5509, 2.1687, 4.5317, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.4', 'IM', 2.67, 15, 0.3531, 1.9111, 3.4257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.4', 'LV', 2.47, 15, 0.3868, 1.6413, 3.3004, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.5', 'IM', 2.88, 15, 0.3447, 2.1393, 3.6181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.5', 'LV', 3.30, 15, 0.4977, 2.2339, 4.3688, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.6', 'IM', 3.48, 15, 0.1909, 3.0725, 3.8914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.2.b.6', 'LV', 4.35, 15, 0.1955, 3.9322, 4.7708, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.a.1', 'IM', 3.32, 13, 0.5459, 2.1297, 4.5085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.a.1', 'LV', 4.78, 14, 0.8619, 2.9187, 6.6426, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.a.2', 'IM', 3.25, 15, 0.4890, 2.2038, 4.3013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.a.2', 'LV', 5.18, 15, 0.9174, 3.2110, 7.0000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.a.3', 'IM', 3.07, 15, 0.5204, 1.9493, 4.1817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.a.3', 'LV', 3.80, 15, 0.7466, 2.2027, 5.4051, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.a.4', 'IM', 3.57, 15, 0.2599, 3.0119, 4.1266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.a.4', 'LV', 3.58, 15, 0.4077, 2.7006, 4.4496, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.1', 'IM', 2.69, 15, 0.3200, 2.0076, 3.3802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.1', 'LV', 2.29, 15, 0.5055, 1.2085, 3.3769, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.2', 'IM', 2.63, 15, 0.3529, 1.8755, 3.3892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.2', 'LV', 2.66, 15, 0.6380, 1.2906, 4.0274, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.4', 'IM', 3.77, 15, 0.5377, 2.6192, 4.9255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.4', 'LV', 4.16, 15, 0.6319, 2.8024, 5.5128, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.5', 'IM', 3.03, 15, 0.5431, 1.8619, 4.1917, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.5', 'LV', 3.25, 15, 0.9241, 1.2638, 5.2277, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.6', 'IM', 3.09, 15, 0.3584, 2.3244, 3.8620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.3.b.6', 'LV', 3.01, 15, 0.6403, 1.6328, 4.3796, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.1', 'IM', 2.63, 15, 0.4314, 1.7082, 3.5589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.1', 'LV', 2.36, 15, 0.5522, 1.1766, 3.5454, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.2', 'IM', 3.38, 15, 0.2541, 2.8389, 3.9287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.2', 'LV', 4.34, 15, 0.3719, 3.5392, 5.1344, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.3', 'IM', 2.35, 15, 0.3244, 1.6505, 3.0420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.3', 'LV', 2.21, 15, 0.5243, 1.0876, 3.3369, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.4', 'IM', 3.02, 15, 0.1393, 2.7204, 3.3178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.4', 'LV', 3.99, 15, 0.3181, 3.3088, 4.6734, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.5', 'IM', 2.55, 15, 0.2665, 1.9816, 3.1247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.5', 'LV', 2.69, 15, 0.3785, 1.8776, 3.5012, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.6', 'IM', 2.01, 15, 0.3206, 1.3257, 2.7008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.6', 'LV', 1.48, 15, 0.5159, 0.3745, 2.5874, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.7', 'IM', 2.14, 15, 0.3587, 1.3750, 2.9137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.7', 'LV', 2.20, 15, 0.7027, 0.6945, 3.7089, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.8', 'IM', 1.57, 14, 0.3026, 1.0000, 2.2254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.a.8', 'LV', 1.31, 15, 0.6556, 0.0000, 2.7182, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.1', 'IM', 2.83, 15, 0.2345, 2.3227, 3.3287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.1', 'LV', 3.41, 15, 0.3352, 2.6931, 4.1309, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.2', 'IM', 2.38, 15, 0.1785, 2.0002, 2.7658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.2', 'LV', 2.58, 15, 0.2807, 1.9755, 3.1794, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.3', 'IM', 2.80, 15, 0.2909, 2.1737, 3.4214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.3', 'LV', 2.86, 15, 0.4490, 1.8949, 3.8209, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.4', 'IM', 2.04, 15, 0.1629, 1.6915, 2.3903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.4', 'LV', 2.47, 15, 0.4281, 1.5475, 3.3838, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.5', 'IM', 2.50, 15, 0.2781, 1.8987, 3.0915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.5', 'LV', 2.92, 15, 0.4629, 1.9251, 3.9107, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.6', 'IM', 2.35, 15, 0.1853, 1.9552, 2.7499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.b.6', 'LV', 2.57, 15, 0.2432, 2.0529, 3.0961, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.c.1', 'IM', 2.38, 15, 0.3633, 1.5965, 3.1550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.c.1', 'LV', 2.08, 15, 0.5433, 0.9106, 3.2411, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.c.2', 'IM', 1.73, 15, 0.3163, 1.0561, 2.4127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.c.2', 'LV', 1.33, 15, 0.5564, 0.1386, 2.5254, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.c.3', 'IM', 1.60, 15, 0.2211, 1.1231, 2.0714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.A.4.c.3', 'LV', 1.38, 15, 0.5086, 0.2859, 2.4675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.a.1', 'IM', 3.87, 28, 0.2969, 3.2578, 4.4761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.a.1', 'LV', 3.50, 27, 0.5232, 2.4245, 4.5755, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.a.2', 'IM', 3.65, 28, 0.1931, 3.2582, 4.0504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.a.2', 'LV', 4.50, 28, 0.2031, 4.0818, 4.9153, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.b.1', 'IM', 3.45, 27, 0.3550, 2.7222, 4.1818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.b.1', 'LV', 2.74, 26, 0.5730, 1.5611, 3.9212, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.b.2', 'IM', 4.46, 27, 0.1662, 4.1200, 4.8033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.b.2', 'LV', 3.33, 27, 0.1672, 2.9814, 3.6689, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.b.3', 'IM', 3.14, 28, 0.2934, 2.5400, 3.7438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.1.b.3', 'LV', 2.20, 27, 0.3426, 1.4913, 2.8996, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.a.1', 'IM', 3.19, 28, 0.4317, 2.3059, 4.0774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.a.1', 'LV', 2.69, 28, 0.2337, 2.2151, 3.1742, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.a.2', 'IM', 3.18, 28, 0.5791, 1.9954, 4.3717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.a.2', 'LV', 2.43, 28, 0.6099, 1.1798, 3.6825, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.a.3', 'IM', 3.62, 28, 0.4367, 2.7238, 4.5159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.a.3', 'LV', 3.14, 28, 0.4550, 2.2052, 4.0722, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.a.4', 'IM', 3.06, 27, 0.5889, 1.8519, 4.2731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.a.4', 'LV', 2.28, 28, 0.5604, 1.1314, 3.4311, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.1', 'IM', 4.16, 28, 0.2144, 3.7235, 4.6033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.1', 'LV', 3.56, 28, 0.3722, 2.7985, 4.3261, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.2', 'IM', 2.97, 28, 0.4641, 2.0194, 3.9239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.2', 'LV', 3.25, 28, 0.7717, 1.6673, 4.8341, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.3', 'IM', 3.57, 27, 0.2132, 3.1350, 4.0116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.3', 'LV', 4.66, 28, 0.2306, 4.1890, 5.1353, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.4', 'IM', 3.29, 28, 0.4423, 2.3869, 4.2019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.4', 'LV', 2.56, 28, 0.5932, 1.3417, 3.7758, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.5', 'IM', 2.98, 28, 0.4941, 1.9669, 3.9944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.5', 'LV', 2.91, 28, 0.5691, 1.7417, 4.0772, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.6', 'IM', 3.57, 28, 0.3245, 2.9069, 4.2384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.2.b.6', 'LV', 4.03, 28, 0.1865, 3.6458, 4.4111, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.a.1', 'IM', 4.06, 28, 0.2300, 3.5877, 4.5315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.a.1', 'LV', 4.70, 28, 0.2350, 4.2128, 5.1773, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.a.2', 'IM', 3.76, 28, 0.3262, 3.0949, 4.4335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.a.2', 'LV', 4.67, 28, 0.4415, 3.7642, 5.5759, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.a.3', 'IM', 3.56, 28, 0.3396, 2.8620, 4.2557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.a.3', 'LV', 3.97, 28, 0.3459, 3.2570, 4.6766, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.a.4', 'IM', 3.49, 28, 0.2358, 3.0016, 3.9694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.a.4', 'LV', 3.29, 28, 0.1969, 2.8837, 3.6916, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.1', 'IM', 2.10, 27, 0.3422, 1.3968, 2.8035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.1', 'LV', 1.70, 28, 0.5282, 0.6185, 2.7859, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.2', 'IM', 2.83, 28, 0.5761, 1.6499, 4.0141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.2', 'LV', 2.10, 27, 0.6410, 0.7802, 3.4154, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.4', 'IM', 4.21, 28, 0.2434, 3.7080, 4.7067, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.4', 'LV', 4.56, 28, 0.3544, 3.8327, 5.2869, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.5', 'IM', 3.57, 27, 0.3857, 2.7779, 4.3636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.5', 'LV', 3.86, 27, 0.4145, 3.0120, 4.7161, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.6', 'IM', 2.99, 28, 0.4824, 2.0042, 3.9838, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.3.b.6', 'LV', 2.21, 28, 0.4019, 1.3901, 3.0393, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.1', 'IM', 2.00, 27, 0.3237, 1.3378, 2.6684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.1', 'LV', 1.62, 28, 0.4662, 0.6640, 2.5773, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.2', 'IM', 3.89, 27, 0.2912, 3.2889, 4.4859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.2', 'LV', 3.84, 27, 0.2805, 3.2590, 4.4122, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.3', 'IM', 2.95, 28, 0.4756, 1.9789, 3.9306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.3', 'LV', 2.80, 28, 0.5712, 1.6261, 3.9700, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.4', 'IM', 3.66, 27, 0.3340, 2.9768, 4.3497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.4', 'LV', 4.19, 27, 0.3602, 3.4460, 4.9269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.5', 'IM', 2.53, 28, 0.3851, 1.7423, 3.3224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.5', 'LV', 2.04, 28, 0.3610, 1.2984, 2.7797, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.6', 'IM', 2.11, 28, 0.6323, 1.0000, 3.4111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.6', 'LV', 1.12, 28, 0.4882, 0.1217, 2.1251, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.7', 'IM', 2.51, 27, 0.5966, 1.2811, 3.7336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.7', 'LV', 1.72, 28, 0.5104, 0.6695, 2.7639, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.8', 'IM', 1.90, 27, 0.3935, 1.0870, 2.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.a.8', 'LV', 2.04, 28, 0.7915, 0.4170, 3.6651, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.1', 'IM', 2.92, 28, 0.5913, 1.7077, 4.1344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.1', 'LV', 2.31, 27, 0.6179, 1.0428, 3.5831, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.2', 'IM', 3.00, 28, 0.4837, 2.0069, 3.9919, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.2', 'LV', 2.66, 28, 0.6436, 1.3346, 3.9758, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.3', 'IM', 2.72, 28, 0.5967, 1.4971, 3.9460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.3', 'LV', 1.98, 28, 0.5217, 0.9138, 3.0547, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.4', 'IM', 2.59, 27, 0.5529, 1.4585, 3.7314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.4', 'LV', 2.21, 27, 0.5328, 1.1171, 3.3074, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.5', 'IM', 2.98, 28, 0.4613, 2.0380, 3.9312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.5', 'LV', 2.46, 28, 0.3632, 1.7132, 3.2035, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.6', 'IM', 2.47, 27, 0.6161, 1.2067, 3.7394, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.b.6', 'LV', 1.78, 28, 0.5172, 0.7151, 2.8374, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.c.1', 'IM', 1.96, 28, 0.3234, 1.2980, 2.6249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.c.1', 'LV', 1.56, 28, 0.5046, 0.5282, 2.5989, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.c.2', 'IM', 2.01, 28, 0.6372, 1.0000, 3.3215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.c.2', 'LV', 0.95, 28, 0.4751, 0.0000, 1.9244, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.c.3', 'IM', 1.90, 27, 0.3153, 1.2508, 2.5469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.A.4.c.3', 'LV', 1.67, 27, 0.6008, 0.4347, 2.9044, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.a.1', 'IM', 4.43, 22, 0.1855, 4.0467, 4.8181, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.a.1', 'LV', 3.62, 21, 0.2342, 3.1291, 4.1061, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.a.2', 'IM', 3.88, 22, 0.2541, 3.3526, 4.4092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.a.2', 'LV', 4.07, 22, 0.3226, 3.4011, 4.7429, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.b.1', 'IM', 4.05, 22, 0.2020, 3.6294, 4.4697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.b.1', 'LV', 3.72, 22, 0.3567, 2.9782, 4.4618, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.b.2', 'IM', 3.92, 22, 0.3178, 3.2574, 4.5793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.b.2', 'LV', 4.02, 22, 0.3968, 3.1994, 4.8499, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.b.3', 'IM', 3.60, 22, 0.1911, 3.2009, 3.9956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.1.b.3', 'LV', 3.57, 21, 0.3950, 2.7412, 4.3892, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.a.1', 'IM', 3.20, 20, 0.3101, 2.5487, 3.8466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.a.1', 'LV', 3.39, 21, 0.5968, 2.1487, 4.6384, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.a.2', 'IM', 3.32, 22, 0.1938, 2.9198, 3.7260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.a.2', 'LV', 3.77, 22, 0.3240, 3.0916, 4.4393, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.a.3', 'IM', 3.76, 22, 0.3948, 2.9409, 4.5829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.a.3', 'LV', 3.13, 22, 0.4570, 2.1817, 4.0826, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.a.4', 'IM', 3.48, 21, 0.2751, 2.9043, 4.0521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.a.4', 'LV', 3.42, 22, 0.3712, 2.6436, 4.1873, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.1', 'IM', 4.42, 20, 0.1346, 4.1386, 4.7019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.1', 'LV', 4.19, 21, 0.3110, 3.5426, 4.8401, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.2', 'IM', 3.23, 21, 0.2769, 2.6478, 3.8030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.2', 'LV', 3.65, 21, 0.2571, 3.1184, 4.1910, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.3', 'IM', 3.96, 22, 0.1089, 3.7343, 4.1875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.3', 'LV', 4.76, 20, 0.2912, 4.1469, 5.3659, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.4', 'IM', 3.00, 22, 0.1649, 2.6551, 3.3408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.4', 'LV', 3.06, 21, 0.3408, 2.3455, 3.7674, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.5', 'IM', 3.41, 22, 0.2523, 2.8821, 3.9314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.5', 'LV', 3.83, 22, 0.3074, 3.1880, 4.4665, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.6', 'IM', 4.02, 22, 0.1687, 3.6694, 4.3709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.2.b.6', 'LV', 4.79, 22, 0.2379, 4.2908, 5.2803, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.a.1', 'IM', 3.94, 22, 0.3164, 3.2775, 4.5933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.a.1', 'LV', 4.72, 21, 0.2983, 4.1006, 5.3450, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.a.2', 'IM', 4.17, 22, 0.2753, 3.5956, 4.7404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.a.2', 'LV', 5.30, 21, 0.4106, 4.4453, 6.1581, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.a.3', 'IM', 4.26, 22, 0.1128, 4.0263, 4.4956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.a.3', 'LV', 5.49, 22, 0.2218, 5.0328, 5.9554, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.a.4', 'IM', 4.23, 22, 0.2226, 3.7662, 4.6920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.a.4', 'LV', 4.09, 22, 0.3878, 3.2828, 4.8957, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.1', 'IM', 3.54, 22, 0.3277, 2.8574, 4.2206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.1', 'LV', 3.44, 22, 0.3182, 2.7742, 4.0978, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.2', 'IM', 3.23, 22, 0.1410, 2.9391, 3.5256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.2', 'LV', 3.22, 22, 0.3297, 2.5312, 3.9026, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.4', 'IM', 3.94, 22, 0.2890, 3.3393, 4.5413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.4', 'LV', 4.88, 21, 0.4482, 3.9460, 5.8159, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.5', 'IM', 3.41, 22, 0.3437, 2.6980, 4.1273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.5', 'LV', 3.97, 22, 0.4294, 3.0817, 4.8677, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.6', 'IM', 3.80, 21, 0.2409, 3.2953, 4.3002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.3.b.6', 'LV', 3.97, 21, 0.4787, 2.9668, 4.9638, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.1', 'IM', 3.34, 21, 0.2437, 2.8318, 3.8483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.1', 'LV', 3.31, 20, 0.2639, 2.7532, 3.8579, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.2', 'IM', 4.33, 21, 0.1550, 4.0019, 4.6488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.2', 'LV', 4.47, 20, 0.2222, 4.0039, 4.9341, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.3', 'IM', 2.54, 21, 0.2978, 1.9169, 3.1593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.3', 'LV', 2.56, 20, 0.3091, 1.9139, 3.2078, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.4', 'IM', 3.30, 21, 0.3401, 2.5893, 4.0080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.4', 'LV', 4.19, 20, 0.3898, 3.3743, 5.0063, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.5', 'IM', 2.94, 22, 0.3292, 2.2596, 3.6291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.5', 'LV', 3.29, 22, 0.5742, 2.0948, 4.4831, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.6', 'IM', 1.95, 22, 0.2763, 1.3705, 2.5196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.6', 'LV', 1.86, 22, 0.5285, 0.7637, 2.9617, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.7', 'IM', 2.61, 22, 0.3229, 1.9408, 3.2836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.7', 'LV', 2.92, 22, 0.6370, 1.5996, 4.2490, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.8', 'IM', 1.53, 22, 0.2338, 1.0444, 2.0171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.a.8', 'LV', 1.05, 22, 0.4550, 0.1031, 1.9956, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.1', 'IM', 3.59, 22, 0.2298, 3.1118, 4.0677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.1', 'LV', 4.32, 21, 0.2834, 3.7246, 4.9069, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.2', 'IM', 3.33, 21, 0.3323, 2.6335, 4.0198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.2', 'LV', 3.48, 21, 0.4422, 2.5620, 4.4068, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.3', 'IM', 3.30, 22, 0.2171, 2.8442, 3.7473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.3', 'LV', 3.64, 22, 0.3251, 2.9668, 4.3189, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.4', 'IM', 2.66, 22, 0.2344, 2.1679, 3.1430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.4', 'LV', 2.88, 22, 0.2968, 2.2617, 3.4962, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.5', 'IM', 3.38, 21, 0.2596, 2.8344, 3.9175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.5', 'LV', 3.85, 21, 0.4063, 2.9980, 4.6932, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.6', 'IM', 2.95, 22, 0.2352, 2.4593, 3.4377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.b.6', 'LV', 3.19, 21, 0.4244, 2.3027, 4.0731, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.c.1', 'IM', 2.41, 22, 0.2568, 1.8806, 2.9488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.c.1', 'LV', 2.05, 21, 0.3866, 1.2432, 2.8562, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.c.2', 'IM', 2.06, 22, 0.2199, 1.6013, 2.5159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.c.2', 'LV', 1.76, 21, 0.4361, 0.8496, 2.6689, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.c.3', 'IM', 2.80, 22, 0.2123, 2.3607, 3.2438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '4.A.4.c.3', 'LV', 3.27, 21, 0.3275, 2.5881, 3.9545, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.a.1', 'IM', 4.43, 27, 0.1498, 4.1198, 4.7357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.a.1', 'LV', 3.78, 27, 0.3941, 2.9652, 4.5854, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.a.2', 'IM', 4.20, 27, 0.1318, 3.9291, 4.4709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.a.2', 'LV', 4.10, 26, 0.3107, 3.4640, 4.7437, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.b.1', 'IM', 3.96, 27, 0.0967, 3.7588, 4.1565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.b.1', 'LV', 3.79, 26, 0.4465, 2.8666, 4.7058, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.b.2', 'IM', 4.19, 27, 0.1869, 3.8108, 4.5790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.b.2', 'LV', 3.70, 27, 0.2101, 3.2658, 4.1296, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.b.3', 'IM', 3.07, 27, 0.2114, 2.6311, 3.5003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.1.b.3', 'LV', 2.69, 27, 0.2744, 2.1268, 3.2550, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.a.1', 'IM', 3.74, 27, 0.1129, 3.5115, 3.9754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.a.1', 'LV', 3.42, 27, 0.3727, 2.6512, 4.1832, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.a.2', 'IM', 3.94, 27, 0.2259, 3.4807, 4.4092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.a.2', 'LV', 3.74, 27, 0.3367, 3.0447, 4.4290, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.a.3', 'IM', 3.94, 27, 0.2848, 3.3511, 4.5219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.a.3', 'LV', 3.62, 27, 0.2860, 3.0342, 4.2100, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.a.4', 'IM', 3.64, 27, 0.1983, 3.2317, 4.0470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.a.4', 'LV', 3.16, 27, 0.2486, 2.6468, 3.6687, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.1', 'IM', 4.47, 27, 0.1650, 4.1326, 4.8108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.1', 'LV', 3.96, 26, 0.4170, 3.1024, 4.8199, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.2', 'IM', 3.63, 26, 0.2317, 3.1491, 4.1036, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.2', 'LV', 3.81, 26, 0.3184, 3.1544, 4.4658, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.3', 'IM', 3.66, 26, 0.2030, 3.2418, 4.0778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.3', 'LV', 4.02, 26, 0.5445, 2.9000, 5.1431, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.4', 'IM', 3.21, 27, 0.1282, 2.9475, 3.4746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.4', 'LV', 2.76, 27, 0.2750, 2.1932, 3.3237, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.5', 'IM', 3.76, 26, 0.1748, 3.3954, 4.1152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.5', 'LV', 4.05, 26, 0.4355, 3.1535, 4.9475, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.6', 'IM', 3.87, 26, 0.2093, 3.4416, 4.3037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.2.b.6', 'LV', 4.50, 27, 0.2730, 3.9358, 5.0580, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.a.1', 'IM', 3.07, 26, 0.3068, 2.4383, 3.7022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.a.1', 'LV', 3.15, 27, 0.3528, 2.4220, 3.8725, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.a.2', 'IM', 3.25, 26, 0.3754, 2.4802, 4.0263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.a.2', 'LV', 4.38, 26, 0.5958, 3.1571, 5.6111, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.a.3', 'IM', 3.85, 26, 0.2647, 3.3069, 4.3971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.a.3', 'LV', 4.14, 26, 0.5030, 3.1018, 5.1739, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.a.4', 'IM', 3.00, 25, 0.3609, 2.2579, 3.7474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.a.4', 'LV', 2.43, 25, 0.4146, 1.5726, 3.2838, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.1', 'IM', 3.73, 26, 0.1971, 3.3227, 4.1347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.1', 'LV', 3.28, 26, 0.2105, 2.8431, 3.7103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.2', 'IM', 2.93, 26, 0.2659, 2.3865, 3.4819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.2', 'LV', 2.70, 26, 0.5219, 1.6217, 3.7715, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.4', 'IM', 3.22, 27, 0.3519, 2.5007, 3.9472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.4', 'LV', 3.28, 27, 0.4689, 2.3141, 4.2416, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.5', 'IM', 3.08, 26, 0.3637, 2.3288, 3.8268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.5', 'LV', 2.97, 26, 0.6038, 1.7290, 4.2159, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.6', 'IM', 3.55, 27, 0.3015, 2.9263, 4.1660, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.3.b.6', 'LV', 3.00, 27, 0.3457, 2.2873, 3.7083, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.1', 'IM', 3.08, 26, 0.3370, 2.3839, 3.7720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.1', 'LV', 2.25, 26, 0.5378, 1.1430, 3.3584, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.2', 'IM', 4.34, 27, 0.1209, 4.0910, 4.5878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.2', 'LV', 4.55, 27, 0.2283, 4.0773, 5.0157, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.3', 'IM', 2.89, 26, 0.3235, 2.2275, 3.5601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.3', 'LV', 2.96, 26, 0.4714, 1.9924, 3.9342, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.4', 'IM', 3.64, 26, 0.2484, 3.1286, 4.1518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.4', 'LV', 4.41, 26, 0.1914, 4.0147, 4.8030, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.5', 'IM', 2.54, 26, 0.2400, 2.0432, 3.0320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.5', 'LV', 2.54, 26, 0.2965, 1.9286, 3.1499, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.6', 'IM', 2.60, 26, 0.2566, 2.0693, 3.1262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.6', 'LV', 2.06, 26, 0.3196, 1.4060, 2.7225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.7', 'IM', 3.52, 27, 0.0853, 3.3431, 3.6940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.7', 'LV', 4.41, 27, 0.1627, 4.0742, 4.7430, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.8', 'IM', 1.97, 25, 0.1603, 1.6371, 2.2988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.a.8', 'LV', 1.83, 25, 0.3927, 1.0147, 2.6358, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.1', 'IM', 3.66, 27, 0.2212, 3.2046, 4.1140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.1', 'LV', 3.99, 27, 0.2911, 3.3932, 4.5899, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.2', 'IM', 3.66, 27, 0.2111, 3.2277, 4.0958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.2', 'LV', 3.97, 27, 0.3012, 3.3483, 4.5864, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.3', 'IM', 3.86, 27, 0.1653, 3.5161, 4.1957, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.3', 'LV', 3.43, 27, 0.3351, 2.7373, 4.1148, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.4', 'IM', 4.14, 26, 0.0979, 3.9391, 4.3422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.4', 'LV', 4.56, 26, 0.2644, 4.0195, 5.1085, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.5', 'IM', 3.97, 26, 0.1411, 3.6788, 4.2599, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.5', 'LV', 4.04, 26, 0.3881, 3.2422, 4.8407, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.6', 'IM', 3.27, 26, 0.2974, 2.6579, 3.8828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.b.6', 'LV', 3.19, 26, 0.3555, 2.4593, 3.9237, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.c.1', 'IM', 3.36, 26, 0.1734, 3.0076, 3.7219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.c.1', 'LV', 3.12, 27, 0.1957, 2.7193, 3.5239, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.c.2', 'IM', 3.13, 25, 0.1373, 2.8420, 3.4089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.c.2', 'LV', 3.38, 25, 0.5117, 2.3224, 4.4345, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.c.3', 'IM', 3.69, 27, 0.2382, 3.2046, 4.1840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.A.4.c.3', 'LV', 3.70, 26, 0.3399, 2.9974, 4.3973, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.a.1', 'IM', 3.93, 34, 0.2695, 3.3804, 4.4772, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.a.1', 'LV', 3.69, 33, 0.3529, 2.9698, 4.4075, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.a.2', 'IM', 3.98, 34, 0.2965, 3.3758, 4.5823, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.a.2', 'LV', 4.70, 33, 0.2424, 4.2026, 5.1900, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.b.1', 'IM', 3.36, 34, 0.2283, 2.8961, 3.8248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.b.1', 'LV', 3.52, 32, 0.4505, 2.6041, 4.4419, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.b.2', 'IM', 3.88, 34, 0.1543, 3.5628, 4.1908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.b.2', 'LV', 4.12, 33, 0.4046, 3.2965, 4.9447, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.b.3', 'IM', 3.43, 34, 0.3859, 2.6401, 4.2104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.1.b.3', 'LV', 3.81, 33, 0.5767, 2.6322, 4.9815, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.a.1', 'IM', 3.39, 34, 0.2710, 2.8435, 3.9460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.a.1', 'LV', 3.47, 33, 0.4891, 2.4690, 4.4614, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.a.2', 'IM', 3.45, 34, 0.4307, 2.5716, 4.3240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.a.2', 'LV', 4.06, 33, 0.5791, 2.8830, 5.2424, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.a.3', 'IM', 3.62, 34, 0.3690, 2.8700, 4.3717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.a.3', 'LV', 4.08, 33, 0.5898, 2.8751, 5.2777, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.a.4', 'IM', 3.35, 34, 0.3991, 2.5354, 4.1594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.a.4', 'LV', 3.59, 33, 0.5696, 2.4305, 4.7510, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.1', 'IM', 3.66, 33, 0.3818, 2.8872, 4.4426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.1', 'LV', 4.01, 32, 0.7004, 2.5777, 5.4348, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.2', 'IM', 3.72, 34, 0.3054, 3.0996, 4.3421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.2', 'LV', 4.30, 33, 0.3137, 3.6573, 4.9354, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.3', 'IM', 3.76, 34, 0.3336, 3.0820, 4.4395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.3', 'LV', 4.69, 33, 0.4402, 3.7943, 5.5877, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.4', 'IM', 2.97, 34, 0.2921, 2.3756, 3.5641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.4', 'LV', 3.16, 33, 0.4949, 2.1560, 4.1723, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.5', 'IM', 3.15, 34, 0.4612, 2.2108, 4.0876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.5', 'LV', 3.57, 33, 0.5712, 2.4062, 4.7333, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.6', 'IM', 3.75, 34, 0.3322, 3.0747, 4.4263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.2.b.6', 'LV', 4.05, 33, 0.4673, 3.1028, 5.0065, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.a.1', 'IM', 3.21, 34, 0.2618, 2.6816, 3.7468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.a.1', 'LV', 3.71, 33, 0.2933, 3.1126, 4.3074, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.a.2', 'IM', 3.79, 34, 0.1066, 3.5746, 4.0084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.a.2', 'LV', 5.22, 33, 0.2132, 4.7868, 5.6553, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.a.3', 'IM', 4.18, 33, 0.2232, 3.7297, 4.6389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.a.3', 'LV', 5.14, 33, 0.2600, 4.6073, 5.6664, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.a.4', 'IM', 2.80, 34, 0.5111, 1.7560, 3.8356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.a.4', 'LV', 2.86, 33, 0.6415, 1.5582, 4.1716, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.1', 'IM', 3.06, 34, 0.3698, 2.3040, 3.8089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.1', 'LV', 3.57, 33, 0.5284, 2.4985, 4.6513, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.2', 'IM', 3.16, 34, 0.4433, 2.2621, 4.0658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.2', 'LV', 4.09, 33, 0.4131, 3.2508, 4.9337, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.4', 'IM', 2.74, 34, 0.1594, 2.4126, 3.0611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.4', 'LV', 3.31, 33, 0.1802, 2.9405, 3.6747, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.5', 'IM', 2.92, 34, 0.2833, 2.3401, 3.4928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.5', 'LV', 3.25, 33, 0.4615, 2.3101, 4.1904, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.6', 'IM', 3.83, 34, 0.3655, 3.0844, 4.5717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.3.b.6', 'LV', 4.52, 33, 0.6794, 3.1323, 5.9001, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.1', 'IM', 2.75, 32, 0.3167, 2.1039, 3.3956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.1', 'LV', 2.99, 32, 0.3548, 2.2690, 3.7161, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.2', 'IM', 3.72, 33, 0.2536, 3.2002, 4.2335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.2', 'LV', 4.09, 33, 0.2434, 3.5947, 4.5862, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.3', 'IM', 3.00, 34, 0.2933, 2.4022, 3.5956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.3', 'LV', 3.17, 33, 0.5199, 2.1156, 4.2335, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.4', 'IM', 3.65, 34, 0.1840, 3.2750, 4.0235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.4', 'LV', 4.06, 33, 0.1647, 3.7254, 4.3962, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.5', 'IM', 2.51, 34, 0.4017, 1.6896, 3.3240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.5', 'LV', 2.51, 33, 0.4594, 1.5720, 3.4436, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.6', 'IM', 2.33, 33, 0.4581, 1.3992, 3.2655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.6', 'LV', 2.37, 32, 0.7189, 0.9037, 3.8363, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.7', 'IM', 2.46, 33, 0.3633, 1.7220, 3.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.7', 'LV', 2.19, 33, 0.5090, 1.1565, 3.2301, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.8', 'IM', 1.83, 33, 0.1742, 1.4770, 2.1867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.a.8', 'LV', 1.24, 32, 0.2615, 0.7046, 1.7714, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.1', 'IM', 3.04, 34, 0.3077, 2.4186, 3.6708, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.1', 'LV', 3.29, 33, 0.5698, 2.1252, 4.4465, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.2', 'IM', 2.80, 32, 0.3416, 2.1060, 3.4994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.2', 'LV', 2.90, 31, 0.5205, 1.8391, 3.9651, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.3', 'IM', 3.33, 34, 0.2920, 2.7331, 3.9212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.3', 'LV', 3.44, 33, 0.4950, 2.4295, 4.4460, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.4', 'IM', 2.94, 34, 0.2768, 2.3721, 3.4985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.4', 'LV', 3.09, 33, 0.5486, 1.9726, 4.2073, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.5', 'IM', 2.72, 34, 0.2002, 2.3166, 3.1314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.5', 'LV', 3.12, 33, 0.3200, 2.4641, 3.7679, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.6', 'IM', 2.52, 32, 0.2280, 2.0540, 2.9839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.b.6', 'LV', 3.12, 32, 0.3530, 2.4013, 3.8413, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.c.1', 'IM', 2.65, 34, 0.4185, 1.7935, 3.4966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.c.1', 'LV', 2.78, 33, 0.6761, 1.4017, 4.1561, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.c.2', 'IM', 2.36, 34, 0.2738, 1.8061, 2.9203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.c.2', 'LV', 2.44, 33, 0.5277, 1.3652, 3.5151, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.c.3', 'IM', 2.78, 34, 0.4032, 1.9555, 3.5963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.A.4.c.3', 'LV', 2.90, 33, 0.5585, 1.7578, 4.0329, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.a.1', 'IM', 4.00, 19, 0.1565, 3.6669, 4.3247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.a.1', 'LV', 3.66, 19, 0.3325, 2.9571, 4.3543, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.a.2', 'IM', 3.65, 19, 0.1858, 3.2618, 4.0425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.a.2', 'LV', 4.31, 18, 0.3710, 3.5250, 5.0903, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.b.1', 'IM', 3.75, 19, 0.1268, 3.4820, 4.0149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.b.1', 'LV', 3.50, 18, 0.4738, 2.4968, 4.4959, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.b.2', 'IM', 4.13, 19, 0.1852, 3.7433, 4.5217, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.b.2', 'LV', 4.59, 18, 0.5901, 3.3487, 5.8389, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.b.3', 'IM', 3.13, 19, 0.4288, 2.2257, 4.0276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.1.b.3', 'LV', 3.37, 19, 0.4866, 2.3490, 4.3935, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.a.1', 'IM', 3.39, 19, 0.1833, 3.0034, 3.7736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.a.1', 'LV', 3.47, 19, 0.4439, 2.5424, 4.4075, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.a.2', 'IM', 3.21, 18, 0.1945, 2.7969, 3.6178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.a.2', 'LV', 3.26, 19, 0.5671, 2.0670, 4.4497, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.a.3', 'IM', 3.33, 19, 0.2893, 2.7211, 3.9366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.a.3', 'LV', 3.10, 19, 0.6174, 1.7990, 4.3931, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.a.4', 'IM', 2.69, 19, 0.2867, 2.0904, 3.2952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.a.4', 'LV', 2.69, 19, 0.5615, 1.5069, 3.8661, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.1', 'IM', 3.61, 19, 0.1873, 3.2207, 4.0079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.1', 'LV', 4.54, 19, 0.4103, 3.6749, 5.3989, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.2', 'IM', 2.57, 19, 0.3560, 1.8240, 3.3199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.2', 'LV', 2.47, 19, 0.3698, 1.6904, 3.2441, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.3', 'IM', 3.11, 19, 0.3673, 2.3418, 3.8852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.3', 'LV', 3.23, 19, 0.9880, 1.1575, 5.3088, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.4', 'IM', 2.78, 19, 0.4567, 1.8228, 3.7418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.4', 'LV', 2.73, 19, 0.9269, 0.7824, 4.6771, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.5', 'IM', 2.91, 19, 0.2804, 2.3165, 3.4945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.5', 'LV', 3.32, 19, 0.5462, 2.1710, 4.4660, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.6', 'IM', 3.24, 19, 0.1769, 2.8681, 3.6113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.2.b.6', 'LV', 3.17, 19, 0.2987, 2.5464, 3.8016, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.a.1', 'IM', 3.70, 19, 0.1427, 3.3953, 3.9948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.a.1', 'LV', 3.62, 19, 0.7734, 1.9996, 5.2494, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.a.2', 'IM', 3.79, 19, 0.1238, 3.5349, 4.0551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.a.2', 'LV', 4.57, 19, 0.2501, 4.0438, 5.0946, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.a.3', 'IM', 3.35, 19, 0.3600, 2.5894, 4.1023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.a.3', 'LV', 3.61, 19, 0.3075, 2.9635, 4.2557, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.a.4', 'IM', 1.95, 19, 0.4025, 1.1008, 2.7922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.a.4', 'LV', 1.22, 19, 0.5783, 0.0096, 2.4394, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.1', 'IM', 2.42, 19, 0.4772, 1.4180, 3.4231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.1', 'LV', 2.10, 19, 0.8430, 0.3303, 3.8726, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.2', 'IM', 2.08, 19, 0.5249, 1.0000, 3.1786, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.2', 'LV', 1.78, 19, 0.8873, 0.0000, 3.6469, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.4', 'IM', 2.36, 19, 0.2307, 1.8717, 2.8412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.4', 'LV', 2.61, 19, 0.3132, 1.9529, 3.2689, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.5', 'IM', 2.14, 19, 0.2071, 1.7053, 2.5754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.5', 'LV', 2.14, 19, 0.4890, 1.1165, 3.1711, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.6', 'IM', 2.41, 19, 0.2938, 1.7926, 3.0273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.3.b.6', 'LV', 2.01, 19, 0.4529, 1.0577, 2.9608, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.1', 'IM', 2.79, 19, 0.3594, 2.0332, 3.5433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.1', 'LV', 3.08, 19, 0.7075, 1.5976, 4.5702, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.2', 'IM', 3.04, 19, 0.2285, 2.5626, 3.5228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.2', 'LV', 3.67, 19, 0.3223, 2.9893, 4.3437, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.3', 'IM', 1.93, 19, 0.2338, 1.4390, 2.4215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.3', 'LV', 1.61, 19, 0.5840, 0.3811, 2.8350, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.4', 'IM', 3.16, 19, 0.1658, 2.8130, 3.5096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.4', 'LV', 3.47, 18, 0.4903, 2.4324, 4.5011, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.5', 'IM', 2.65, 19, 0.2151, 2.1978, 3.1015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.5', 'LV', 3.19, 19, 0.5922, 1.9430, 4.4311, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.6', 'IM', 1.92, 19, 0.2323, 1.4362, 2.4125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.6', 'LV', 2.03, 19, 0.6391, 0.6827, 3.3681, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.7', 'IM', 2.25, 19, 0.2303, 1.7695, 2.7374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.7', 'LV', 2.77, 19, 0.4324, 1.8630, 3.6801, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.8', 'IM', 2.02, 19, 0.1929, 1.6121, 2.4225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.a.8', 'LV', 2.07, 19, 0.4369, 1.1518, 2.9877, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.1', 'IM', 2.59, 19, 0.5300, 1.4789, 3.7058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.1', 'LV', 2.71, 19, 0.7428, 1.1452, 4.2661, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.2', 'IM', 2.89, 19, 0.2842, 2.2951, 3.4891, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.2', 'LV', 3.10, 19, 0.8174, 1.3825, 4.8171, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.3', 'IM', 3.11, 19, 0.3674, 2.3380, 3.8818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.3', 'LV', 3.00, 19, 0.7063, 1.5157, 4.4835, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.4', 'IM', 2.19, 19, 0.3426, 1.4739, 2.9133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.4', 'LV', 2.19, 19, 0.7449, 0.6288, 3.7586, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.5', 'IM', 3.17, 19, 0.2619, 2.6177, 3.7181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.5', 'LV', 3.46, 19, 0.6164, 2.1614, 4.7515, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.6', 'IM', 2.48, 19, 0.1837, 2.0925, 2.8643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.b.6', 'LV', 2.37, 19, 0.5022, 1.3153, 3.4252, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.c.1', 'IM', 2.04, 19, 0.1960, 1.6285, 2.4520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.c.1', 'LV', 1.89, 19, 0.5691, 0.6922, 3.0833, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.c.2', 'IM', 1.85, 18, 0.2981, 1.2236, 2.4815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.c.2', 'LV', 2.27, 19, 0.5041, 1.2158, 3.3342, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.c.3', 'IM', 2.16, 18, 0.3611, 1.4023, 2.9260, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.A.4.c.3', 'LV', 2.31, 18, 0.7240, 0.7838, 3.8388, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.a.1', 'IM', 4.03, 22, 0.2148, 3.5865, 4.4798, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.a.1', 'LV', 3.40, 22, 0.3878, 2.5944, 4.2075, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.a.2', 'IM', 3.65, 22, 0.2522, 3.1261, 4.1750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.a.2', 'LV', 4.00, 22, 0.3183, 3.3389, 4.6627, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.b.1', 'IM', 3.42, 21, 0.2290, 2.9459, 3.9012, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.b.1', 'LV', 2.90, 22, 0.4625, 1.9381, 3.8617, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.b.2', 'IM', 3.56, 22, 0.2518, 3.0314, 4.0786, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.b.2', 'LV', 3.02, 22, 0.3577, 2.2746, 3.7625, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.b.3', 'IM', 3.05, 21, 0.3244, 2.3754, 3.7288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.1.b.3', 'LV', 2.48, 21, 0.6207, 1.1866, 3.7762, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.a.1', 'IM', 2.88, 21, 0.3491, 2.1522, 3.6086, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.a.1', 'LV', 2.70, 21, 0.5508, 1.5500, 3.8479, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.a.2', 'IM', 2.99, 21, 0.4007, 2.1506, 3.8224, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.a.2', 'LV', 2.58, 21, 0.6441, 1.2390, 3.9262, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.a.3', 'IM', 3.81, 20, 0.1803, 3.4338, 4.1885, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.a.3', 'LV', 3.18, 21, 0.3305, 2.4882, 3.8672, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.a.4', 'IM', 3.03, 22, 0.2669, 2.4768, 3.5871, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.a.4', 'LV', 3.11, 22, 0.6576, 1.7442, 4.4791, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.1', 'IM', 3.82, 22, 0.2499, 3.3018, 4.3410, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.1', 'LV', 3.72, 22, 0.6262, 2.4205, 5.0251, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.2', 'IM', 2.73, 22, 0.3825, 1.9347, 3.5257, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.2', 'LV', 2.36, 22, 0.4678, 1.3836, 3.3294, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.3', 'IM', 3.26, 22, 0.1808, 2.8834, 3.6354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.3', 'LV', 3.71, 22, 0.5115, 2.6467, 4.7742, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.4', 'IM', 3.12, 22, 0.3358, 2.4184, 3.8148, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.4', 'LV', 3.32, 22, 0.6373, 1.9933, 4.6441, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.5', 'IM', 2.59, 22, 0.4331, 1.6846, 3.4860, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.5', 'LV', 2.33, 22, 0.6071, 1.0651, 3.5904, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.6', 'IM', 3.37, 22, 0.3852, 2.5644, 4.1665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.2.b.6', 'LV', 3.89, 21, 0.6931, 2.4476, 5.3391, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.a.1', 'IM', 3.26, 21, 0.3389, 2.5554, 3.9692, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.a.1', 'LV', 3.24, 21, 0.4388, 2.3288, 4.1595, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.a.2', 'IM', 3.76, 21, 0.2330, 3.2778, 4.2500, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.a.2', 'LV', 5.35, 21, 0.2890, 4.7428, 5.9486, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.a.3', 'IM', 3.45, 21, 0.3350, 2.7537, 4.1514, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.a.3', 'LV', 4.31, 21, 0.4445, 3.3782, 5.2326, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.a.4', 'IM', 2.11, 21, 0.4320, 1.2130, 3.0153, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.a.4', 'LV', 1.84, 21, 0.6360, 0.5128, 3.1661, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.1', 'IM', 2.77, 21, 0.2862, 2.1685, 3.3623, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.1', 'LV', 2.53, 21, 0.4581, 1.5775, 3.4885, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.2', 'IM', 3.01, 22, 0.3522, 2.2815, 3.7463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.2', 'LV', 3.06, 22, 0.7226, 1.5553, 4.5608, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.4', 'IM', 2.50, 22, 0.5180, 1.4249, 3.5795, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.4', 'LV', 2.56, 22, 0.8653, 0.7652, 4.3640, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.5', 'IM', 2.90, 22, 0.3854, 2.0959, 3.6989, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.5', 'LV', 3.31, 22, 0.6750, 1.9038, 4.7114, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.6', 'IM', 3.21, 22, 0.2885, 2.6098, 3.8095, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.3.b.6', 'LV', 3.19, 22, 0.3655, 2.4323, 3.9527, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.1', 'IM', 2.86, 22, 0.1719, 2.4997, 3.2146, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.1', 'LV', 2.55, 22, 0.3357, 1.8473, 3.2435, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.2', 'IM', 3.73, 22, 0.1701, 3.3779, 4.0854, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.2', 'LV', 3.97, 22, 0.3237, 3.3018, 4.6482, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.3', 'IM', 2.23, 22, 0.3412, 1.5183, 2.9372, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.3', 'LV', 1.42, 22, 0.4057, 0.5718, 2.2593, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.4', 'IM', 3.00, 22, 0.1543, 2.6808, 3.3225, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.4', 'LV', 3.33, 22, 0.3767, 2.5462, 4.1130, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.5', 'IM', 2.47, 22, 0.3265, 1.7937, 3.1516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.5', 'LV', 2.56, 22, 0.5776, 1.3594, 3.7618, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.6', 'IM', 2.05, 22, 0.4200, 1.1719, 2.9187, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.6', 'LV', 1.80, 22, 0.7309, 0.2795, 3.3195, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.7', 'IM', 2.58, 22, 0.2886, 1.9815, 3.1817, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.7', 'LV', 2.53, 22, 0.5474, 1.3922, 3.6691, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.8', 'IM', 2.26, 22, 0.3738, 1.4801, 3.0349, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.a.8', 'LV', 2.42, 22, 0.7731, 0.8125, 4.0279, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.1', 'IM', 3.02, 22, 0.2667, 2.4605, 3.5697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.1', 'LV', 3.04, 22, 0.4133, 2.1784, 3.8973, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.2', 'IM', 3.15, 22, 0.2893, 2.5490, 3.7522, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.2', 'LV', 2.90, 22, 0.4494, 1.9699, 3.8391, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.3', 'IM', 3.32, 22, 0.3145, 2.6639, 3.9722, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.3', 'LV', 3.03, 22, 0.5918, 1.8028, 4.2642, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.4', 'IM', 2.68, 22, 0.3038, 2.0487, 3.3121, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.4', 'LV', 2.24, 22, 0.5299, 1.1349, 3.3389, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.5', 'IM', 3.01, 22, 0.2896, 2.4054, 3.6101, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.5', 'LV', 3.07, 22, 0.5088, 2.0081, 4.1242, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.6', 'IM', 2.73, 22, 0.2145, 2.2825, 3.1745, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.b.6', 'LV', 2.38, 22, 0.3404, 1.6765, 3.0923, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.c.1', 'IM', 2.78, 22, 0.3566, 2.0386, 3.5216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.c.1', 'LV', 2.39, 22, 0.5536, 1.2374, 3.5398, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.c.2', 'IM', 2.04, 22, 0.4242, 1.1619, 2.9263, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.c.2', 'LV', 1.73, 22, 0.6756, 0.3277, 3.1376, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.c.3', 'IM', 2.50, 22, 0.4359, 1.5905, 3.4037, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.A.4.c.3', 'LV', 2.70, 22, 0.7799, 1.0796, 4.3233, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.a.1', 'IM', 4.04, 23, 0.1161, 3.8012, 4.2830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.a.1', 'LV', 3.42, 22, 0.4578, 2.4678, 4.3720, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.a.2', 'IM', 4.06, 23, 0.2150, 3.6093, 4.5010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.a.2', 'LV', 4.45, 22, 0.2494, 3.9312, 4.9686, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.b.1', 'IM', 3.99, 23, 0.2668, 3.4367, 4.5431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.b.1', 'LV', 3.85, 22, 0.3905, 3.0385, 4.6627, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.b.2', 'IM', 4.12, 23, 0.2572, 3.5888, 4.6557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.b.2', 'LV', 3.91, 22, 0.4328, 3.0066, 4.8067, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.b.3', 'IM', 3.22, 23, 0.2555, 2.6918, 3.7515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.1.b.3', 'LV', 3.17, 22, 0.5124, 2.1085, 4.2399, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.a.1', 'IM', 3.40, 23, 0.1997, 2.9898, 3.8182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.a.1', 'LV', 3.30, 22, 0.4698, 2.3231, 4.2771, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.a.2', 'IM', 3.13, 23, 0.2954, 2.5181, 3.7433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.a.2', 'LV', 3.00, 22, 0.6668, 1.6090, 4.3824, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.a.3', 'IM', 3.95, 23, 0.2824, 3.3650, 4.5364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.a.3', 'LV', 3.38, 22, 0.5130, 2.3148, 4.4483, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.a.4', 'IM', 3.06, 23, 0.3758, 2.2804, 3.8392, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.a.4', 'LV', 3.22, 22, 0.5769, 2.0178, 4.4172, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.1', 'IM', 3.28, 23, 0.4176, 2.4152, 4.1473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.1', 'LV', 3.76, 22, 0.6161, 2.4805, 5.0431, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.2', 'IM', 2.61, 23, 0.3754, 1.8297, 3.3869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.2', 'LV', 2.61, 22, 0.6064, 1.3527, 3.8750, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.3', 'IM', 3.43, 23, 0.4600, 2.4731, 4.3811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.3', 'LV', 4.23, 22, 0.5311, 3.1274, 5.3362, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.4', 'IM', 2.40, 23, 0.4421, 1.4878, 3.3216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.4', 'LV', 2.31, 22, 0.7730, 0.6986, 3.9137, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.5', 'IM', 2.47, 23, 0.4043, 1.6347, 3.3115, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.5', 'LV', 2.16, 22, 0.6788, 0.7479, 3.5713, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.6', 'IM', 2.93, 23, 0.3605, 2.1856, 3.6809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.2.b.6', 'LV', 3.29, 22, 0.6106, 2.0167, 4.5565, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.a.1', 'IM', 3.11, 23, 0.1598, 2.7793, 3.4422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.a.1', 'LV', 3.00, 22, 0.2194, 2.5417, 3.4542, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.a.2', 'IM', 3.35, 23, 0.2529, 2.8225, 3.8713, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.a.2', 'LV', 4.90, 23, 0.4687, 3.9231, 5.8670, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.a.3', 'IM', 3.51, 23, 0.3554, 2.7729, 4.2471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.a.3', 'LV', 3.99, 22, 0.4389, 3.0823, 4.9077, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.a.4', 'IM', 2.17, 23, 0.3903, 1.3589, 2.9779, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.a.4', 'LV', 1.66, 22, 0.4633, 0.6961, 2.6231, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.1', 'IM', 2.98, 23, 0.3939, 2.1584, 3.7924, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.1', 'LV', 2.81, 22, 0.5196, 1.7318, 3.8931, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.2', 'IM', 2.56, 23, 0.5634, 1.3889, 3.7258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.2', 'LV', 2.74, 22, 0.9918, 0.6797, 4.8047, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.4', 'IM', 2.54, 23, 0.4558, 1.5954, 3.4859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.4', 'LV', 2.74, 23, 0.7282, 1.2264, 4.2469, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.5', 'IM', 2.75, 23, 0.4680, 1.7811, 3.7223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.5', 'LV', 2.83, 22, 0.8212, 1.1213, 4.5369, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.6', 'IM', 3.12, 22, 0.4631, 2.1549, 4.0811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.3.b.6', 'LV', 3.02, 21, 0.7199, 1.5186, 4.5219, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.1', 'IM', 2.44, 21, 0.4335, 1.5407, 3.3492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.1', 'LV', 2.26, 20, 0.7280, 0.7408, 3.7884, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.2', 'IM', 3.17, 22, 0.3924, 2.3502, 3.9823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.2', 'LV', 3.08, 21, 0.6704, 1.6824, 4.4791, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.3', 'IM', 2.06, 22, 0.4044, 1.2196, 2.9014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.3', 'LV', 1.64, 22, 0.6756, 0.2387, 3.0487, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.4', 'IM', 3.08, 22, 0.3986, 2.2519, 3.9098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.4', 'LV', 3.10, 22, 0.5943, 1.8604, 4.3324, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.5', 'IM', 2.34, 23, 0.2967, 1.7294, 2.9601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.5', 'LV', 1.92, 23, 0.4229, 1.0388, 2.7929, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.6', 'IM', 1.94, 23, 0.3352, 1.2417, 2.6321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.6', 'LV', 1.24, 23, 0.4743, 0.2591, 2.2263, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.7', 'IM', 1.99, 23, 0.4122, 1.1346, 2.8445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.7', 'LV', 1.48, 23, 0.5918, 0.2540, 2.7085, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.8', 'IM', 1.46, 22, 0.2974, 1.0000, 2.0767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.a.8', 'LV', 0.92, 22, 0.5594, 0.0000, 2.0824, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.1', 'IM', 2.37, 23, 0.4488, 1.4393, 3.3008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.1', 'LV', 1.97, 23, 0.6085, 0.7071, 3.2309, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.2', 'IM', 2.73, 23, 0.4600, 1.7720, 3.6798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.2', 'LV', 2.05, 23, 0.5398, 0.9299, 3.1688, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.3', 'IM', 2.40, 23, 0.4645, 1.4324, 3.3590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.3', 'LV', 1.82, 23, 0.5493, 0.6796, 2.9577, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.4', 'IM', 2.16, 22, 0.4920, 1.1394, 3.1858, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.4', 'LV', 1.60, 21, 0.6816, 0.1735, 3.0171, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.5', 'IM', 2.37, 23, 0.4286, 1.4822, 3.2601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.5', 'LV', 2.06, 23, 0.6880, 0.6350, 3.4889, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.6', 'IM', 2.22, 23, 0.4254, 1.3371, 3.1015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.b.6', 'LV', 1.89, 23, 0.7412, 0.3549, 3.4292, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.c.1', 'IM', 2.38, 23, 0.5606, 1.2156, 3.5406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.c.1', 'LV', 1.59, 23, 0.6419, 0.2609, 2.9233, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.c.2', 'IM', 1.85, 23, 0.3146, 1.2021, 2.5069, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.c.2', 'LV', 1.06, 23, 0.4362, 0.1562, 1.9652, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.c.3', 'IM', 2.38, 22, 0.5681, 1.1953, 3.5581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.A.4.c.3', 'LV', 2.23, 22, 0.8477, 0.4645, 3.9901, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.a.1', 'IM', 3.77, 31, 0.1764, 3.4079, 4.1286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.a.1', 'LV', 2.90, 32, 0.3105, 2.2696, 3.5361, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.a.2', 'IM', 3.30, 32, 0.2715, 2.7436, 3.8510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.a.2', 'LV', 3.70, 31, 0.4915, 2.6925, 4.6999, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.b.1', 'IM', 3.57, 31, 0.1047, 3.3568, 3.7846, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.b.1', 'LV', 2.83, 31, 0.2982, 2.2221, 3.4399, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.b.2', 'IM', 4.00, 32, 0.2284, 3.5358, 4.4675, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.b.2', 'LV', 2.87, 31, 0.2626, 2.3293, 3.4017, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.b.3', 'IM', 2.86, 32, 0.3120, 2.2204, 3.4931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.1.b.3', 'LV', 2.28, 30, 0.4478, 1.3677, 3.1992, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.a.1', 'IM', 2.98, 32, 0.2781, 2.4131, 3.5473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.a.1', 'LV', 2.84, 31, 0.5618, 1.6917, 3.9865, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.a.2', 'IM', 3.12, 32, 0.2086, 2.6900, 3.5407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.a.2', 'LV', 3.09, 31, 0.3753, 2.3275, 3.8604, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.a.3', 'IM', 3.54, 32, 0.1943, 3.1409, 3.9336, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.a.3', 'LV', 2.75, 31, 0.2221, 2.2985, 3.2058, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.a.4', 'IM', 2.71, 32, 0.3033, 2.0911, 3.3281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.a.4', 'LV', 2.21, 30, 0.3894, 1.4158, 3.0086, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.1', 'IM', 3.40, 32, 0.2430, 2.9082, 3.8996, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.1', 'LV', 3.52, 31, 0.5382, 2.4193, 4.6175, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.2', 'IM', 3.01, 31, 0.3489, 2.3001, 3.7253, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.2', 'LV', 3.28, 32, 0.5088, 2.2430, 4.3185, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.3', 'IM', 3.28, 32, 0.1694, 2.9371, 3.6281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.3', 'LV', 4.25, 32, 0.3283, 3.5765, 4.9156, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.4', 'IM', 2.42, 31, 0.3192, 1.7694, 3.0730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.4', 'LV', 2.02, 31, 0.5728, 0.8538, 3.1936, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.5', 'IM', 2.42, 32, 0.2604, 1.8906, 2.9529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.5', 'LV', 2.41, 30, 0.6881, 0.9994, 3.8140, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.6', 'IM', 2.63, 32, 0.2226, 2.1733, 3.0811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.2.b.6', 'LV', 3.37, 32, 0.5288, 2.2915, 4.4486, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.a.1', 'IM', 3.88, 32, 0.1735, 3.5233, 4.2312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.a.1', 'LV', 4.37, 31, 0.3181, 3.7250, 5.0244, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.a.2', 'IM', 4.32, 32, 0.2227, 3.8620, 4.7704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.a.2', 'LV', 6.18, 32, 0.1757, 5.8184, 6.5350, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.a.3', 'IM', 4.30, 31, 0.1654, 3.9601, 4.6358, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.a.3', 'LV', 5.16, 31, 0.2876, 4.5713, 5.7461, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.a.4', 'IM', 3.13, 32, 0.3000, 2.5185, 3.7422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.a.4', 'LV', 2.65, 31, 0.3206, 1.9931, 3.3025, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.1', 'IM', 2.86, 32, 0.3205, 2.2017, 3.5090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.1', 'LV', 2.12, 31, 0.3390, 1.4315, 2.8162, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.2', 'IM', 2.40, 31, 0.2252, 1.9434, 2.8632, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.2', 'LV', 1.98, 30, 0.3516, 1.2635, 2.7019, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.4', 'IM', 3.15, 31, 0.3076, 2.5214, 3.7776, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.4', 'LV', 3.74, 31, 0.4437, 2.8304, 4.6429, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.5', 'IM', 2.75, 31, 0.1944, 2.3535, 3.1476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.5', 'LV', 3.33, 31, 0.5559, 2.1898, 4.4604, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.6', 'IM', 2.82, 31, 0.3004, 2.2028, 3.4299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.3.b.6', 'LV', 2.42, 29, 0.2926, 1.8203, 3.0189, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.1', 'IM', 2.38, 32, 0.2005, 1.9713, 2.7893, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.1', 'LV', 2.16, 29, 0.4912, 1.1517, 3.1642, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.2', 'IM', 3.58, 32, 0.1276, 3.3211, 3.8414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.2', 'LV', 3.18, 31, 0.2114, 2.7469, 3.6105, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.3', 'IM', 1.76, 31, 0.1120, 1.5299, 1.9875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.3', 'LV', 1.20, 32, 0.3533, 0.4794, 1.9206, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.4', 'IM', 3.37, 32, 0.2019, 2.9602, 3.7838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.4', 'LV', 4.11, 32, 0.2555, 3.5846, 4.6267, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.5', 'IM', 2.57, 32, 0.2881, 1.9803, 3.1553, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.5', 'LV', 1.78, 32, 0.3199, 1.1250, 2.4301, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.6', 'IM', 2.27, 31, 0.2946, 1.6660, 2.8692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.6', 'LV', 1.32, 31, 0.3287, 0.6471, 1.9898, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.7', 'IM', 2.17, 32, 0.2397, 1.6774, 2.6551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.7', 'LV', 1.70, 31, 0.4178, 0.8436, 2.5501, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.8', 'IM', 1.71, 31, 0.2448, 1.2116, 2.2114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.a.8', 'LV', 1.15, 30, 0.3406, 0.4542, 1.8473, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.1', 'IM', 2.71, 31, 0.3159, 2.0630, 3.3535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.1', 'LV', 2.25, 31, 0.3457, 1.5459, 2.9578, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.2', 'IM', 2.79, 32, 0.2142, 2.3571, 3.2309, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.2', 'LV', 2.35, 32, 0.3159, 1.7025, 2.9908, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.3', 'IM', 2.85, 32, 0.2717, 2.2908, 3.3993, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.3', 'LV', 2.44, 32, 0.3578, 1.7087, 3.1680, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.4', 'IM', 2.25, 32, 0.2037, 1.8346, 2.6656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.4', 'LV', 1.79, 32, 0.3566, 1.0638, 2.5182, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.5', 'IM', 2.64, 32, 0.2941, 2.0359, 3.2353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.5', 'LV', 2.28, 32, 0.4027, 1.4607, 3.1032, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.6', 'IM', 2.59, 32, 0.2663, 2.0468, 3.1329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.b.6', 'LV', 2.72, 32, 0.7296, 1.2286, 4.2048, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.c.1', 'IM', 1.60, 31, 0.2742, 1.0387, 2.1588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.c.1', 'LV', 1.03, 31, 0.3717, 0.2702, 1.7885, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.c.2', 'IM', 1.85, 31, 0.2962, 1.2436, 2.4534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.c.2', 'LV', 0.91, 31, 0.3053, 0.2866, 1.5337, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.c.3', 'IM', 1.98, 31, 0.2746, 1.4186, 2.5401, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.A.4.c.3', 'LV', 1.91, 31, 0.2912, 1.3143, 2.5039, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.a.1', 'IM', 4.04, 28, 0.1492, 3.7373, 4.3497, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.a.1', 'LV', 3.24, 28, 0.5452, 2.1231, 4.3604, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.a.2', 'IM', 3.49, 28, 0.2346, 3.0063, 3.9692, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.a.2', 'LV', 3.90, 27, 0.4171, 3.0443, 4.7589, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.b.1', 'IM', 3.46, 27, 0.2324, 2.9812, 3.9368, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.b.1', 'LV', 3.05, 27, 0.1682, 2.7011, 3.3927, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.b.2', 'IM', 3.49, 28, 0.1642, 3.1542, 3.8280, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.b.2', 'LV', 3.68, 27, 0.2351, 3.2000, 4.1664, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.b.3', 'IM', 2.38, 26, 0.3009, 1.7560, 2.9955, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.1.b.3', 'LV', 2.38, 25, 0.6566, 1.0229, 3.7332, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.a.1', 'IM', 2.59, 26, 0.2493, 2.0785, 3.1054, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.a.1', 'LV', 2.63, 25, 0.3581, 1.8896, 3.3677, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.a.2', 'IM', 2.81, 26, 0.2333, 2.3336, 3.2946, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.a.2', 'LV', 2.81, 25, 0.3749, 2.0412, 3.5888, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.a.3', 'IM', 2.68, 26, 0.2575, 2.1490, 3.2099, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.a.3', 'LV', 2.65, 25, 0.3794, 1.8661, 3.4324, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.a.4', 'IM', 2.58, 29, 0.2290, 2.1152, 3.0536, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.a.4', 'LV', 2.45, 28, 0.3581, 1.7202, 3.1897, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.1', 'IM', 3.12, 29, 0.1452, 2.8219, 3.4169, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.1', 'LV', 3.64, 28, 0.4391, 2.7386, 4.5406, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.2', 'IM', 2.97, 29, 0.1836, 2.5965, 3.3489, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.2', 'LV', 3.39, 28, 0.5094, 2.3478, 4.4384, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.3', 'IM', 2.80, 29, 0.1965, 2.3948, 3.1999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.3', 'LV', 3.43, 28, 0.4546, 2.4983, 4.3641, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.4', 'IM', 2.40, 27, 0.1802, 2.0269, 2.7677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.4', 'LV', 2.19, 26, 0.4169, 1.3284, 3.0456, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.5', 'IM', 2.52, 27, 0.2484, 2.0119, 3.0330, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.5', 'LV', 2.61, 27, 0.3668, 1.8534, 3.3611, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.6', 'IM', 2.74, 27, 0.2800, 2.1610, 3.3122, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.2.b.6', 'LV', 2.44, 26, 0.4971, 1.4194, 3.4670, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.a.1', 'IM', 3.38, 27, 0.1401, 3.0925, 3.6684, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.a.1', 'LV', 3.81, 26, 0.2791, 3.2314, 4.3809, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.a.2', 'IM', 3.61, 28, 0.1935, 3.2177, 4.0119, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.a.2', 'LV', 5.12, 27, 0.3274, 4.4497, 5.7955, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.a.3', 'IM', 3.63, 28, 0.2181, 3.1804, 4.0752, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.a.3', 'LV', 5.03, 27, 0.2807, 4.4525, 5.6066, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.a.4', 'IM', 3.52, 28, 0.1969, 3.1197, 3.9275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.a.4', 'LV', 3.46, 27, 0.2839, 2.8808, 4.0478, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.1', 'IM', 1.85, 28, 0.2699, 1.3006, 2.4081, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.1', 'LV', 1.44, 28, 0.5050, 0.4005, 2.4729, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.2', 'IM', 3.27, 29, 0.3054, 2.6467, 3.8980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.2', 'LV', 3.28, 28, 0.3833, 2.4954, 4.0685, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.4', 'IM', 3.03, 29, 0.2145, 2.5912, 3.4702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.4', 'LV', 3.17, 28, 0.2839, 2.5838, 3.7488, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.5', 'IM', 1.90, 29, 0.2498, 1.3928, 2.4163, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.5', 'LV', 1.59, 29, 0.4763, 0.6160, 2.5671, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.6', 'IM', 2.30, 29, 0.2354, 1.8171, 2.7813, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.3.b.6', 'LV', 1.91, 29, 0.4708, 0.9456, 2.8744, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.1', 'IM', 1.92, 27, 0.2670, 1.3731, 2.4709, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.1', 'LV', 1.55, 26, 0.5193, 0.4776, 2.6166, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.2', 'IM', 3.25, 27, 0.1199, 3.0018, 3.4948, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.2', 'LV', 3.10, 26, 0.1916, 2.7018, 3.4909, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.3', 'IM', 2.24, 27, 0.2692, 1.6896, 2.7963, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.3', 'LV', 1.93, 26, 0.4301, 1.0444, 2.8159, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.4', 'IM', 2.87, 26, 0.2426, 2.3682, 3.3675, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.4', 'LV', 3.58, 26, 0.2390, 3.0845, 4.0690, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.5', 'IM', 2.24, 28, 0.1735, 1.8859, 2.5978, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.5', 'LV', 2.10, 28, 0.3259, 1.4326, 2.7697, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.6', 'IM', 1.92, 28, 0.2188, 1.4733, 2.3713, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.6', 'LV', 1.37, 28, 0.4153, 0.5150, 2.2194, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.7', 'IM', 2.10, 28, 0.2238, 1.6409, 2.5594, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.7', 'LV', 1.89, 27, 0.5509, 0.7538, 3.0186, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.8', 'IM', 1.73, 28, 0.4130, 1.0000, 2.5790, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.a.8', 'LV', 1.23, 28, 0.6628, 0.0000, 2.5923, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.1', 'IM', 2.77, 29, 0.1921, 2.3715, 3.1586, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.1', 'LV', 2.51, 29, 0.4651, 1.5523, 3.4578, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.2', 'IM', 2.25, 29, 0.3890, 1.4505, 3.0441, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.2', 'LV', 1.76, 28, 0.6463, 0.4380, 3.0903, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.3', 'IM', 2.33, 29, 0.3871, 1.5321, 3.1180, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.3', 'LV', 2.32, 29, 0.7455, 0.7957, 3.8497, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.4', 'IM', 1.71, 29, 0.2370, 1.2278, 2.1989, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.4', 'LV', 1.05, 28, 0.4254, 0.1783, 1.9239, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.5', 'IM', 2.01, 28, 0.2725, 1.4507, 2.5691, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.5', 'LV', 1.73, 28, 0.4996, 0.7082, 2.7584, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.6', 'IM', 1.82, 28, 0.2643, 1.2795, 2.3639, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.b.6', 'LV', 1.43, 28, 0.4846, 0.4393, 2.4280, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.c.1', 'IM', 1.58, 28, 0.2273, 1.1100, 2.0429, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.c.1', 'LV', 0.95, 28, 0.4078, 0.1113, 1.7847, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.c.2', 'IM', 1.56, 28, 0.2522, 1.0460, 2.0809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.c.2', 'LV', 0.99, 28, 0.4938, 0.0000, 2.0057, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.c.3', 'IM', 1.91, 29, 0.2649, 1.3625, 2.4478, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.A.4.c.3', 'LV', 1.56, 28, 0.5137, 0.5071, 2.6151, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.a.1', 'IM', 4.07, 21, 0.1515, 3.7524, 4.3843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.a.1', 'LV', 2.83, 21, 0.3620, 2.0713, 3.5816, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.a.2', 'IM', 3.67, 21, 0.0974, 3.4644, 3.8708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.a.2', 'LV', 3.49, 21, 0.4787, 2.4897, 4.4870, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.b.1', 'IM', 3.73, 21, 0.1863, 3.3460, 4.1232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.b.1', 'LV', 3.46, 19, 0.3359, 2.7571, 4.1683, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.b.2', 'IM', 4.12, 21, 0.1898, 3.7204, 4.5123, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.b.2', 'LV', 3.88, 21, 0.1902, 3.4829, 4.2764, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.b.3', 'IM', 3.17, 21, 0.1440, 2.8739, 3.4747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.1.b.3', 'LV', 3.09, 20, 0.2697, 2.5209, 3.6501, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.a.1', 'IM', 3.63, 21, 0.0919, 3.4414, 3.8249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.a.1', 'LV', 3.96, 21, 0.3749, 3.1806, 4.7447, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.a.2', 'IM', 2.90, 21, 0.2470, 2.3830, 3.4136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.a.2', 'LV', 2.86, 20, 0.2634, 2.3038, 3.4064, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.a.3', 'IM', 3.30, 21, 0.1778, 2.9305, 3.6721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.a.3', 'LV', 2.90, 21, 0.2610, 2.3592, 3.4480, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.a.4', 'IM', 2.87, 21, 0.3439, 2.1558, 3.5904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.a.4', 'LV', 2.22, 20, 0.4962, 1.1766, 3.2537, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.1', 'IM', 3.87, 21, 0.1899, 3.4764, 4.2687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.1', 'LV', 3.88, 19, 0.2691, 3.3196, 4.4502, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.2', 'IM', 2.98, 21, 0.1457, 2.6772, 3.2850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.2', 'LV', 3.53, 20, 0.1925, 3.1304, 3.9363, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.3', 'IM', 2.89, 21, 0.3065, 2.2504, 3.5292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.3', 'LV', 3.48, 21, 0.4890, 2.4551, 4.4954, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.4', 'IM', 2.96, 21, 0.2773, 2.3785, 3.5353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.4', 'LV', 2.47, 20, 0.4573, 1.5090, 3.4231, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.5', 'IM', 2.73, 21, 0.1350, 2.4479, 3.0111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.5', 'LV', 3.07, 20, 0.5197, 1.9862, 4.1616, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.6', 'IM', 3.04, 21, 0.1879, 2.6453, 3.4292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.2.b.6', 'LV', 3.72, 20, 0.3054, 3.0817, 4.3603, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.a.1', 'IM', 3.63, 21, 0.2290, 3.1560, 4.1115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.a.1', 'LV', 5.09, 19, 0.1820, 4.7046, 5.4693, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.a.2', 'IM', 3.62, 21, 0.1910, 3.2184, 4.0154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.a.2', 'LV', 5.15, 20, 0.4136, 4.2819, 6.0134, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.a.3', 'IM', 3.64, 21, 0.2819, 3.0498, 4.2258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.a.3', 'LV', 3.84, 20, 0.3914, 3.0257, 4.6640, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.a.4', 'IM', 2.86, 21, 0.3199, 2.1882, 3.5229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.a.4', 'LV', 2.61, 21, 0.4406, 1.6931, 3.5311, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.1', 'IM', 1.93, 21, 0.2511, 1.4054, 2.4530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.1', 'LV', 1.95, 20, 0.5895, 0.7210, 3.1888, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.2', 'IM', 2.18, 19, 0.2861, 1.5794, 2.7815, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.2', 'LV', 1.88, 19, 0.4564, 0.9172, 2.8348, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.4', 'IM', 2.92, 19, 0.2944, 2.3026, 3.5396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.4', 'LV', 3.08, 19, 0.7734, 1.4597, 4.7095, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.5', 'IM', 2.03, 20, 0.2454, 1.5173, 2.5446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.5', 'LV', 1.63, 19, 0.4768, 0.6248, 2.6282, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.6', 'IM', 3.39, 20, 0.2943, 2.7707, 4.0028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.3.b.6', 'LV', 3.00, 19, 0.4689, 2.0132, 3.9836, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.1', 'IM', 2.90, 20, 0.3590, 2.1515, 3.6542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.1', 'LV', 2.62, 20, 0.5437, 1.4861, 3.7620, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.2', 'IM', 3.63, 21, 0.3667, 2.8647, 4.3947, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.2', 'LV', 3.48, 20, 0.5025, 2.4242, 4.5275, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.3', 'IM', 1.71, 21, 0.2397, 1.2107, 2.2105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.3', 'LV', 1.33, 21, 0.4587, 0.3685, 2.2822, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.4', 'IM', 3.27, 21, 0.2840, 2.6808, 3.8657, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.4', 'LV', 3.82, 20, 0.3017, 3.1911, 4.4542, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.5', 'IM', 2.27, 20, 0.1763, 1.9052, 2.6434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.5', 'LV', 1.84, 21, 0.2640, 1.2861, 2.3876, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.6', 'IM', 1.89, 21, 0.3155, 1.2339, 2.5503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.6', 'LV', 1.30, 21, 0.5176, 0.2249, 2.3844, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.7', 'IM', 2.44, 21, 0.2843, 1.8445, 3.0306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.7', 'LV', 2.06, 21, 0.4241, 1.1761, 2.9455, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.8', 'IM', 2.01, 21, 0.3182, 1.3468, 2.6745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.a.8', 'LV', 1.57, 20, 0.4857, 0.5529, 2.5862, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.1', 'IM', 2.96, 21, 0.1387, 2.6667, 3.2454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.1', 'LV', 3.32, 20, 0.3782, 2.5252, 4.1083, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.2', 'IM', 3.08, 21, 0.3268, 2.4011, 3.7643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.2', 'LV', 2.72, 21, 0.4277, 1.8278, 3.6122, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.3', 'IM', 3.50, 21, 0.2862, 2.9049, 4.0988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.3', 'LV', 3.18, 21, 0.3129, 2.5228, 3.8280, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.4', 'IM', 2.81, 21, 0.1558, 2.4832, 3.1331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.4', 'LV', 2.60, 20, 0.4977, 1.5580, 3.6412, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.5', 'IM', 2.85, 20, 0.1231, 2.5948, 3.1103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.5', 'LV', 2.96, 20, 0.2600, 2.4205, 3.5089, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.6', 'IM', 2.67, 20, 0.0870, 2.4844, 2.8485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.b.6', 'LV', 3.28, 19, 0.7097, 1.7895, 4.7714, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.c.1', 'IM', 2.30, 20, 0.3565, 1.5588, 3.0511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.c.1', 'LV', 2.06, 19, 0.7171, 0.5545, 3.5677, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.c.2', 'IM', 1.86, 20, 0.2268, 1.3857, 2.3350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.c.2', 'LV', 1.37, 20, 0.4331, 0.4628, 2.2759, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.c.3', 'IM', 2.31, 21, 0.2336, 1.8253, 2.7999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '4.A.4.c.3', 'LV', 2.02, 21, 0.4339, 1.1100, 2.9201, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.a.1', 'IM', 3.36, 12, 0.3390, 2.6178, 4.1102, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.a.1', 'LV', 2.62, 12, 0.3352, 1.8829, 3.3586, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.a.2', 'IM', 3.04, 12, 0.4199, 2.1189, 3.9672, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.a.2', 'LV', 3.02, 12, 0.5287, 1.8547, 4.1820, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.b.1', 'IM', 3.36, 12, 0.3533, 2.5843, 4.1394, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.b.1', 'LV', 2.94, 12, 0.5652, 1.6943, 4.1822, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.b.2', 'IM', 3.73, 12, 0.1320, 3.4352, 4.0163, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.b.2', 'LV', 3.20, 12, 0.3962, 2.3286, 4.0726, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.b.3', 'IM', 2.75, 12, 0.2295, 2.2422, 3.2524, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.1.b.3', 'LV', 2.43, 12, 0.3532, 1.6539, 3.2088, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.a.1', 'IM', 3.09, 12, 0.1072, 2.8572, 3.3293, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.a.1', 'LV', 3.18, 12, 0.2726, 2.5779, 3.7780, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.a.2', 'IM', 2.77, 12, 0.6784, 1.2813, 4.2677, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.a.2', 'LV', 2.65, 12, 0.7743, 0.9501, 4.3586, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.a.3', 'IM', 2.78, 12, 0.5850, 1.4972, 4.0725, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.a.3', 'LV', 2.13, 12, 0.5713, 0.8685, 3.3832, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.a.4', 'IM', 3.11, 12, 0.5148, 1.9742, 4.2404, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.a.4', 'LV', 2.48, 12, 0.7630, 0.7957, 4.1546, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.1', 'IM', 3.72, 12, 0.2300, 3.2172, 4.2298, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.1', 'LV', 3.48, 12, 0.2567, 2.9126, 4.0427, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.2', 'IM', 3.30, 12, 0.3288, 2.5734, 4.0209, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.2', 'LV', 3.29, 12, 0.1350, 2.9972, 3.5915, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.3', 'IM', 3.20, 12, 0.2842, 2.5728, 3.8240, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.3', 'LV', 3.19, 12, 0.2891, 2.5558, 3.8285, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.4', 'IM', 2.87, 12, 0.1006, 2.6486, 3.0912, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.4', 'LV', 2.79, 12, 0.5762, 1.5257, 4.0621, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.5', 'IM', 2.66, 12, 0.4351, 1.7051, 3.6204, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.5', 'LV', 2.35, 12, 0.5929, 1.0423, 3.6524, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.6', 'IM', 3.13, 12, 0.1018, 2.9053, 3.3534, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.2.b.6', 'LV', 3.62, 12, 0.2760, 3.0143, 4.2292, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.a.1', 'IM', 2.42, 12, 0.3485, 1.6514, 3.1857, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.a.1', 'LV', 2.33, 12, 0.3374, 1.5833, 3.0685, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.a.2', 'IM', 3.87, 12, 0.1249, 3.5985, 4.1485, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.a.2', 'LV', 3.78, 11, 0.3122, 3.0892, 4.4805, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.a.3', 'IM', 3.59, 12, 0.2866, 2.9580, 4.2195, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.a.3', 'LV', 3.91, 12, 0.4448, 2.9333, 4.8911, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.a.4', 'IM', 2.87, 12, 0.4913, 1.7927, 3.9552, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.a.4', 'LV', 2.41, 12, 0.3519, 1.6338, 3.1829, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.1', 'IM', 2.74, 12, 0.5783, 1.4645, 4.0100, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.1', 'LV', 1.82, 12, 0.5387, 0.6305, 3.0017, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.2', 'IM', 2.73, 12, 0.1882, 2.3176, 3.1461, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.2', 'LV', 1.65, 12, 0.3639, 0.8453, 2.4474, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.4', 'IM', 4.07, 12, 0.4939, 2.9821, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.4', 'LV', 4.70, 12, 0.3583, 3.9156, 5.4928, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.5', 'IM', 2.80, 12, 0.3921, 1.9344, 3.6603, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.5', 'LV', 2.89, 12, 0.5822, 1.6054, 4.1682, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.6', 'IM', 2.59, 12, 0.1854, 2.1791, 2.9954, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.3.b.6', 'LV', 1.77, 12, 0.3349, 1.0319, 2.5060, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.1', 'IM', 2.57, 12, 0.2846, 1.9440, 3.1968, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.1', 'LV', 1.81, 12, 0.3985, 0.9349, 2.6892, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.2', 'IM', 3.49, 12, 0.1823, 3.0896, 3.8919, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.2', 'LV', 3.16, 12, 0.2715, 2.5608, 3.7557, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.3', 'IM', 2.53, 12, 0.4077, 1.6362, 3.4309, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.3', 'LV', 2.33, 12, 0.6253, 0.9533, 3.7056, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.4', 'IM', 3.04, 12, 0.1615, 2.6861, 3.3973, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.4', 'LV', 3.46, 12, 0.3374, 2.7170, 4.2024, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.5', 'IM', 2.16, 12, 0.4273, 1.2229, 3.1039, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.5', 'LV', 1.40, 12, 0.5422, 0.2096, 2.5963, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.6', 'IM', 2.76, 12, 0.2150, 2.2901, 3.2364, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.6', 'LV', 2.96, 12, 0.4942, 1.8688, 4.0442, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.7', 'IM', 2.47, 12, 0.4009, 1.5857, 3.3506, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.7', 'LV', 1.73, 12, 0.3560, 0.9447, 2.5120, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.8', 'IM', 2.67, 12, 0.2172, 2.1889, 3.1450, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.a.8', 'LV', 2.21, 11, 0.5808, 0.9178, 3.5060, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.1', 'IM', 1.84, 12, 0.4951, 1.0000, 2.9292, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.1', 'LV', 1.25, 12, 0.7408, 0.0000, 2.8779, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.2', 'IM', 1.94, 12, 0.3892, 1.0843, 2.7975, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.2', 'LV', 1.16, 12, 0.5339, 0.0000, 2.3381, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.3', 'IM', 2.72, 12, 0.6924, 1.1924, 4.2402, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.3', 'LV', 2.03, 12, 0.5423, 0.8408, 3.2278, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.4', 'IM', 2.38, 12, 0.3626, 1.5803, 3.1765, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.4', 'LV', 1.47, 12, 0.2524, 0.9122, 2.0233, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.5', 'IM', 2.42, 12, 0.3616, 1.6287, 3.2206, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.5', 'LV', 1.67, 12, 0.4519, 0.6710, 2.6603, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.6', 'IM', 2.60, 12, 0.5953, 1.2926, 3.9131, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.b.6', 'LV', 2.14, 12, 0.8520, 0.2658, 4.0161, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.c.1', 'IM', 1.82, 12, 0.5004, 1.0000, 2.9198, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.c.1', 'LV', 1.00, 12, 0.6332, 0.0000, 2.3900, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.c.2', 'IM', 1.33, 12, 0.2410, 1.0000, 1.8575, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.c.2', 'LV', 0.51, 12, 0.3831, 0.0000, 1.3552, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.c.3', 'IM', 1.86, 12, 0.3326, 1.1316, 2.5958, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '4.A.4.c.3', 'LV', 1.59, 12, 0.6054, 0.2555, 2.9204, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.a.1', 'IM', 4.39, 25, 0.1520, 4.0795, 4.7071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.a.1', 'LV', 3.44, 23, 0.3096, 2.7969, 4.0808, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.a.2', 'IM', 4.21, 25, 0.1667, 3.8627, 4.5507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.a.2', 'LV', 4.41, 25, 0.3449, 3.6994, 5.1233, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.b.1', 'IM', 4.21, 25, 0.1815, 3.8394, 4.5888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.b.1', 'LV', 3.92, 24, 0.3275, 3.2464, 4.6015, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.b.2', 'IM', 4.16, 25, 0.2192, 3.7072, 4.6119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.b.2', 'LV', 3.82, 25, 0.4558, 2.8786, 4.7600, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.b.3', 'IM', 3.51, 25, 0.2703, 2.9551, 4.0707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.1.b.3', 'LV', 3.16, 24, 0.4514, 2.2218, 4.0893, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.a.1', 'IM', 3.41, 25, 0.2942, 2.7982, 4.0127, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.a.1', 'LV', 3.39, 24, 0.4134, 2.5365, 4.2467, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.a.2', 'IM', 3.07, 25, 0.2980, 2.4597, 3.6898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.a.2', 'LV', 3.06, 24, 0.5631, 1.8937, 4.2236, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.a.3', 'IM', 3.21, 25, 0.2807, 2.6335, 3.7924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.a.3', 'LV', 2.78, 25, 0.5115, 1.7269, 3.8384, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.a.4', 'IM', 3.05, 24, 0.3308, 2.3699, 3.7386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.a.4', 'LV', 2.07, 22, 0.4437, 1.1519, 2.9974, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.1', 'IM', 3.69, 24, 0.3542, 2.9591, 4.4245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.1', 'LV', 3.65, 23, 0.6278, 2.3495, 4.9534, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.2', 'IM', 2.54, 24, 0.2559, 2.0061, 3.0650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.2', 'LV', 2.27, 23, 0.4057, 1.4256, 3.1084, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.3', 'IM', 3.13, 24, 0.3405, 2.4285, 3.8372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.3', 'LV', 3.00, 23, 0.5148, 1.9318, 4.0669, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.4', 'IM', 2.52, 24, 0.2971, 1.9028, 3.1319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.4', 'LV', 2.57, 25, 0.5285, 1.4843, 3.6657, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.5', 'IM', 2.85, 25, 0.3589, 2.1056, 3.5872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.5', 'LV', 3.02, 25, 0.5677, 1.8452, 4.1884, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.6', 'IM', 3.43, 25, 0.3763, 2.6492, 4.2023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.2.b.6', 'LV', 3.43, 25, 0.6752, 2.0376, 4.8245, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.a.1', 'IM', 3.49, 25, 0.2939, 2.8795, 4.0928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.a.1', 'LV', 3.27, 25, 0.5011, 2.2370, 4.3056, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.a.2', 'IM', 4.38, 25, 0.1567, 4.0567, 4.7035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.a.2', 'LV', 5.76, 25, 0.3418, 5.0556, 6.4663, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.a.3', 'IM', 3.76, 25, 0.2357, 3.2749, 4.2479, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.a.3', 'LV', 4.41, 25, 0.3687, 3.6535, 5.1752, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.a.4', 'IM', 2.16, 25, 0.2379, 1.6679, 2.6501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.a.4', 'LV', 1.64, 25, 0.3294, 0.9554, 2.3150, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.1', 'IM', 2.88, 25, 0.2425, 2.3828, 3.3840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.1', 'LV', 2.84, 25, 0.2758, 2.2668, 3.4053, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.2', 'IM', 2.68, 25, 0.4552, 1.7425, 3.6216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.2', 'LV', 2.33, 25, 0.7074, 0.8682, 3.7883, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.4', 'IM', 2.58, 25, 0.3270, 1.9063, 3.2562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.4', 'LV', 2.24, 25, 0.4699, 1.2738, 3.2133, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.5', 'IM', 2.43, 25, 0.3341, 1.7413, 3.1204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.5', 'LV', 2.29, 25, 0.4911, 1.2742, 3.3013, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.6', 'IM', 2.93, 25, 0.2844, 2.3461, 3.5199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.3.b.6', 'LV', 2.19, 25, 0.2316, 1.7088, 2.6647, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.1', 'IM', 2.59, 24, 0.2523, 2.0635, 3.1075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.1', 'LV', 2.06, 24, 0.2974, 1.4416, 2.6719, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.2', 'IM', 3.60, 25, 0.2145, 3.1537, 4.0390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.2', 'LV', 3.39, 25, 0.4055, 2.5515, 4.2254, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.3', 'IM', 1.72, 25, 0.2109, 1.2879, 2.1586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.3', 'LV', 0.97, 25, 0.3549, 0.2420, 1.7070, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.4', 'IM', 3.50, 25, 0.2008, 3.0906, 3.9193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.4', 'LV', 3.72, 25, 0.4074, 2.8800, 4.5616, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.5', 'IM', 2.49, 25, 0.1930, 2.0936, 2.8903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.5', 'LV', 2.39, 25, 0.2666, 1.8383, 2.9387, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.6', 'IM', 1.91, 25, 0.2107, 1.4797, 2.3494, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.6', 'LV', 1.31, 25, 0.3370, 0.6159, 2.0071, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.7', 'IM', 2.38, 24, 0.2396, 1.8811, 2.8726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.7', 'LV', 2.16, 24, 0.3993, 1.3322, 2.9843, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.8', 'IM', 1.69, 25, 0.2486, 1.1810, 2.2071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.a.8', 'LV', 1.41, 25, 0.5195, 0.3401, 2.4845, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.1', 'IM', 2.99, 25, 0.3133, 2.3417, 3.6350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.1', 'LV', 2.94, 25, 0.3931, 2.1266, 3.7492, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.2', 'IM', 2.71, 25, 0.2622, 2.1681, 3.2504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.2', 'LV', 2.28, 25, 0.3626, 1.5268, 3.0233, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.3', 'IM', 3.40, 25, 0.3508, 2.6723, 4.1205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.3', 'LV', 3.18, 24, 0.4020, 2.3503, 4.0134, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.4', 'IM', 2.79, 25, 0.3285, 2.1097, 3.4658, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.4', 'LV', 2.34, 25, 0.4021, 1.5096, 3.1695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.5', 'IM', 3.23, 23, 0.3115, 2.5806, 3.8725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.5', 'LV', 3.17, 24, 0.4362, 2.2719, 4.0766, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.6', 'IM', 2.50, 24, 0.3023, 1.8787, 3.1296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.b.6', 'LV', 2.36, 24, 0.4793, 1.3660, 3.3490, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.c.1', 'IM', 2.02, 24, 0.1701, 1.6709, 2.3747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.c.1', 'LV', 1.50, 24, 0.2540, 0.9756, 2.0266, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.c.2', 'IM', 1.76, 24, 0.2570, 1.2295, 2.2929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.c.2', 'LV', 1.04, 24, 0.3671, 0.2852, 1.8039, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.c.3', 'IM', 1.92, 24, 0.2076, 1.4903, 2.3493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.A.4.c.3', 'LV', 1.81, 24, 0.4419, 0.8961, 2.7245, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.a.1', 'IM', 3.87, 28, 0.1328, 3.5926, 4.1374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.a.1', 'LV', 2.66, 27, 0.4113, 1.8171, 3.5078, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.a.2', 'IM', 4.05, 29, 0.1539, 3.7337, 4.3644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.a.2', 'LV', 2.61, 28, 0.1958, 2.2069, 3.0105, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.b.1', 'IM', 3.59, 27, 0.3257, 2.9219, 4.2608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.b.1', 'LV', 3.80, 28, 0.3502, 3.0814, 4.5185, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.b.2', 'IM', 3.82, 27, 0.1628, 3.4851, 4.1545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.b.2', 'LV', 2.83, 26, 0.2852, 2.2471, 3.4221, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.b.3', 'IM', 2.69, 28, 0.3337, 2.0044, 3.3740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.1.b.3', 'LV', 1.52, 26, 0.4489, 0.5940, 2.4433, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.a.1', 'IM', 3.21, 28, 0.3232, 2.5508, 3.8769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.a.1', 'LV', 2.66, 25, 0.5693, 1.4829, 3.8327, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.a.2', 'IM', 2.59, 28, 0.2654, 2.0468, 3.1361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.a.2', 'LV', 1.96, 27, 0.3074, 1.3244, 2.5880, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.a.3', 'IM', 2.82, 27, 0.2784, 2.2456, 3.3900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.a.3', 'LV', 1.58, 24, 0.2836, 0.9951, 2.1686, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.a.4', 'IM', 2.46, 28, 0.4432, 1.5545, 3.3734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.a.4', 'LV', 1.40, 28, 0.3954, 0.5927, 2.2153, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.1', 'IM', 3.21, 28, 0.1719, 2.8623, 3.5676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.1', 'LV', 2.84, 27, 0.3634, 2.0922, 3.5860, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.2', 'IM', 2.84, 28, 0.3746, 2.0752, 3.6125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.2', 'LV', 2.40, 27, 0.7028, 0.9540, 3.8434, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.3', 'IM', 2.59, 28, 0.2835, 2.0070, 3.1703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.3', 'LV', 2.64, 28, 0.5358, 1.5415, 3.7401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.4', 'IM', 2.44, 29, 0.2756, 1.8728, 3.0020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.4', 'LV', 1.75, 28, 0.4514, 0.8192, 2.6714, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.5', 'IM', 2.57, 29, 0.4033, 1.7405, 3.3929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.5', 'LV', 2.33, 28, 0.6456, 1.0012, 3.6507, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.6', 'IM', 3.38, 29, 0.2484, 2.8678, 3.8855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.2.b.6', 'LV', 3.53, 28, 0.4572, 2.5907, 4.4669, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.a.1', 'IM', 2.84, 29, 0.2825, 2.2589, 3.4162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.a.1', 'LV', 2.49, 29, 0.4860, 1.4918, 3.4828, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.a.2', 'IM', 2.79, 29, 0.2752, 2.2246, 3.3521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.a.2', 'LV', 3.48, 29, 0.5800, 2.2947, 4.6710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.a.3', 'IM', 2.57, 29, 0.3293, 1.8983, 3.2475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.a.3', 'LV', 2.93, 28, 0.5994, 1.7024, 4.1620, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.a.4', 'IM', 1.76, 29, 0.1682, 1.4184, 2.1074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.a.4', 'LV', 1.01, 29, 0.2282, 0.5412, 1.4760, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.1', 'IM', 2.36, 29, 0.3776, 1.5914, 3.1382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.1', 'LV', 1.45, 29, 0.2647, 0.9113, 1.9957, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.2', 'IM', 1.45, 27, 0.1312, 1.1817, 1.7211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.2', 'LV', 0.74, 27, 0.2634, 0.2003, 1.2830, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.4', 'IM', 1.41, 27, 0.1132, 1.1798, 1.6451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.4', 'LV', 0.61, 26, 0.1952, 0.2061, 1.0102, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.5', 'IM', 1.51, 27, 0.1957, 1.1054, 1.9100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.5', 'LV', 0.76, 27, 0.2735, 0.1934, 1.3179, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.6', 'IM', 2.30, 27, 0.3041, 1.6741, 2.9242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.3.b.6', 'LV', 1.46, 27, 0.3640, 0.7112, 2.2077, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.1', 'IM', 2.33, 28, 0.2248, 1.8704, 2.7930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.1', 'LV', 1.40, 28, 0.2559, 0.8738, 1.9238, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.2', 'IM', 3.33, 29, 0.1924, 2.9354, 3.7237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.2', 'LV', 2.68, 28, 0.4108, 1.8379, 3.5239, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.3', 'IM', 1.96, 28, 0.2438, 1.4615, 2.4618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.3', 'LV', 1.52, 28, 0.3421, 0.8187, 2.2225, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.4', 'IM', 2.85, 28, 0.2140, 2.4117, 3.2899, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.4', 'LV', 3.24, 27, 0.3734, 2.4721, 4.0072, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.5', 'IM', 2.79, 28, 0.2844, 2.2037, 3.3706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.5', 'LV', 2.13, 28, 0.2267, 1.6679, 2.5983, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.6', 'IM', 2.00, 28, 0.2049, 1.5794, 2.4205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.6', 'LV', 1.26, 27, 0.2596, 0.7308, 1.7982, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.7', 'IM', 2.70, 28, 0.3333, 2.0135, 3.3812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.7', 'LV', 2.02, 28, 0.3095, 1.3895, 2.6597, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.8', 'IM', 2.48, 28, 0.4724, 1.5097, 3.4485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.a.8', 'LV', 1.78, 27, 0.5634, 0.6268, 2.9431, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.1', 'IM', 2.61, 29, 0.2892, 2.0206, 3.2053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.1', 'LV', 2.66, 28, 0.5454, 1.5406, 3.7790, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.2', 'IM', 2.13, 28, 0.2417, 1.6378, 2.6297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.2', 'LV', 1.38, 28, 0.2870, 0.7929, 1.9706, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.3', 'IM', 3.24, 29, 0.2424, 2.7402, 3.7332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.3', 'LV', 2.67, 28, 0.3010, 2.0539, 3.2891, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.4', 'IM', 2.72, 28, 0.3739, 1.9546, 3.4892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.4', 'LV', 1.94, 27, 0.5449, 0.8179, 3.0579, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.5', 'IM', 2.96, 27, 0.1905, 2.5731, 3.3561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.5', 'LV', 2.42, 26, 0.2873, 1.8293, 3.0127, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.6', 'IM', 1.78, 26, 0.1606, 1.4460, 2.1075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.b.6', 'LV', 1.32, 26, 0.2607, 0.7811, 1.8549, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.c.1', 'IM', 1.77, 24, 0.2322, 1.2914, 2.2522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.c.1', 'LV', 0.94, 24, 0.2878, 0.3486, 1.5393, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.c.2', 'IM', 1.54, 24, 0.2433, 1.0402, 2.0467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.c.2', 'LV', 0.82, 24, 0.3492, 0.0995, 1.5444, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.c.3', 'IM', 1.99, 28, 0.2938, 1.3909, 2.5966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.A.4.c.3', 'LV', 1.66, 28, 0.5508, 0.5295, 2.7897, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.a.1', 'IM', 3.80, 30, 0.2021, 3.3890, 4.2156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.a.1', 'LV', 3.91, 28, 0.3123, 3.2648, 4.5464, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.a.2', 'IM', 3.36, 30, 0.1872, 2.9773, 3.7429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.a.2', 'LV', 3.49, 29, 0.2118, 3.0605, 3.9284, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.b.1', 'IM', 3.57, 30, 0.2409, 3.0812, 4.0664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.b.1', 'LV', 4.01, 28, 0.2187, 3.5591, 4.4565, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.b.2', 'IM', 3.74, 30, 0.1505, 3.4313, 4.0469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.b.2', 'LV', 3.48, 28, 0.2938, 2.8758, 4.0813, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.b.3', 'IM', 3.33, 27, 0.2098, 2.8964, 3.7587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.1.b.3', 'LV', 3.11, 25, 0.3588, 2.3742, 3.8553, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.a.1', 'IM', 3.27, 29, 0.1860, 2.8863, 3.6482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.a.1', 'LV', 3.44, 27, 0.2643, 2.8997, 3.9862, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.a.2', 'IM', 3.20, 29, 0.2322, 2.7229, 3.6742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.a.2', 'LV', 3.45, 26, 0.2594, 2.9148, 3.9834, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.a.3', 'IM', 3.25, 29, 0.2002, 2.8385, 3.6585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.a.3', 'LV', 2.84, 28, 0.3303, 2.1644, 3.5200, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.a.4', 'IM', 2.85, 28, 0.2573, 2.3227, 3.3785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.a.4', 'LV', 2.46, 27, 0.2696, 1.9092, 3.0177, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.1', 'IM', 3.55, 28, 0.1814, 3.1790, 3.9233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.1', 'LV', 3.65, 27, 0.2855, 3.0637, 4.2375, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.2', 'IM', 2.89, 28, 0.2427, 2.3919, 3.3879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.2', 'LV', 2.84, 26, 0.3750, 2.0702, 3.6148, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.3', 'IM', 3.18, 28, 0.1735, 2.8258, 3.5377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.3', 'LV', 3.01, 27, 0.2107, 2.5746, 3.4408, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.4', 'IM', 2.71, 30, 0.2437, 2.2144, 3.2114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.4', 'LV', 2.19, 28, 0.3313, 1.5098, 2.8694, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.5', 'IM', 3.10, 30, 0.2109, 2.6701, 3.5326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.5', 'LV', 3.47, 29, 0.3143, 2.8254, 4.1131, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.6', 'IM', 3.53, 30, 0.1833, 3.1528, 3.9028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.2.b.6', 'LV', 3.57, 29, 0.2997, 2.9541, 4.1818, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.a.1', 'IM', 3.69, 30, 0.1806, 3.3162, 4.0549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.a.1', 'LV', 3.95, 29, 0.3941, 3.1429, 4.7575, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.a.2', 'IM', 3.51, 29, 0.1344, 3.2345, 3.7850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.a.2', 'LV', 5.27, 28, 0.3685, 4.5098, 6.0218, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.a.3', 'IM', 3.57, 29, 0.2290, 3.1038, 4.0419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.a.3', 'LV', 4.06, 27, 0.4958, 3.0453, 5.0836, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.a.4', 'IM', 2.52, 30, 0.2978, 1.9121, 3.1303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.a.4', 'LV', 2.06, 29, 0.3893, 1.2649, 2.8596, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.1', 'IM', 2.50, 30, 0.2854, 1.9163, 3.0838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.1', 'LV', 2.38, 29, 0.4227, 1.5170, 3.2485, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.2', 'IM', 2.15, 28, 0.3307, 1.4688, 2.8260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.2', 'LV', 1.43, 26, 0.5301, 0.3420, 2.5256, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.4', 'IM', 2.67, 28, 0.3261, 2.0018, 3.3399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.4', 'LV', 2.25, 27, 0.4467, 1.3320, 3.1685, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.5', 'IM', 2.43, 28, 0.3708, 1.6665, 3.1881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.5', 'LV', 1.92, 26, 0.5383, 0.8074, 3.0245, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.6', 'IM', 3.07, 28, 0.2178, 2.6231, 3.5170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.3.b.6', 'LV', 2.36, 27, 0.3206, 1.6978, 3.0158, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.1', 'IM', 2.41, 28, 0.3212, 1.7539, 3.0722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.1', 'LV', 1.77, 27, 0.3960, 0.9589, 2.5870, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.2', 'IM', 3.55, 29, 0.2542, 3.0277, 4.0690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.2', 'LV', 3.69, 28, 0.4802, 2.7025, 4.6732, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.3', 'IM', 2.84, 29, 0.2456, 2.3391, 3.3454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.3', 'LV', 2.73, 28, 0.3218, 2.0673, 3.3880, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.4', 'IM', 3.50, 28, 0.2936, 2.9004, 4.1053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.4', 'LV', 3.92, 27, 0.4369, 3.0252, 4.8212, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.5', 'IM', 2.94, 30, 0.2839, 2.3589, 3.5201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.5', 'LV', 2.13, 29, 0.3343, 1.4418, 2.8113, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.6', 'IM', 3.67, 30, 0.1851, 3.2963, 4.0536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.6', 'LV', 3.51, 29, 0.3748, 2.7459, 4.2813, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.7', 'IM', 3.36, 30, 0.2115, 2.9271, 3.7921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.7', 'LV', 3.25, 29, 0.3016, 2.6373, 3.8727, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.8', 'IM', 3.96, 30, 0.2416, 3.4643, 4.4524, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.a.8', 'LV', 4.54, 29, 0.3426, 3.8431, 5.2466, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.1', 'IM', 3.29, 30, 0.2202, 2.8422, 3.7430, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.1', 'LV', 2.90, 29, 0.2502, 2.3899, 3.4149, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.2', 'IM', 3.35, 30, 0.2156, 2.9088, 3.7905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.2', 'LV', 2.98, 29, 0.3499, 2.2601, 3.6937, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.3', 'IM', 3.45, 30, 0.1807, 3.0815, 3.8207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.3', 'LV', 2.93, 28, 0.2173, 2.4843, 3.3761, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.4', 'IM', 3.02, 30, 0.2484, 2.5104, 3.5265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.4', 'LV', 2.92, 29, 0.3961, 2.1072, 3.7301, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.5', 'IM', 3.38, 30, 0.2258, 2.9170, 3.8407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.5', 'LV', 3.23, 29, 0.2981, 2.6161, 3.8376, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.6', 'IM', 3.06, 30, 0.2763, 2.4990, 3.6291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.b.6', 'LV', 2.30, 29, 0.3902, 1.5049, 3.1035, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.c.1', 'IM', 2.51, 30, 0.3291, 1.8382, 3.1845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.c.1', 'LV', 1.90, 29, 0.4524, 0.9745, 2.8280, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.c.2', 'IM', 2.64, 30, 0.2768, 2.0788, 3.2112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.c.2', 'LV', 1.97, 29, 0.4353, 1.0823, 2.8657, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.c.3', 'IM', 2.77, 28, 0.2395, 2.2770, 3.2598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.A.4.c.3', 'LV', 3.03, 28, 0.4497, 2.1116, 3.9569, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.a.1', 'IM', 4.25, 25, 0.2511, 3.7352, 4.7717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.a.1', 'LV', 3.34, 25, 0.7428, 1.8059, 4.8719, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.a.2', 'IM', 3.69, 25, 0.1504, 3.3827, 4.0036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.a.2', 'LV', 3.50, 25, 0.5213, 2.4208, 4.5725, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.b.1', 'IM', 4.23, 25, 0.2160, 3.7855, 4.6772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.b.1', 'LV', 4.41, 25, 0.2691, 3.8569, 4.9678, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.b.2', 'IM', 4.09, 25, 0.2604, 3.5572, 4.6321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.b.2', 'LV', 3.70, 25, 0.5251, 2.6164, 4.7838, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.b.3', 'IM', 3.49, 25, 0.3889, 2.6831, 4.2884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.1.b.3', 'LV', 3.22, 25, 0.6681, 1.8394, 4.5972, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.a.1', 'IM', 3.64, 25, 0.3274, 2.9691, 4.3206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.a.1', 'LV', 3.60, 24, 0.6819, 2.1848, 5.0061, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.a.2', 'IM', 3.89, 25, 0.1271, 3.6236, 4.1485, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.a.2', 'LV', 3.17, 25, 0.3924, 2.3565, 3.9764, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.a.3', 'IM', 3.45, 25, 0.5231, 2.3701, 4.5291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.a.3', 'LV', 3.62, 25, 0.8525, 1.8556, 5.3744, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.a.4', 'IM', 3.37, 25, 0.2824, 2.7878, 3.9537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.a.4', 'LV', 3.16, 25, 0.6610, 1.7935, 4.5220, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.1', 'IM', 3.84, 25, 0.2022, 3.4209, 4.2554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.1', 'LV', 3.72, 25, 0.6067, 2.4721, 4.9767, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.2', 'IM', 2.83, 25, 0.3408, 2.1215, 3.5285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.2', 'LV', 2.64, 25, 0.5173, 1.5745, 3.7098, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.3', 'IM', 3.60, 25, 0.1840, 3.2246, 3.9840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.3', 'LV', 4.03, 25, 0.6828, 2.6209, 5.4394, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.4', 'IM', 2.44, 25, 0.4094, 1.5949, 3.2849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.4', 'LV', 1.92, 24, 0.5737, 0.7313, 3.1051, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.5', 'IM', 2.99, 25, 0.3960, 2.1733, 3.8080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.5', 'LV', 2.53, 25, 0.4824, 1.5320, 3.5234, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.6', 'IM', 3.79, 25, 0.1982, 3.3774, 4.1954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.2.b.6', 'LV', 4.06, 24, 0.5029, 3.0198, 5.1005, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.a.1', 'IM', 3.69, 25, 0.4204, 2.8224, 4.5576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.a.1', 'LV', 4.26, 25, 0.4933, 3.2445, 5.2807, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.a.2', 'IM', 4.19, 25, 0.2230, 3.7305, 4.6511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.a.2', 'LV', 5.50, 25, 0.3329, 4.8118, 6.1860, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.a.3', 'IM', 3.71, 25, 0.3428, 3.0041, 4.4192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.a.3', 'LV', 3.56, 25, 0.4009, 2.7339, 4.3885, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.a.4', 'IM', 2.72, 25, 0.5844, 1.5171, 3.9293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.a.4', 'LV', 1.73, 25, 0.6230, 0.4395, 3.0110, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.1', 'IM', 2.08, 25, 0.3892, 1.2775, 2.8842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.1', 'LV', 1.71, 25, 0.5858, 0.5001, 2.9181, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.2', 'IM', 2.03, 25, 0.3233, 1.3643, 2.6990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.2', 'LV', 1.66, 25, 0.5139, 0.5978, 2.7191, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.4', 'IM', 2.70, 25, 0.4065, 1.8575, 3.5354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.4', 'LV', 2.62, 25, 0.7078, 1.1557, 4.0776, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.5', 'IM', 2.60, 25, 0.4197, 1.7381, 3.4706, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.5', 'LV', 2.46, 25, 0.6839, 1.0464, 3.8693, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.6', 'IM', 3.32, 25, 0.3859, 2.5239, 4.1167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.3.b.6', 'LV', 2.45, 24, 0.6223, 1.1638, 3.7383, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.1', 'IM', 3.09, 25, 0.3525, 2.3577, 3.8129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.1', 'LV', 2.85, 24, 0.6370, 1.5341, 4.1697, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.2', 'IM', 3.89, 25, 0.1892, 3.5041, 4.2850, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.2', 'LV', 3.40, 25, 0.5477, 2.2745, 4.5355, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.3', 'IM', 2.41, 25, 0.3335, 1.7223, 3.0990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.3', 'LV', 2.16, 25, 0.5725, 0.9786, 3.3416, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.4', 'IM', 3.46, 25, 0.3117, 2.8168, 4.1036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.4', 'LV', 3.85, 25, 0.5336, 2.7500, 4.9524, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.5', 'IM', 3.16, 25, 0.2454, 2.6530, 3.6660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.5', 'LV', 3.43, 25, 0.5318, 2.3288, 4.5240, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.6', 'IM', 2.48, 25, 0.3272, 1.8006, 3.1513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.6', 'LV', 1.75, 25, 0.4316, 0.8635, 2.6452, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.7', 'IM', 3.05, 25, 0.2530, 2.5232, 3.5674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.7', 'LV', 2.36, 25, 0.3467, 1.6416, 3.0728, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.8', 'IM', 2.20, 25, 0.3432, 1.4953, 2.9121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.a.8', 'LV', 1.85, 24, 0.5485, 0.7187, 2.9880, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.1', 'IM', 3.30, 25, 0.2435, 2.8019, 3.8071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.1', 'LV', 2.62, 25, 0.2597, 2.0884, 3.1604, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.2', 'IM', 3.27, 25, 0.2151, 2.8243, 3.7122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.2', 'LV', 2.88, 25, 0.6005, 1.6443, 4.1232, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.3', 'IM', 3.64, 25, 0.2010, 3.2253, 4.0550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.3', 'LV', 3.33, 25, 0.5113, 2.2766, 4.3871, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.4', 'IM', 2.95, 25, 0.4031, 2.1219, 3.7859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.4', 'LV', 2.46, 25, 0.6328, 1.1525, 3.7645, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.5', 'IM', 3.52, 25, 0.1551, 3.2023, 3.8423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.5', 'LV', 2.86, 25, 0.3031, 2.2393, 3.4903, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.6', 'IM', 2.54, 25, 0.3268, 1.8623, 3.2113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.b.6', 'LV', 2.37, 25, 0.5134, 1.3149, 3.4343, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.c.1', 'IM', 2.26, 25, 0.3477, 1.5452, 2.9805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.c.1', 'LV', 1.72, 25, 0.4133, 0.8702, 2.5763, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.c.2', 'IM', 2.55, 25, 0.3102, 1.9049, 3.1854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.c.2', 'LV', 1.85, 25, 0.4141, 0.9917, 2.7011, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.c.3', 'IM', 2.73, 25, 0.4097, 1.8813, 3.5726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.A.4.c.3', 'LV', 2.21, 25, 0.5391, 1.0956, 3.3209, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.a.1', 'IM', 3.41, 17, 0.3194, 2.7295, 4.0839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.a.1', 'LV', 2.49, 14, 0.4499, 1.5203, 3.4641, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.a.2', 'IM', 3.53, 16, 0.2963, 2.9024, 4.1653, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.a.2', 'LV', 4.22, 14, 0.5205, 3.0921, 5.3412, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.b.1', 'IM', 3.29, 16, 0.4595, 2.3061, 4.2650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.b.1', 'LV', 3.71, 14, 0.3044, 3.0478, 4.3629, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.b.2', 'IM', 3.57, 16, 0.4424, 2.6311, 4.5171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.b.2', 'LV', 3.17, 14, 0.5221, 2.0437, 4.2997, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.b.3', 'IM', 2.34, 16, 0.5152, 1.2377, 3.4338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.1.b.3', 'LV', 1.93, 16, 0.6804, 0.4835, 3.3841, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.a.1', 'IM', 2.62, 17, 0.5574, 1.4360, 3.7995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.a.1', 'LV', 2.13, 16, 0.7114, 0.6184, 3.6512, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.a.2', 'IM', 2.53, 16, 0.5577, 1.3384, 3.7160, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.a.2', 'LV', 1.70, 16, 0.6125, 0.3943, 3.0055, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.a.3', 'IM', 2.70, 16, 0.5259, 1.5840, 3.8258, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.a.3', 'LV', 2.21, 16, 0.7586, 0.5963, 3.8301, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.a.4', 'IM', 2.21, 16, 0.4898, 1.1679, 3.2559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.a.4', 'LV', 1.57, 16, 0.6439, 0.1984, 2.9435, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.1', 'IM', 2.95, 16, 0.6148, 1.6348, 4.2555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.1', 'LV', 2.04, 15, 0.5589, 0.8409, 3.2383, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.2', 'IM', 2.25, 16, 0.4730, 1.2430, 3.2592, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.2', 'LV', 1.73, 16, 0.6542, 0.3388, 3.1274, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.3', 'IM', 2.39, 16, 0.4559, 1.4166, 3.3601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.3', 'LV', 2.03, 14, 0.6780, 0.5678, 3.4971, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.4', 'IM', 2.42, 17, 0.5047, 1.3544, 3.4941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.4', 'LV', 1.69, 17, 0.5640, 0.4895, 2.8809, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.5', 'IM', 2.18, 17, 0.5999, 1.0000, 3.4512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.5', 'LV', 1.73, 17, 0.8978, 0.0000, 3.6346, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.6', 'IM', 2.64, 17, 0.2221, 2.1721, 3.1137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.2.b.6', 'LV', 2.49, 15, 0.4919, 1.4399, 3.5500, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.a.1', 'IM', 3.56, 17, 0.2474, 3.0346, 4.0836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.a.1', 'LV', 4.04, 17, 0.4004, 3.1868, 4.8845, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.a.2', 'IM', 3.72, 17, 0.2521, 3.1891, 4.2579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.a.2', 'LV', 5.53, 17, 0.3456, 4.7962, 6.2615, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.a.3', 'IM', 3.00, 17, 0.6683, 1.5829, 4.4162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.a.3', 'LV', 2.84, 17, 0.8788, 0.9754, 4.7014, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.a.4', 'IM', 1.68, 17, 0.2616, 1.1254, 2.2344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.a.4', 'LV', 1.10, 17, 0.3953, 0.2612, 1.9371, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.1', 'IM', 1.50, 17, 0.2067, 1.0615, 1.9378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.1', 'LV', 0.70, 17, 0.3078, 0.0497, 1.3549, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.2', 'IM', 1.21, 17, 0.1565, 1.0000, 1.5416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.2', 'LV', 0.45, 17, 0.3246, 0.0000, 1.1396, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.4', 'IM', 2.59, 17, 0.5682, 1.3867, 3.7958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.4', 'LV', 2.19, 17, 0.8431, 0.4027, 3.9774, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.5', 'IM', 1.85, 17, 0.4743, 1.0000, 2.8601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.5', 'LV', 1.24, 17, 0.7531, 0.0000, 2.8386, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.6', 'IM', 2.36, 17, 0.4505, 1.4049, 3.3148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.3.b.6', 'LV', 1.85, 17, 0.6525, 0.4619, 3.2283, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.1', 'IM', 2.40, 17, 0.3461, 1.6641, 3.1316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.1', 'LV', 2.05, 17, 0.4666, 1.0645, 3.0430, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.2', 'IM', 3.20, 17, 0.4409, 2.2645, 4.1340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.2', 'LV', 3.03, 17, 0.6509, 1.6497, 4.4096, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.3', 'IM', 1.74, 17, 0.2868, 1.1366, 2.3525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.3', 'LV', 1.07, 17, 0.4074, 0.2050, 1.9323, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.4', 'IM', 2.58, 17, 0.2874, 1.9726, 3.1912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.4', 'LV', 2.20, 17, 0.3394, 1.4783, 2.9171, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.5', 'IM', 2.10, 17, 0.1927, 1.6896, 2.5065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.5', 'LV', 1.55, 17, 0.3208, 0.8745, 2.2347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.6', 'IM', 1.65, 17, 0.3267, 1.0000, 2.3406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.6', 'LV', 1.29, 17, 0.7495, 0.0000, 2.8808, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.7', 'IM', 1.98, 17, 0.2163, 1.5198, 2.4367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.7', 'LV', 2.00, 15, 0.6080, 0.6946, 3.3026, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.8', 'IM', 1.99, 17, 0.3973, 1.1483, 2.8328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.a.8', 'LV', 1.47, 17, 0.5826, 0.2329, 2.7029, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.1', 'IM', 2.34, 17, 0.4516, 1.3850, 3.2998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.1', 'LV', 2.51, 17, 0.7892, 0.8339, 4.1801, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.2', 'IM', 2.43, 17, 0.2729, 1.8530, 3.0100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.2', 'LV', 2.02, 17, 0.6249, 0.6935, 3.3432, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.3', 'IM', 2.81, 17, 0.3042, 2.1618, 3.4517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.3', 'LV', 2.09, 17, 0.3645, 1.3179, 2.8631, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.4', 'IM', 2.14, 17, 0.4231, 1.2432, 3.0371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.4', 'LV', 1.69, 17, 0.6588, 0.2944, 3.0877, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.5', 'IM', 2.46, 16, 0.4072, 1.5888, 3.3244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.5', 'LV', 1.88, 16, 0.4323, 0.9576, 2.8004, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.6', 'IM', 2.04, 16, 0.4063, 1.1713, 2.9033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.b.6', 'LV', 1.56, 16, 0.6565, 0.1571, 2.9556, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.c.1', 'IM', 2.00, 16, 0.4216, 1.1011, 2.8983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.c.1', 'LV', 1.29, 16, 0.4667, 0.2945, 2.2842, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.c.2', 'IM', 1.59, 15, 0.2655, 1.0210, 2.1597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.c.2', 'LV', 1.10, 16, 0.5198, 0.0000, 2.2103, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.c.3', 'IM', 2.40, 17, 0.5631, 1.2029, 3.5904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.A.4.c.3', 'LV', 1.96, 17, 0.8059, 0.2481, 3.6649, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.a.1', 'IM', 4.02, 20, 0.2541, 3.4875, 4.5514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.a.1', 'LV', 3.68, 19, 0.3502, 2.9476, 4.4190, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.a.2', 'IM', 4.14, 21, 0.2012, 3.7250, 4.5642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.a.2', 'LV', 3.99, 19, 0.4119, 3.1202, 4.8508, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.b.1', 'IM', 3.75, 20, 0.1851, 3.3579, 4.1328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.b.1', 'LV', 4.05, 20, 0.3123, 3.3952, 4.7026, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.b.2', 'IM', 3.83, 21, 0.3047, 3.1898, 4.4608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.b.2', 'LV', 3.61, 20, 0.4814, 2.6050, 4.6202, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.b.3', 'IM', 3.20, 20, 0.4264, 2.3032, 4.0880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.1.b.3', 'LV', 2.69, 20, 0.4810, 1.6841, 3.6976, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.a.1', 'IM', 2.85, 20, 0.4514, 1.9047, 3.7942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.a.1', 'LV', 2.66, 20, 0.5711, 1.4627, 3.8533, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.a.2', 'IM', 3.54, 20, 0.2819, 2.9452, 4.1251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.a.2', 'LV', 3.84, 19, 0.4151, 2.9659, 4.7101, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.a.3', 'IM', 3.59, 20, 0.3154, 2.9312, 4.2515, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.a.3', 'LV', 2.86, 19, 0.2945, 2.2422, 3.4796, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.a.4', 'IM', 3.60, 21, 0.2803, 3.0118, 4.1810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.a.4', 'LV', 2.92, 20, 0.3573, 2.1766, 3.6724, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.1', 'IM', 4.00, 19, 0.2910, 3.3851, 4.6079, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.1', 'LV', 4.50, 19, 0.5672, 3.3070, 5.6903, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.2', 'IM', 2.77, 19, 0.5949, 1.5244, 4.0242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.2', 'LV', 2.96, 19, 0.9074, 1.0528, 4.8654, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.3', 'IM', 3.04, 21, 0.5411, 1.9160, 4.1733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.3', 'LV', 3.03, 20, 0.7904, 1.3765, 4.6852, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.4', 'IM', 3.01, 19, 0.4577, 2.0452, 3.9683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.4', 'LV', 3.00, 19, 0.7194, 1.4844, 4.5074, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.5', 'IM', 2.90, 19, 0.4098, 2.0345, 3.7565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.5', 'LV', 3.38, 19, 0.7790, 1.7395, 5.0127, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.6', 'IM', 3.32, 20, 0.3698, 2.5471, 4.0949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.2.b.6', 'LV', 3.52, 20, 0.6585, 2.1451, 4.9015, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.a.1', 'IM', 3.55, 21, 0.2313, 3.0633, 4.0284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.a.1', 'LV', 3.83, 20, 0.5714, 2.6309, 5.0227, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.a.2', 'IM', 3.51, 20, 0.2102, 3.0743, 3.9542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.a.2', 'LV', 4.56, 20, 0.6362, 3.2312, 5.8942, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.a.3', 'IM', 3.95, 20, 0.2802, 3.3602, 4.5333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.a.3', 'LV', 4.70, 20, 0.5179, 3.6122, 5.7803, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.a.4', 'IM', 3.09, 21, 0.3720, 2.3131, 3.8652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.a.4', 'LV', 2.83, 21, 0.3694, 2.0596, 3.6007, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.1', 'IM', 3.38, 20, 0.4007, 2.5376, 4.2148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.1', 'LV', 2.96, 20, 0.5757, 1.7569, 4.1667, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.2', 'IM', 2.27, 18, 0.5364, 1.1381, 3.4015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.2', 'LV', 1.98, 18, 0.7669, 0.3597, 3.5958, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.4', 'IM', 2.97, 19, 0.4116, 2.1028, 3.8324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.4', 'LV', 3.01, 19, 0.6833, 1.5751, 4.4464, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.5', 'IM', 2.94, 19, 0.4520, 1.9939, 3.8933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.5', 'LV', 3.21, 19, 0.7777, 1.5789, 4.8467, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.6', 'IM', 3.43, 20, 0.2870, 2.8302, 4.0316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.3.b.6', 'LV', 3.90, 19, 0.6066, 2.6302, 5.1791, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.1', 'IM', 3.07, 21, 0.2599, 2.5301, 3.6144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.1', 'LV', 3.45, 20, 0.4283, 2.5510, 4.3439, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.2', 'IM', 3.94, 21, 0.2545, 3.4116, 4.4731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.2', 'LV', 4.62, 20, 0.4474, 3.6825, 5.5554, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.3', 'IM', 2.40, 20, 0.3542, 1.6609, 3.1438, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.3', 'LV', 2.56, 20, 0.6132, 1.2721, 3.8391, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.4', 'IM', 3.37, 20, 0.3291, 2.6783, 4.0560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.4', 'LV', 4.44, 20, 0.4370, 3.5290, 5.3585, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.5', 'IM', 2.63, 21, 0.3425, 1.9170, 3.3460, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.5', 'LV', 2.87, 21, 0.6774, 1.4567, 4.2830, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.6', 'IM', 2.29, 21, 0.3303, 1.6012, 2.9792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.6', 'LV', 2.08, 21, 0.6604, 0.7028, 3.4579, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.7', 'IM', 2.84, 21, 0.3090, 2.1942, 3.4833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.7', 'LV', 3.39, 21, 0.6142, 2.1063, 4.6687, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.8', 'IM', 2.60, 19, 0.4512, 1.6516, 3.5475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.a.8', 'LV', 2.75, 19, 0.6576, 1.3720, 4.1351, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.1', 'IM', 3.31, 20, 0.3527, 2.5739, 4.0503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.1', 'LV', 3.51, 21, 0.3194, 2.8476, 4.1799, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.2', 'IM', 2.99, 20, 0.5559, 1.8254, 4.1523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.2', 'LV', 3.08, 20, 0.7993, 1.4119, 4.7578, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.3', 'IM', 3.57, 21, 0.3816, 2.7773, 4.3693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.3', 'LV', 3.36, 21, 0.4800, 2.3603, 4.3630, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.4', 'IM', 3.15, 19, 0.4225, 2.2648, 4.0402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.4', 'LV', 3.67, 19, 0.7348, 2.1306, 5.2183, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.5', 'IM', 3.12, 20, 0.4189, 2.2467, 4.0001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.5', 'LV', 3.04, 20, 0.5381, 1.9139, 4.1666, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.6', 'IM', 3.10, 20, 0.4062, 2.2541, 3.9545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.b.6', 'LV', 3.68, 20, 0.5659, 2.4999, 4.8687, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.c.1', 'IM', 2.80, 21, 0.3932, 1.9810, 3.6214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.c.1', 'LV', 2.45, 21, 0.4625, 1.4855, 3.4150, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.c.2', 'IM', 2.36, 21, 0.4070, 1.5141, 3.2120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.c.2', 'LV', 2.10, 21, 0.7248, 0.5841, 3.6078, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.c.3', 'IM', 2.77, 21, 0.4241, 1.8890, 3.6582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.A.4.c.3', 'LV', 2.32, 21, 0.6149, 1.0408, 3.6061, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.a.1', 'IM', 3.83, 19, 0.1833, 3.4447, 4.2148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.a.1', 'LV', 3.31, 18, 0.2821, 2.7180, 3.9084, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.a.2', 'IM', 4.44, 19, 0.1833, 4.0560, 4.8263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.a.2', 'LV', 3.97, 19, 0.2979, 3.3392, 4.5910, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.b.1', 'IM', 4.06, 19, 0.1750, 3.6955, 4.4309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.b.1', 'LV', 4.25, 19, 0.2350, 3.7535, 4.7408, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.b.2', 'IM', 4.16, 19, 0.2299, 3.6785, 4.6447, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.b.2', 'LV', 3.85, 19, 0.3287, 3.1576, 4.5388, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.b.3', 'IM', 3.73, 19, 0.1457, 3.4229, 4.0352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.1.b.3', 'LV', 3.50, 19, 0.3942, 2.6690, 4.3255, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.a.1', 'IM', 3.73, 19, 0.2627, 3.1772, 4.2810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.a.1', 'LV', 3.45, 19, 0.2590, 2.9038, 3.9920, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.a.2', 'IM', 3.56, 19, 0.2658, 3.0010, 4.1181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.a.2', 'LV', 3.65, 19, 0.3701, 2.8709, 4.4261, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.a.3', 'IM', 3.76, 19, 0.3140, 3.1039, 4.4235, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.a.3', 'LV', 3.52, 19, 0.3393, 2.8064, 4.2320, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.a.4', 'IM', 3.33, 19, 0.3550, 2.5846, 4.0764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.a.4', 'LV', 3.51, 19, 0.4506, 2.5675, 4.4608, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.1', 'IM', 4.02, 19, 0.1786, 3.6443, 4.3946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.1', 'LV', 3.36, 19, 0.2126, 2.9116, 3.8049, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.2', 'IM', 2.86, 19, 0.2655, 2.2996, 3.4152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.2', 'LV', 2.97, 19, 0.3998, 2.1316, 3.8113, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.3', 'IM', 3.26, 19, 0.2793, 2.6695, 3.8432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.3', 'LV', 3.30, 19, 0.3072, 2.6588, 3.9496, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.4', 'IM', 2.62, 19, 0.2979, 1.9977, 3.2493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.4', 'LV', 2.45, 19, 0.4301, 1.5494, 3.3566, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.5', 'IM', 2.58, 19, 0.4043, 1.7319, 3.4307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.5', 'LV', 2.54, 19, 0.6061, 1.2630, 3.8097, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.6', 'IM', 3.18, 19, 0.2730, 2.6073, 3.7545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.2.b.6', 'LV', 3.14, 19, 0.3599, 2.3877, 3.8999, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.a.1', 'IM', 3.73, 19, 0.3120, 3.0754, 4.3864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.a.1', 'LV', 3.80, 19, 0.3022, 3.1614, 4.4312, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.a.2', 'IM', 3.89, 19, 0.2141, 3.4413, 4.3407, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.a.2', 'LV', 5.07, 19, 0.4190, 4.1895, 5.9502, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.a.3', 'IM', 4.42, 19, 0.1237, 4.1598, 4.6795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.a.3', 'LV', 4.54, 19, 0.4015, 3.6925, 5.3798, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.a.4', 'IM', 3.27, 19, 0.4938, 2.2344, 4.3091, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.a.4', 'LV', 2.50, 19, 0.5775, 1.2836, 3.7101, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.1', 'IM', 3.48, 19, 0.2662, 2.9242, 4.0428, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.1', 'LV', 2.86, 19, 0.4594, 1.8947, 3.8251, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.2', 'IM', 1.76, 19, 0.3149, 1.0984, 2.4215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.2', 'LV', 1.47, 19, 0.5732, 0.2687, 2.6771, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.4', 'IM', 2.49, 19, 0.3736, 1.7018, 3.2717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.4', 'LV', 2.47, 19, 0.5782, 1.2513, 3.6809, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.5', 'IM', 2.15, 19, 0.4411, 1.2238, 3.0774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.5', 'LV', 1.82, 19, 0.6413, 0.4721, 3.1665, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.6', 'IM', 4.33, 19, 0.1629, 3.9840, 4.6684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.3.b.6', 'LV', 3.90, 19, 0.4122, 3.0309, 4.7628, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.1', 'IM', 3.23, 19, 0.2982, 2.6050, 3.8581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.1', 'LV', 2.77, 19, 0.4872, 1.7497, 3.7971, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.2', 'IM', 4.28, 19, 0.1930, 3.8726, 4.6835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.2', 'LV', 3.65, 19, 0.1842, 3.2665, 4.0405, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.3', 'IM', 1.79, 19, 0.4214, 1.0000, 2.6782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.3', 'LV', 0.52, 19, 0.2832, 0.0000, 1.1199, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.4', 'IM', 3.29, 19, 0.3090, 2.6403, 3.9387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.4', 'LV', 3.05, 19, 0.4271, 2.1536, 3.9483, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.5', 'IM', 2.74, 19, 0.4752, 1.7405, 3.7371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.5', 'LV', 2.15, 19, 0.5040, 1.0918, 3.2096, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.6', 'IM', 1.78, 19, 0.3746, 1.0000, 2.5653, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.6', 'LV', 0.99, 19, 0.4833, 0.0000, 2.0046, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.7', 'IM', 2.30, 19, 0.2701, 1.7318, 2.8667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.7', 'LV', 2.26, 19, 0.5661, 1.0729, 3.4515, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.8', 'IM', 1.94, 19, 0.4283, 1.0367, 2.8364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.a.8', 'LV', 0.85, 19, 0.3322, 0.1507, 1.5463, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.1', 'IM', 2.87, 19, 0.5535, 1.7045, 4.0300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.1', 'LV', 2.13, 19, 0.5907, 0.8870, 3.3689, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.2', 'IM', 2.54, 19, 0.5185, 1.4512, 3.6301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.2', 'LV', 1.90, 19, 0.6681, 0.4992, 3.3065, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.3', 'IM', 3.19, 19, 0.2501, 2.6600, 3.7107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.3', 'LV', 3.32, 19, 0.3656, 2.5550, 4.0912, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.4', 'IM', 2.19, 19, 0.3735, 1.4098, 2.9794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.4', 'LV', 1.08, 19, 0.4211, 0.1999, 1.9692, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.5', 'IM', 2.65, 19, 0.2610, 2.1004, 3.1972, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.5', 'LV', 2.92, 19, 0.4579, 1.9580, 3.8822, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.6', 'IM', 2.40, 19, 0.2815, 1.8058, 2.9886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.b.6', 'LV', 1.82, 19, 0.4395, 0.8994, 2.7461, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.c.1', 'IM', 1.95, 19, 0.3117, 1.2922, 2.6019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.c.1', 'LV', 1.53, 19, 0.4660, 0.5521, 2.5100, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.c.2', 'IM', 1.60, 19, 0.3055, 1.0000, 2.2430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.c.2', 'LV', 1.19, 19, 0.6608, 0.0000, 2.5787, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.c.3', 'IM', 1.97, 19, 0.3081, 1.3230, 2.6176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.A.4.c.3', 'LV', 1.90, 19, 0.5867, 0.6654, 3.1306, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.a.1', 'IM', 4.15, 20, 0.1419, 3.8495, 4.4433, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.a.1', 'LV', 3.46, 19, 0.4298, 2.5584, 4.3645, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.a.2', 'IM', 4.16, 20, 0.4063, 3.3086, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.a.2', 'LV', 4.09, 19, 0.4763, 3.0880, 5.0891, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.b.1', 'IM', 4.05, 20, 0.2653, 3.4956, 4.6060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.b.1', 'LV', 4.41, 20, 0.2404, 3.9103, 4.9167, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.b.2', 'IM', 4.10, 20, 0.2202, 3.6358, 4.5576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.b.2', 'LV', 4.13, 18, 0.3947, 3.3004, 4.9658, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.b.3', 'IM', 3.84, 20, 0.3197, 3.1703, 4.5085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.1.b.3', 'LV', 3.08, 19, 0.5266, 1.9748, 4.1877, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.a.1', 'IM', 3.61, 20, 0.1505, 3.2940, 3.9240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.a.1', 'LV', 3.54, 20, 0.3332, 2.8378, 4.2326, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.a.2', 'IM', 3.44, 20, 0.2539, 2.9048, 3.9676, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.a.2', 'LV', 3.88, 19, 0.3849, 3.0730, 4.6903, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.a.3', 'IM', 3.65, 19, 0.2336, 3.1625, 4.1440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.a.3', 'LV', 3.88, 19, 0.5613, 2.7024, 5.0607, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.a.4', 'IM', 3.14, 20, 0.1533, 2.8202, 3.4618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.a.4', 'LV', 2.95, 20, 0.2602, 2.4063, 3.4953, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.1', 'IM', 3.61, 20, 0.2400, 3.1070, 4.1115, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.1', 'LV', 3.73, 20, 0.4251, 2.8410, 4.6205, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.2', 'IM', 2.34, 20, 0.2655, 1.7856, 2.8970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.2', 'LV', 2.39, 18, 0.5250, 1.2864, 3.5019, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.3', 'IM', 3.35, 19, 0.1591, 3.0151, 3.6837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.3', 'LV', 3.50, 19, 0.3430, 2.7783, 4.2194, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.4', 'IM', 2.30, 18, 0.3464, 1.5692, 3.0309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.4', 'LV', 1.99, 18, 0.4851, 0.9635, 3.0106, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.5', 'IM', 2.35, 20, 0.2397, 1.8434, 2.8468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.5', 'LV', 2.51, 20, 0.4957, 1.4675, 3.5427, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.6', 'IM', 3.43, 19, 0.2659, 2.8762, 3.9935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.2.b.6', 'LV', 3.41, 19, 0.3590, 2.6532, 4.1615, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.a.1', 'IM', 3.59, 19, 0.5089, 2.5223, 4.6607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.a.1', 'LV', 3.43, 19, 0.2572, 2.8939, 3.9745, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.a.2', 'IM', 3.96, 19, 0.2994, 3.3291, 4.5872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.a.2', 'LV', 5.76, 19, 0.4401, 4.8384, 6.6875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.a.3', 'IM', 4.14, 19, 0.3129, 3.4869, 4.8016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.a.3', 'LV', 4.45, 18, 0.3035, 3.8065, 5.0872, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.a.4', 'IM', 2.43, 19, 0.4006, 1.5885, 3.2716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.a.4', 'LV', 2.08, 18, 0.7064, 0.5905, 3.5712, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.1', 'IM', 2.59, 20, 0.4527, 1.6400, 3.5352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.1', 'LV', 2.28, 20, 0.4212, 1.4031, 3.1661, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.2', 'IM', 1.73, 20, 0.2183, 1.2751, 2.1890, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.2', 'LV', 1.23, 20, 0.3655, 0.4686, 1.9985, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.4', 'IM', 2.28, 20, 0.3748, 1.4984, 3.0675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.4', 'LV', 2.68, 19, 0.7416, 1.1214, 4.2375, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.5', 'IM', 1.84, 19, 0.1519, 1.5163, 2.1546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.5', 'LV', 1.53, 18, 0.4315, 0.6226, 2.4432, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.6', 'IM', 4.20, 19, 0.2100, 3.7633, 4.6455, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.3.b.6', 'LV', 3.48, 19, 0.6055, 2.2038, 4.7481, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.1', 'IM', 3.45, 17, 0.1701, 3.0876, 3.8089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.1', 'LV', 2.74, 17, 0.1463, 2.4310, 3.0511, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.2', 'IM', 4.00, 18, 0.3284, 3.3046, 4.6903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.2', 'LV', 4.06, 18, 0.6735, 2.6404, 5.4822, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.3', 'IM', 1.58, 18, 0.3156, 1.0000, 2.2432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.3', 'LV', 1.32, 18, 0.7691, 0.0000, 2.9377, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.4', 'IM', 2.44, 18, 0.3116, 1.7819, 3.0968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.4', 'LV', 3.09, 18, 0.4016, 2.2410, 3.9356, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.5', 'IM', 1.83, 19, 0.1543, 1.5098, 2.1581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.5', 'LV', 1.43, 19, 0.2846, 0.8322, 2.0280, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.6', 'IM', 1.41, 19, 0.2505, 1.0000, 1.9365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.6', 'LV', 0.62, 19, 0.4006, 0.0000, 1.4585, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.7', 'IM', 2.02, 19, 0.3923, 1.1972, 2.8456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.7', 'LV', 1.62, 19, 0.6314, 0.2890, 2.9420, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.8', 'IM', 1.27, 20, 0.1955, 1.0000, 1.6787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.a.8', 'LV', 0.46, 20, 0.3664, 0.0000, 1.2266, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.1', 'IM', 2.09, 18, 0.0902, 1.8989, 2.2794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.1', 'LV', 2.43, 19, 0.2683, 1.8629, 2.9902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.2', 'IM', 2.07, 20, 0.2451, 1.5582, 2.5843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.2', 'LV', 1.39, 19, 0.2903, 0.7755, 1.9951, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.3', 'IM', 3.35, 20, 0.3988, 2.5173, 4.1865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.3', 'LV', 2.91, 20, 0.2196, 2.4539, 3.3733, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.4', 'IM', 1.73, 19, 0.2215, 1.2633, 2.1939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.4', 'LV', 1.17, 18, 0.3324, 0.4690, 1.8718, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.5', 'IM', 2.71, 19, 0.2119, 2.2605, 3.1509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.5', 'LV', 2.65, 19, 0.2384, 2.1500, 3.1515, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.6', 'IM', 2.56, 19, 0.2570, 2.0238, 3.1037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.b.6', 'LV', 1.56, 18, 0.3358, 0.8528, 2.2698, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.c.1', 'IM', 1.85, 19, 0.1478, 1.5396, 2.1606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.c.1', 'LV', 1.49, 19, 0.2756, 0.9099, 2.0679, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.c.2', 'IM', 1.70, 20, 0.2068, 1.2630, 2.1287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.c.2', 'LV', 1.16, 20, 0.3380, 0.4534, 1.8683, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.c.3', 'IM', 2.51, 20, 0.3840, 1.7026, 3.3101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.A.4.c.3', 'LV', 2.74, 19, 0.8252, 1.0091, 4.4767, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.a.1', 'IM', 4.00, 22, 0.1738, 3.6369, 4.3597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.a.1', 'LV', 3.43, 22, 0.6634, 2.0522, 4.8115, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.a.2', 'IM', 3.90, 22, 0.3171, 3.2406, 4.5595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.a.2', 'LV', 4.19, 22, 0.2765, 3.6149, 4.7648, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.b.1', 'IM', 3.71, 22, 0.2319, 3.2238, 4.1884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.b.1', 'LV', 4.11, 22, 0.3274, 3.4274, 4.7891, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.b.2', 'IM', 3.95, 22, 0.1104, 3.7203, 4.1797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.b.2', 'LV', 3.83, 22, 0.3360, 3.1269, 4.5244, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.b.3', 'IM', 3.23, 22, 0.3006, 2.6096, 3.8597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.1.b.3', 'LV', 3.32, 22, 0.5305, 2.2153, 4.4216, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.a.1', 'IM', 3.01, 22, 0.3040, 2.3828, 3.6471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.a.1', 'LV', 3.27, 22, 0.5857, 2.0557, 4.4919, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.a.2', 'IM', 3.41, 22, 0.2525, 2.8813, 3.9316, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.a.2', 'LV', 3.63, 22, 0.4815, 2.6320, 4.6347, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.a.3', 'IM', 3.61, 22, 0.2722, 3.0477, 4.1801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.a.3', 'LV', 3.41, 22, 0.5092, 2.3516, 4.4694, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.a.4', 'IM', 3.06, 22, 0.2610, 2.5133, 3.5988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.a.4', 'LV', 2.71, 22, 0.3196, 2.0453, 3.3746, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.1', 'IM', 4.25, 22, 0.1214, 3.9933, 4.4982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.1', 'LV', 3.83, 22, 0.4617, 2.8694, 4.7897, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.2', 'IM', 2.90, 22, 0.2630, 2.3574, 3.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.2', 'LV', 3.45, 22, 0.5281, 2.3507, 4.5472, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.3', 'IM', 3.25, 22, 0.2270, 2.7818, 3.7260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.3', 'LV', 3.44, 22, 0.4624, 2.4748, 4.3981, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.4', 'IM', 2.60, 22, 0.2191, 2.1464, 3.0575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.4', 'LV', 1.93, 22, 0.3328, 1.2364, 2.6208, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.5', 'IM', 2.62, 22, 0.4089, 1.7676, 3.4682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.5', 'LV', 2.64, 22, 0.7009, 1.1833, 4.0986, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.6', 'IM', 3.88, 22, 0.1367, 3.5935, 4.1620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.2.b.6', 'LV', 3.91, 22, 0.4135, 3.0493, 4.7691, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.a.1', 'IM', 3.93, 22, 0.3288, 3.2454, 4.6128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.a.1', 'LV', 4.08, 22, 0.2642, 3.5311, 4.6300, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.a.2', 'IM', 3.82, 21, 0.2957, 3.1988, 4.4323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.a.2', 'LV', 5.24, 22, 0.2587, 4.7058, 5.7820, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.a.3', 'IM', 4.66, 22, 0.2083, 4.2279, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.a.3', 'LV', 5.19, 22, 0.4458, 4.2660, 6.1204, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.a.4', 'IM', 2.66, 22, 0.6166, 1.3732, 3.9376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.a.4', 'LV', 2.25, 22, 0.8954, 0.3887, 4.1129, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.1', 'IM', 3.05, 22, 0.4508, 2.1146, 3.9895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.1', 'LV', 2.72, 21, 0.1548, 2.4002, 3.0460, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.2', 'IM', 2.14, 22, 0.2736, 1.5661, 2.7040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.2', 'LV', 2.08, 22, 0.4463, 1.1564, 3.0126, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.4', 'IM', 2.58, 22, 0.3516, 1.8444, 3.3070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.4', 'LV', 2.76, 22, 0.4772, 1.7672, 3.7521, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.5', 'IM', 1.91, 22, 0.2641, 1.3609, 2.4594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.5', 'LV', 1.45, 22, 0.4111, 0.5979, 2.3076, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.6', 'IM', 3.39, 22, 0.3881, 2.5811, 4.1952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.3.b.6', 'LV', 2.45, 22, 0.4275, 1.5599, 3.3380, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.1', 'IM', 2.26, 22, 0.3590, 1.5120, 3.0053, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.1', 'LV', 1.92, 22, 0.6192, 0.6308, 3.2062, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.2', 'IM', 4.00, 22, 0.2881, 3.3998, 4.5983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.2', 'LV', 3.91, 22, 0.4445, 2.9833, 4.8323, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.3', 'IM', 1.96, 21, 0.4525, 1.0186, 2.9063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.3', 'LV', 1.22, 21, 0.6103, 0.0000, 2.4960, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.4', 'IM', 3.32, 22, 0.2066, 2.8899, 3.7491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.4', 'LV', 4.04, 22, 0.2989, 3.4160, 4.6591, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.5', 'IM', 2.26, 21, 0.4299, 1.3662, 3.1596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.5', 'LV', 1.68, 21, 0.5201, 0.5971, 2.7670, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.6', 'IM', 1.56, 21, 0.2387, 1.0662, 2.0619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.6', 'LV', 0.77, 21, 0.2997, 0.1446, 1.3947, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.7', 'IM', 2.27, 22, 0.4045, 1.4279, 3.1101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.7', 'LV', 2.17, 22, 0.7040, 0.7024, 3.6305, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.8', 'IM', 1.49, 21, 0.2795, 1.0000, 2.0717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.a.8', 'LV', 0.77, 21, 0.3793, 0.0000, 1.5584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.1', 'IM', 3.15, 21, 0.2859, 2.5527, 3.7455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.1', 'LV', 3.52, 21, 0.4952, 2.4891, 4.5550, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.2', 'IM', 3.21, 21, 0.2793, 2.6281, 3.7934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.2', 'LV', 2.81, 21, 0.5467, 1.6694, 3.9502, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.3', 'IM', 3.35, 21, 0.4455, 2.4158, 4.2744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.3', 'LV', 3.77, 21, 0.5987, 2.5188, 5.0168, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.4', 'IM', 2.87, 21, 0.4372, 1.9569, 3.7810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.4', 'LV', 2.82, 21, 0.7930, 1.1612, 4.4697, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.5', 'IM', 3.17, 22, 0.3342, 2.4713, 3.8611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.5', 'LV', 2.96, 22, 0.5174, 1.8874, 4.0395, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.6', 'IM', 3.13, 21, 0.3498, 2.3970, 3.8563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.b.6', 'LV', 2.63, 21, 0.5212, 1.5437, 3.7179, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.c.1', 'IM', 2.89, 22, 0.4002, 2.0539, 3.7186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.c.1', 'LV', 2.11, 22, 0.1891, 1.7196, 2.5060, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.c.2', 'IM', 1.61, 21, 0.2413, 1.1044, 2.1111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.c.2', 'LV', 0.95, 21, 0.3221, 0.2786, 1.6224, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.c.3', 'IM', 1.82, 21, 0.3976, 1.0000, 2.6444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.A.4.c.3', 'LV', 1.52, 21, 0.8342, 0.0000, 3.2617, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.a.1', 'IM', 4.20, 17, 0.2133, 3.7456, 4.6500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.a.1', 'LV', 2.78, 17, 0.1689, 2.4185, 3.1345, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.a.2', 'IM', 3.83, 17, 0.4204, 2.9375, 4.7197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.a.2', 'LV', 3.73, 17, 0.5032, 2.6638, 4.7975, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.b.1', 'IM', 4.04, 17, 0.2796, 3.4506, 4.6359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.b.1', 'LV', 3.46, 17, 0.3506, 2.7178, 4.2044, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.b.2', 'IM', 3.81, 17, 0.1839, 3.4211, 4.2009, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.b.2', 'LV', 3.32, 17, 0.2183, 2.8540, 3.7796, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.b.3', 'IM', 2.74, 17, 0.3407, 2.0143, 3.4590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.1.b.3', 'LV', 2.01, 17, 0.2367, 1.5111, 2.5145, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.a.1', 'IM', 3.39, 17, 0.2041, 2.9548, 3.8203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.a.1', 'LV', 2.89, 17, 0.2579, 2.3394, 3.4329, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.a.2', 'IM', 3.16, 17, 0.2444, 2.6388, 3.6751, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.a.2', 'LV', 2.50, 17, 0.2285, 2.0145, 2.9831, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.a.3', 'IM', 3.35, 17, 0.1959, 2.9362, 3.7667, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.a.3', 'LV', 2.73, 16, 0.3658, 1.9484, 3.5080, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.a.4', 'IM', 2.77, 17, 0.2211, 2.2980, 3.2355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.a.4', 'LV', 2.25, 16, 0.3395, 1.5250, 2.9724, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.1', 'IM', 3.73, 17, 0.2709, 3.1519, 4.3003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.1', 'LV', 3.42, 17, 0.3385, 2.7003, 4.1355, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.2', 'IM', 3.41, 17, 0.2030, 2.9783, 3.8389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.2', 'LV', 3.19, 17, 0.4126, 2.3186, 4.0681, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.3', 'IM', 3.34, 17, 0.2570, 2.7940, 3.8835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.3', 'LV', 3.46, 17, 0.3867, 2.6399, 4.2793, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.4', 'IM', 2.63, 17, 0.2486, 2.1064, 3.1603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.4', 'LV', 1.98, 17, 0.2812, 1.3792, 2.5715, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.5', 'IM', 2.65, 17, 0.2639, 2.0903, 3.2092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.5', 'LV', 2.42, 17, 0.4534, 1.4630, 3.3855, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.6', 'IM', 3.26, 17, 0.2986, 2.6261, 3.8921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.2.b.6', 'LV', 3.04, 17, 0.3869, 2.2171, 3.8574, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.a.1', 'IM', 3.88, 17, 0.1763, 3.5080, 4.2555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.a.1', 'LV', 4.31, 17, 0.2258, 3.8347, 4.7921, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.a.2', 'IM', 4.08, 17, 0.2203, 3.6082, 4.5422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.a.2', 'LV', 5.63, 17, 0.1673, 5.2776, 5.9868, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.a.3', 'IM', 4.22, 17, 0.3212, 3.5375, 4.8995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.a.3', 'LV', 4.45, 17, 0.4671, 3.4560, 5.4362, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.a.4', 'IM', 3.76, 17, 0.4251, 2.8605, 4.6629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.a.4', 'LV', 3.23, 17, 0.6042, 1.9498, 4.5114, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.1', 'IM', 3.16, 17, 0.2366, 2.6593, 3.6626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.1', 'LV', 2.20, 17, 0.2447, 1.6844, 2.7219, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.2', 'IM', 2.54, 17, 0.3627, 1.7663, 3.3042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.2', 'LV', 1.91, 17, 0.4273, 0.9996, 2.8112, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.4', 'IM', 3.35, 17, 0.3829, 2.5373, 4.1607, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.4', 'LV', 3.19, 16, 0.6095, 1.8954, 4.4936, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.5', 'IM', 2.48, 16, 0.3341, 1.7638, 3.1879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.5', 'LV', 2.12, 16, 0.5270, 0.9960, 3.2424, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.6', 'IM', 3.25, 17, 0.2362, 2.7462, 3.7478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.3.b.6', 'LV', 2.39, 17, 0.2874, 1.7779, 2.9965, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.1', 'IM', 2.86, 17, 0.3014, 2.2163, 3.4941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.1', 'LV', 2.21, 17, 0.3646, 1.4320, 2.9780, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.2', 'IM', 4.07, 17, 0.2933, 3.4508, 4.6941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.2', 'LV', 3.58, 17, 0.3458, 2.8516, 4.3176, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.3', 'IM', 1.53, 17, 0.2211, 1.0565, 1.9940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.3', 'LV', 0.95, 17, 0.3888, 0.1279, 1.7763, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.4', 'IM', 3.17, 17, 0.2878, 2.5637, 3.7840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.4', 'LV', 3.55, 17, 0.5683, 2.3422, 4.7515, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.5', 'IM', 2.64, 17, 0.2954, 2.0171, 3.2696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.5', 'LV', 2.08, 17, 0.3769, 1.2769, 2.8748, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.6', 'IM', 1.58, 16, 0.1538, 1.2478, 1.9034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.6', 'LV', 0.62, 16, 0.2360, 0.1194, 1.1252, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.7', 'IM', 2.38, 16, 0.2938, 1.7504, 3.0026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.7', 'LV', 1.57, 16, 0.3609, 0.8052, 2.3435, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.8', 'IM', 1.18, 16, 0.1188, 1.0000, 1.4311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.a.8', 'LV', 0.23, 16, 0.1635, 0.0000, 0.5832, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.1', 'IM', 2.67, 17, 0.2866, 2.0662, 3.2812, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.1', 'LV', 2.35, 17, 0.3549, 1.6004, 3.1051, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.2', 'IM', 2.84, 17, 0.3384, 2.1180, 3.5526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.2', 'LV', 2.37, 17, 0.3720, 1.5784, 3.1557, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.3', 'IM', 3.33, 17, 0.3406, 2.6124, 4.0563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.3', 'LV', 2.79, 17, 0.4225, 1.8950, 3.6862, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.4', 'IM', 2.65, 17, 0.3423, 1.9255, 3.3770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.4', 'LV', 1.82, 17, 0.3577, 1.0611, 2.5778, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.5', 'IM', 2.99, 17, 0.2748, 2.4117, 3.5766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.5', 'LV', 2.48, 16, 0.3414, 1.7524, 3.2077, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.6', 'IM', 2.48, 16, 0.2938, 1.8498, 3.1023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.b.6', 'LV', 1.65, 16, 0.3699, 0.8566, 2.4335, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.c.1', 'IM', 2.11, 17, 0.1839, 1.7214, 2.5012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.c.1', 'LV', 1.25, 17, 0.2475, 0.7229, 1.7721, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.c.2', 'IM', 1.35, 16, 0.2008, 1.0000, 1.7827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.c.2', 'LV', 0.50, 16, 0.2917, 0.0000, 1.1220, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.c.3', 'IM', 1.84, 15, 0.3115, 1.1767, 2.5128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.A.4.c.3', 'LV', 1.38, 15, 0.5184, 0.2662, 2.4900, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.a.1', 'IM', 4.49, 26, 0.2411, 3.9916, 4.9848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.a.1', 'LV', 3.65, 25, 0.4886, 2.6455, 4.6625, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.a.2', 'IM', 3.89, 25, 0.1785, 3.5196, 4.2566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.a.2', 'LV', 4.76, 25, 0.2963, 4.1462, 5.3692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.b.1', 'IM', 3.97, 26, 0.2385, 3.4836, 4.4659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.b.1', 'LV', 4.02, 25, 0.4830, 3.0236, 5.0171, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.b.2', 'IM', 4.42, 26, 0.2534, 3.8953, 4.9389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.b.2', 'LV', 4.60, 25, 0.5852, 3.3928, 5.8084, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.b.3', 'IM', 3.23, 24, 0.3496, 2.5089, 3.9554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.1.b.3', 'LV', 3.64, 23, 0.6580, 2.2796, 5.0086, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.a.1', 'IM', 3.02, 23, 0.3446, 2.3063, 3.7355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.a.1', 'LV', 3.13, 23, 0.5924, 1.9011, 4.3582, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.a.2', 'IM', 3.61, 24, 0.3065, 2.9711, 4.2390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.a.2', 'LV', 4.16, 23, 0.5317, 3.0574, 5.2628, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.a.3', 'IM', 3.59, 24, 0.2318, 3.1096, 4.0688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.a.3', 'LV', 3.88, 23, 0.3867, 3.0826, 4.6864, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.a.4', 'IM', 3.35, 25, 0.3286, 2.6768, 4.0330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.a.4', 'LV', 3.67, 24, 0.6054, 2.4133, 4.9181, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.1', 'IM', 4.37, 26, 0.1416, 4.0786, 4.6621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.1', 'LV', 4.96, 25, 0.2778, 4.3866, 5.5335, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.2', 'IM', 3.00, 26, 0.3157, 2.3508, 3.6511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.2', 'LV', 3.36, 25, 0.5771, 2.1674, 4.5496, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.3', 'IM', 3.63, 26, 0.2075, 3.2006, 4.0552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.3', 'LV', 4.39, 24, 0.3403, 3.6891, 5.0971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.4', 'IM', 2.78, 25, 0.4044, 1.9428, 3.6122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.4', 'LV', 2.56, 24, 0.6036, 1.3094, 3.8067, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.5', 'IM', 2.73, 24, 0.4277, 1.8453, 3.6148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.5', 'LV', 2.78, 23, 0.6022, 1.5290, 4.0268, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.6', 'IM', 3.44, 25, 0.3142, 2.7923, 4.0894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.2.b.6', 'LV', 3.78, 24, 0.5861, 2.5669, 4.9916, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.a.1', 'IM', 3.38, 24, 0.3199, 2.7188, 4.0421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.a.1', 'LV', 4.40, 23, 0.5430, 3.2760, 5.5283, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.a.2', 'IM', 4.24, 26, 0.1235, 3.9855, 4.4940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.a.2', 'LV', 5.73, 25, 0.3757, 4.9518, 6.5027, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.a.3', 'IM', 4.50, 26, 0.1431, 4.2010, 4.7904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.a.3', 'LV', 5.86, 25, 0.3176, 5.2094, 6.5203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.a.4', 'IM', 4.05, 26, 0.1724, 3.6946, 4.4048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.a.4', 'LV', 3.99, 25, 0.3477, 3.2753, 4.7107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.1', 'IM', 3.21, 26, 0.3743, 2.4376, 3.9792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.1', 'LV', 3.01, 25, 0.6079, 1.7598, 4.2691, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.2', 'IM', 3.09, 26, 0.4124, 2.2370, 3.9356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.2', 'LV', 3.36, 25, 0.5127, 2.3016, 4.4180, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.4', 'IM', 3.68, 26, 0.3151, 3.0333, 4.3311, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.4', 'LV', 3.95, 25, 0.4299, 3.0589, 4.8334, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.5', 'IM', 3.14, 25, 0.3830, 2.3496, 3.9307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.5', 'LV', 3.45, 24, 0.7581, 1.8856, 5.0221, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.6', 'IM', 3.52, 25, 0.3455, 2.8038, 4.2301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.3.b.6', 'LV', 4.15, 24, 0.7527, 2.5966, 5.7107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.1', 'IM', 2.53, 25, 0.3317, 1.8460, 3.2150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.1', 'LV', 2.52, 24, 0.5996, 1.2814, 3.7621, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.2', 'IM', 3.95, 26, 0.2532, 3.4306, 4.4734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.2', 'LV', 4.68, 25, 0.4778, 3.6915, 5.6638, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.3', 'IM', 1.93, 24, 0.3972, 1.1065, 2.7500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.3', 'LV', 1.45, 23, 0.6674, 0.0611, 2.8295, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.4', 'IM', 3.15, 26, 0.3865, 2.3585, 3.9504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.4', 'LV', 3.50, 25, 0.5555, 2.3540, 4.6472, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.5', 'IM', 2.76, 26, 0.4356, 1.8583, 3.6527, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.5', 'LV', 2.94, 25, 0.7146, 1.4615, 4.4113, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.6', 'IM', 2.37, 24, 0.5968, 1.1393, 3.6085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.6', 'LV', 2.14, 24, 0.8650, 0.3503, 3.9291, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.7', 'IM', 2.38, 25, 0.3504, 1.6551, 3.1016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.7', 'LV', 1.99, 25, 0.5877, 0.7740, 3.2001, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.8', 'IM', 2.20, 25, 0.5346, 1.0973, 3.3038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.a.8', 'LV', 2.01, 25, 0.9390, 0.0720, 3.9482, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.1', 'IM', 2.98, 26, 0.4046, 2.1514, 3.8182, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.1', 'LV', 3.70, 25, 0.7980, 2.0487, 5.3426, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.2', 'IM', 3.04, 26, 0.4073, 2.2001, 3.8776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.2', 'LV', 2.98, 25, 0.4873, 1.9785, 3.9902, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.3', 'IM', 3.85, 26, 0.1829, 3.4767, 4.2301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.3', 'LV', 3.73, 25, 0.4004, 2.9038, 4.5566, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.4', 'IM', 2.71, 26, 0.4266, 1.8344, 3.5917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.4', 'LV', 2.79, 25, 0.7309, 1.2804, 4.2975, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.5', 'IM', 3.00, 26, 0.4313, 2.1100, 3.8867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.5', 'LV', 3.17, 25, 0.5377, 2.0619, 4.2815, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.6', 'IM', 2.80, 26, 0.3343, 2.1065, 3.4836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.b.6', 'LV', 3.42, 25, 0.7191, 1.9324, 4.9006, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.c.1', 'IM', 2.33, 25, 0.4683, 1.3670, 3.3002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.c.1', 'LV', 2.57, 24, 0.9740, 0.5595, 4.5894, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.c.2', 'IM', 2.09, 25, 0.4680, 1.1213, 3.0532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.c.2', 'LV', 2.12, 24, 0.9069, 0.2398, 3.9919, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.c.3', 'IM', 2.71, 25, 0.5448, 1.5895, 3.8384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.A.4.c.3', 'LV', 3.06, 24, 1.0335, 0.9235, 5.1996, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.a.1', 'IM', 4.16, 47, 0.1493, 3.8559, 4.4570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.a.1', 'LV', 2.83, 45, 0.2982, 2.2338, 3.4357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.a.2', 'IM', 3.62, 47, 0.1682, 3.2840, 3.9613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.a.2', 'LV', 3.49, 44, 0.3804, 2.7188, 4.2530, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.b.1', 'IM', 3.49, 47, 0.2033, 3.0766, 3.8949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.b.1', 'LV', 2.70, 44, 0.3494, 1.9969, 3.4062, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.b.2', 'IM', 3.87, 47, 0.2051, 3.4523, 4.2778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.b.2', 'LV', 3.50, 45, 0.3426, 2.8126, 4.1936, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.b.3', 'IM', 3.08, 47, 0.2194, 2.6402, 3.5235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.1.b.3', 'LV', 2.59, 45, 0.3492, 1.8834, 3.2909, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.a.1', 'IM', 2.99, 47, 0.2244, 2.5348, 3.4380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.a.1', 'LV', 2.85, 45, 0.3959, 2.0566, 3.6522, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.a.2', 'IM', 3.28, 47, 0.1682, 2.9428, 3.6200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.a.2', 'LV', 3.17, 45, 0.3489, 2.4647, 3.8712, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.a.3', 'IM', 3.24, 47, 0.1728, 2.8970, 3.5926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.a.3', 'LV', 3.00, 45, 0.3434, 2.3090, 3.6930, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.a.4', 'IM', 2.85, 47, 0.1630, 2.5191, 3.1753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.a.4', 'LV', 2.88, 45, 0.3240, 2.2254, 3.5316, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.1', 'IM', 3.58, 47, 0.1622, 3.2544, 3.9074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.1', 'LV', 3.65, 45, 0.3520, 2.9452, 4.3641, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.2', 'IM', 3.30, 46, 0.2033, 2.8892, 3.7080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.2', 'LV', 3.56, 44, 0.4659, 2.6160, 4.4950, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.3', 'IM', 3.09, 46, 0.1889, 2.7136, 3.4746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.3', 'LV', 3.39, 45, 0.4315, 2.5190, 4.2581, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.4', 'IM', 2.82, 47, 0.2203, 2.3716, 3.2585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.4', 'LV', 2.56, 45, 0.3994, 1.7527, 3.3624, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.5', 'IM', 2.49, 47, 0.1580, 2.1721, 2.8083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.5', 'LV', 2.40, 45, 0.3191, 1.7540, 3.0401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.6', 'IM', 3.11, 47, 0.1819, 2.7476, 3.4797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.2.b.6', 'LV', 3.19, 45, 0.3690, 2.4454, 3.9328, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.a.1', 'IM', 3.63, 47, 0.1803, 3.2713, 3.9973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.a.1', 'LV', 4.37, 45, 0.3374, 3.6884, 5.0484, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.a.2', 'IM', 4.02, 46, 0.1592, 3.7035, 4.3449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.a.2', 'LV', 5.58, 44, 0.2498, 5.0787, 6.0863, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.a.3', 'IM', 4.08, 45, 0.1731, 3.7337, 4.4314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.a.3', 'LV', 4.87, 43, 0.3208, 4.2262, 5.5209, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.a.4', 'IM', 3.06, 45, 0.2116, 2.6328, 3.4857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.a.4', 'LV', 2.90, 44, 0.3290, 2.2403, 3.5673, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.1', 'IM', 2.86, 46, 0.2280, 2.4039, 3.3222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.1', 'LV', 2.55, 44, 0.3638, 1.8170, 3.2845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.2', 'IM', 2.32, 46, 0.2301, 1.8585, 2.7854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.2', 'LV', 1.99, 44, 0.3849, 1.2105, 2.7628, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.4', 'IM', 3.32, 45, 0.1997, 2.9132, 3.7181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.4', 'LV', 3.76, 43, 0.3474, 3.0564, 4.4585, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.5', 'IM', 2.60, 46, 0.1984, 2.2021, 3.0011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.5', 'LV', 2.65, 44, 0.3210, 1.9993, 3.2941, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.6', 'IM', 3.03, 46, 0.1877, 2.6546, 3.4106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.3.b.6', 'LV', 2.80, 44, 0.3771, 2.0444, 3.5655, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.1', 'IM', 2.61, 45, 0.1854, 2.2318, 2.9792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.1', 'LV', 2.24, 44, 0.3387, 1.5526, 2.9187, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.2', 'IM', 3.55, 47, 0.1448, 3.2593, 3.8423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.2', 'LV', 3.67, 45, 0.3468, 2.9731, 4.3711, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.3', 'IM', 1.89, 46, 0.2095, 1.4716, 2.3153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.3', 'LV', 1.21, 45, 0.3238, 0.5571, 1.8624, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.4', 'IM', 2.94, 47, 0.1582, 2.6182, 3.2552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.4', 'LV', 3.37, 45, 0.3290, 2.7047, 4.0307, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.5', 'IM', 2.21, 46, 0.2437, 1.7186, 2.7003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.5', 'LV', 1.79, 44, 0.4046, 0.9781, 2.6102, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.6', 'IM', 1.74, 45, 0.1858, 1.3662, 2.1150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.6', 'LV', 1.11, 44, 0.3429, 0.4212, 1.8043, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.7', 'IM', 2.01, 45, 0.2217, 1.5650, 2.4587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.7', 'LV', 1.70, 44, 0.4704, 0.7475, 2.6446, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.8', 'IM', 1.64, 46, 0.2317, 1.1698, 2.1031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.a.8', 'LV', 0.89, 45, 0.3594, 0.1672, 1.6158, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.1', 'IM', 2.41, 45, 0.1622, 2.0830, 2.7368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.1', 'LV', 2.36, 45, 0.3725, 1.6094, 3.1109, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.2', 'IM', 2.51, 46, 0.2350, 2.0346, 2.9814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.2', 'LV', 2.37, 45, 0.3778, 1.6122, 3.1352, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.3', 'IM', 2.98, 46, 0.1372, 2.7035, 3.2562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.3', 'LV', 3.25, 44, 0.3027, 2.6414, 3.8623, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.4', 'IM', 2.40, 46, 0.2412, 1.9181, 2.8898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.4', 'LV', 2.24, 44, 0.4452, 1.3388, 3.1343, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.5', 'IM', 2.62, 47, 0.1823, 2.2512, 2.9850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.5', 'LV', 2.45, 45, 0.2973, 1.8542, 3.0525, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.6', 'IM', 2.17, 47, 0.1937, 1.7787, 2.5584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.b.6', 'LV', 1.84, 45, 0.3801, 1.0709, 2.6028, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.c.1', 'IM', 1.99, 47, 0.2029, 1.5847, 2.4017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.c.1', 'LV', 1.52, 46, 0.3488, 0.8163, 2.2214, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.c.2', 'IM', 1.79, 45, 0.2086, 1.3741, 2.2149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.c.2', 'LV', 1.24, 44, 0.3451, 0.5407, 1.9325, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.c.3', 'IM', 2.00, 45, 0.2321, 1.5365, 2.4721, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.A.4.c.3', 'LV', 1.48, 44, 0.3847, 0.7056, 2.2571, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.a.1', 'IM', 4.38, 27, 0.1728, 4.0248, 4.7350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.a.1', 'LV', 2.86, 26, 0.5232, 1.7827, 3.9376, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.a.2', 'IM', 3.80, 27, 0.4106, 2.9543, 4.6425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.a.2', 'LV', 3.63, 27, 0.6400, 2.3167, 4.9479, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.b.1', 'IM', 3.59, 27, 0.1589, 3.2587, 3.9118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.b.1', 'LV', 3.16, 26, 0.5539, 2.0225, 4.3039, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.b.2', 'IM', 3.89, 27, 0.1978, 3.4802, 4.2935, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.b.2', 'LV', 3.54, 27, 0.3459, 2.8281, 4.2501, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.b.3', 'IM', 2.63, 27, 0.2419, 2.1306, 3.1249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.1.b.3', 'LV', 2.49, 27, 0.4309, 1.5998, 3.3715, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.a.1', 'IM', 3.01, 28, 0.3335, 2.3272, 3.6959, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.a.1', 'LV', 3.09, 28, 0.3996, 2.2732, 3.9128, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.a.2', 'IM', 3.61, 28, 0.2407, 3.1188, 4.1065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.a.2', 'LV', 3.74, 28, 0.4075, 2.9070, 4.5793, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.a.3', 'IM', 3.58, 28, 0.5662, 2.4193, 4.7427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.a.3', 'LV', 3.34, 28, 0.8999, 1.4925, 5.1853, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.a.4', 'IM', 3.54, 28, 0.2134, 3.1069, 3.9827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.a.4', 'LV', 3.49, 28, 0.3372, 2.7954, 4.1791, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.1', 'IM', 3.88, 28, 0.0980, 3.6807, 4.0827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.1', 'LV', 4.29, 28, 0.1311, 4.0230, 4.5609, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.2', 'IM', 3.31, 28, 0.1828, 2.9395, 3.6897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.2', 'LV', 4.30, 28, 0.3739, 3.5288, 5.0630, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.3', 'IM', 3.55, 28, 0.1946, 3.1515, 3.9499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.3', 'LV', 4.56, 28, 0.3193, 3.9090, 5.2192, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.4', 'IM', 2.68, 28, 0.1867, 2.2931, 3.0591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.4', 'LV', 2.70, 28, 0.5783, 1.5132, 3.8863, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.5', 'IM', 2.20, 28, 0.1918, 1.8078, 2.5947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.5', 'LV', 2.52, 28, 0.2829, 1.9405, 3.1013, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.6', 'IM', 2.89, 28, 0.2390, 2.3946, 3.3756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.2.b.6', 'LV', 3.15, 28, 0.3080, 2.5198, 3.7837, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.a.1', 'IM', 3.28, 28, 0.5822, 2.0819, 4.4710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.a.1', 'LV', 3.59, 28, 1.0377, 1.4629, 5.7211, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.a.2', 'IM', 3.88, 28, 0.3582, 3.1421, 4.6119, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.a.2', 'LV', 5.36, 28, 0.6684, 3.9909, 6.7336, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.a.3', 'IM', 4.75, 28, 0.1380, 4.4636, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.a.3', 'LV', 5.97, 28, 0.2323, 5.4916, 6.4449, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.a.4', 'IM', 2.83, 28, 0.5762, 1.6444, 4.0088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.a.4', 'LV', 2.07, 28, 0.5678, 0.9052, 3.2354, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.1', 'IM', 3.84, 28, 0.3021, 3.2160, 4.4556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.1', 'LV', 3.93, 28, 0.6206, 2.6590, 5.2056, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.2', 'IM', 3.33, 28, 0.6215, 2.0531, 4.6036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.2', 'LV', 3.33, 28, 0.9877, 1.3082, 5.3615, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.4', 'IM', 2.95, 28, 0.3553, 2.2162, 3.6743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.4', 'LV', 3.43, 28, 0.6970, 2.0028, 4.8632, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.5', 'IM', 3.20, 28, 0.2586, 2.6714, 3.7326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.5', 'LV', 2.54, 28, 0.3164, 1.8947, 3.1929, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.6', 'IM', 3.88, 28, 0.2104, 3.4448, 4.3082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.3.b.6', 'LV', 3.58, 28, 0.3331, 2.8977, 4.2645, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.1', 'IM', 3.47, 28, 0.1888, 3.0817, 3.8566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.1', 'LV', 3.08, 28, 0.5449, 1.9638, 4.1998, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.2', 'IM', 3.98, 28, 0.2032, 3.5591, 4.3930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.2', 'LV', 4.04, 28, 0.0710, 3.8959, 4.1872, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.3', 'IM', 1.42, 28, 0.1134, 1.1865, 1.6517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.3', 'LV', 0.60, 28, 0.2061, 0.1725, 1.0181, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.4', 'IM', 2.94, 28, 0.2735, 2.3803, 3.5028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.4', 'LV', 3.19, 28, 0.3628, 2.4501, 3.9389, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.5', 'IM', 1.78, 28, 0.1425, 1.4885, 2.0731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.5', 'LV', 1.20, 28, 0.2890, 0.6059, 1.7920, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.6', 'IM', 1.37, 28, 0.1405, 1.0858, 1.6625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.6', 'LV', 0.61, 28, 0.2510, 0.0933, 1.1233, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.7', 'IM', 1.89, 28, 0.1244, 1.6325, 2.1428, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.7', 'LV', 1.13, 28, 0.2293, 0.6563, 1.5974, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.8', 'IM', 1.08, 28, 0.0392, 1.0000, 1.1604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.a.8', 'LV', 0.21, 28, 0.1141, 0.0000, 0.4471, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.1', 'IM', 1.82, 28, 0.1914, 1.4226, 2.2081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.1', 'LV', 1.46, 28, 0.2830, 0.8801, 2.0413, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.2', 'IM', 1.68, 28, 0.1488, 1.3718, 1.9824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.2', 'LV', 1.06, 28, 0.2663, 0.5161, 1.6090, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.3', 'IM', 3.19, 28, 0.1040, 2.9784, 3.4050, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.3', 'LV', 3.17, 28, 0.1167, 2.9321, 3.4112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.4', 'IM', 2.50, 28, 0.1784, 2.1332, 2.8654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.4', 'LV', 1.68, 28, 0.4116, 0.8373, 2.5261, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.5', 'IM', 2.67, 28, 0.1253, 2.4108, 2.9249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.5', 'LV', 2.51, 28, 0.3975, 1.6954, 3.3267, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.6', 'IM', 2.01, 28, 0.3397, 1.3166, 2.7107, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.b.6', 'LV', 1.34, 28, 0.2934, 0.7405, 1.9445, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.c.1', 'IM', 1.87, 28, 0.2646, 1.3261, 2.4120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.c.1', 'LV', 1.06, 28, 0.2397, 0.5642, 1.5478, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.c.2', 'IM', 1.06, 28, 0.0334, 1.0000, 1.1305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.c.2', 'LV', 0.17, 28, 0.1047, 0.0000, 0.3885, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.c.3', 'IM', 1.40, 28, 0.1385, 1.1202, 1.6887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.A.4.c.3', 'LV', 1.01, 28, 0.3611, 0.2644, 1.7462, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.a.1', 'IM', 3.77, 29, 0.2861, 3.1801, 4.3522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.a.1', 'LV', 2.77, 28, 0.1695, 2.4214, 3.1169, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.a.2', 'IM', 4.02, 29, 0.2796, 3.4445, 4.5900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.a.2', 'LV', 4.03, 29, 0.2122, 3.5992, 4.4687, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.b.1', 'IM', 3.80, 29, 0.2485, 3.2903, 4.3083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.b.1', 'LV', 3.31, 28, 0.3360, 2.6256, 4.0043, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.b.2', 'IM', 3.78, 29, 0.1922, 3.3850, 4.1723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.b.2', 'LV', 3.65, 28, 0.2503, 3.1357, 4.1628, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.b.3', 'IM', 2.98, 28, 0.1880, 2.5898, 3.3612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.1.b.3', 'LV', 3.21, 28, 0.3364, 2.5196, 3.9000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.a.1', 'IM', 3.38, 28, 0.2934, 2.7803, 3.9845, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.a.1', 'LV', 3.66, 28, 0.4710, 2.6965, 4.6294, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.a.2', 'IM', 3.24, 28, 0.3607, 2.5008, 3.9809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.a.2', 'LV', 3.47, 27, 0.5597, 2.3232, 4.6242, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.a.3', 'IM', 3.17, 28, 0.3520, 2.4437, 3.8881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.a.3', 'LV', 3.39, 28, 0.5598, 2.2395, 4.5367, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.a.4', 'IM', 2.54, 29, 0.3164, 1.8876, 3.1839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.a.4', 'LV', 1.77, 29, 0.3443, 1.0604, 2.4711, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.1', 'IM', 3.42, 29, 0.3027, 2.7999, 4.0399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.1', 'LV', 3.59, 28, 0.4002, 2.7686, 4.4110, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.2', 'IM', 2.34, 29, 0.2593, 1.8039, 2.8664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.2', 'LV', 2.20, 27, 0.5170, 1.1345, 3.2601, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.3', 'IM', 3.52, 29, 0.3996, 2.7063, 4.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.3', 'LV', 3.90, 28, 0.4489, 2.9763, 4.8186, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.4', 'IM', 2.60, 29, 0.3226, 1.9378, 3.2595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.4', 'LV', 2.36, 28, 0.3901, 1.5602, 3.1611, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.5', 'IM', 2.40, 29, 0.3203, 1.7418, 3.0540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.5', 'LV', 2.33, 28, 0.5167, 1.2715, 3.3917, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.6', 'IM', 3.31, 29, 0.2112, 2.8823, 3.7474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.2.b.6', 'LV', 3.54, 29, 0.4910, 2.5368, 4.5483, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.a.1', 'IM', 3.23, 29, 0.1705, 2.8771, 3.5757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.a.1', 'LV', 3.46, 29, 0.3720, 2.6951, 4.2190, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.a.2', 'IM', 4.35, 29, 0.1002, 4.1400, 4.5506, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.a.2', 'LV', 5.47, 28, 0.3335, 4.7852, 6.1536, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.a.3', 'IM', 4.46, 29, 0.1565, 4.1409, 4.7820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.a.3', 'LV', 5.70, 29, 0.3824, 4.9172, 6.4840, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.a.4', 'IM', 2.46, 29, 0.3765, 1.6887, 3.2311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.a.4', 'LV', 2.38, 29, 0.6181, 1.1097, 3.6419, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.1', 'IM', 2.98, 28, 0.2122, 2.5468, 3.4178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.1', 'LV', 3.07, 28, 0.3230, 2.4069, 3.7325, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.2', 'IM', 2.37, 28, 0.2901, 1.7779, 2.9685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.2', 'LV', 2.37, 27, 0.4726, 1.3951, 3.3381, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.4', 'IM', 3.30, 28, 0.3838, 2.5121, 4.0871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.4', 'LV', 3.77, 27, 0.6106, 2.5113, 5.0215, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.5', 'IM', 2.78, 29, 0.3342, 2.0983, 3.4675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.5', 'LV', 3.05, 28, 0.4673, 2.0945, 4.0121, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.6', 'IM', 4.17, 29, 0.1796, 3.8028, 4.5384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.3.b.6', 'LV', 4.13, 27, 0.2535, 3.6130, 4.6550, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.1', 'IM', 2.82, 26, 0.4163, 1.9594, 3.6742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.1', 'LV', 2.76, 26, 0.6604, 1.3975, 4.1179, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.2', 'IM', 3.66, 28, 0.2290, 3.1945, 4.1341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.2', 'LV', 3.88, 28, 0.3727, 3.1157, 4.6450, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.3', 'IM', 2.07, 29, 0.3837, 1.2889, 2.8609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.3', 'LV', 1.59, 29, 0.5499, 0.4592, 2.7122, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.4', 'IM', 3.40, 29, 0.1876, 3.0197, 3.7881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.4', 'LV', 3.93, 29, 0.3610, 3.1872, 4.6661, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.5', 'IM', 2.59, 29, 0.3152, 1.9487, 3.2400, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.5', 'LV', 2.83, 29, 0.6058, 1.5922, 4.0742, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.6', 'IM', 2.04, 29, 0.2985, 1.4260, 2.6490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.6', 'LV', 1.72, 29, 0.5080, 0.6838, 2.7651, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.7', 'IM', 2.61, 29, 0.2911, 2.0102, 3.2029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.7', 'LV', 2.82, 28, 0.5292, 1.7332, 3.9047, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.8', 'IM', 1.61, 28, 0.3141, 1.0000, 2.2559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.a.8', 'LV', 1.05, 28, 0.5436, 0.0000, 2.1614, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.1', 'IM', 2.57, 29, 0.3158, 1.9194, 3.2132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.1', 'LV', 2.67, 29, 0.5360, 1.5753, 3.7711, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.2', 'IM', 2.91, 29, 0.3506, 2.1955, 3.6320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.2', 'LV', 2.60, 29, 0.5705, 1.4348, 3.7720, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.3', 'IM', 3.25, 29, 0.3118, 2.6080, 3.8852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.3', 'LV', 3.44, 29, 0.5161, 2.3788, 4.4930, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.4', 'IM', 2.50, 28, 0.3104, 1.8677, 3.1414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.4', 'LV', 2.38, 29, 0.5255, 1.3002, 3.4529, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.5', 'IM', 2.77, 28, 0.2625, 2.2346, 3.3119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.5', 'LV', 3.37, 28, 0.4798, 2.3823, 4.3514, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.6', 'IM', 2.69, 28, 0.3330, 2.0071, 3.3734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.b.6', 'LV', 2.79, 28, 0.5952, 1.5646, 4.0071, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.c.1', 'IM', 2.40, 28, 0.3671, 1.6427, 3.1492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.c.1', 'LV', 2.15, 28, 0.6037, 0.9068, 3.3841, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.c.2', 'IM', 1.55, 28, 0.3516, 1.0000, 2.2700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.c.2', 'LV', 0.87, 26, 0.6096, 0.0000, 2.1234, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.c.3', 'IM', 2.84, 29, 0.3418, 2.1433, 3.5434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.A.4.c.3', 'LV', 3.23, 28, 0.6597, 1.8772, 4.5844, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.a.1', 'IM', 4.00, 32, 0.2137, 3.5628, 4.4345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.a.1', 'LV', 3.15, 32, 0.3106, 2.5181, 3.7850, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.a.2', 'IM', 3.72, 32, 0.1724, 3.3730, 4.0765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.a.2', 'LV', 4.18, 31, 0.2639, 3.6449, 4.7228, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.b.1', 'IM', 3.65, 31, 0.2408, 3.1622, 4.1460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.b.1', 'LV', 3.41, 31, 0.3110, 2.7788, 4.0493, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.b.2', 'IM', 4.13, 32, 0.1716, 3.7792, 4.4790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.b.2', 'LV', 4.02, 32, 0.2092, 3.5938, 4.4471, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.b.3', 'IM', 3.22, 31, 0.2352, 2.7432, 3.7040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.1.b.3', 'LV', 3.01, 30, 0.1404, 2.7244, 3.2989, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.a.1', 'IM', 3.41, 31, 0.2089, 2.9882, 3.8416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.a.1', 'LV', 3.62, 31, 0.3755, 2.8501, 4.3837, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.a.2', 'IM', 3.36, 31, 0.2447, 2.8555, 3.8550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.a.2', 'LV', 3.86, 31, 0.2896, 3.2728, 4.4557, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.a.3', 'IM', 3.88, 31, 0.2266, 3.4220, 4.3475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.a.3', 'LV', 3.75, 31, 0.3208, 3.0945, 4.4048, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.a.4', 'IM', 2.94, 30, 0.2445, 2.4379, 3.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.a.4', 'LV', 2.99, 30, 0.4086, 2.1572, 3.8285, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.1', 'IM', 3.67, 31, 0.2274, 3.2040, 4.1327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.1', 'LV', 4.00, 30, 0.3041, 3.3798, 4.6235, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.2', 'IM', 2.89, 31, 0.2734, 2.3305, 3.4472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.2', 'LV', 3.38, 31, 0.5201, 2.3153, 4.4394, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.3', 'IM', 3.34, 31, 0.2376, 2.8521, 3.8227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.3', 'LV', 4.12, 30, 0.4334, 3.2294, 5.0023, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.4', 'IM', 2.37, 31, 0.2639, 1.8294, 2.9074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.4', 'LV', 2.34, 31, 0.4793, 1.3636, 3.3211, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.5', 'IM', 2.04, 31, 0.3387, 1.3461, 2.7294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.5', 'LV', 1.88, 30, 0.5617, 0.7279, 3.0254, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.6', 'IM', 2.55, 32, 0.4082, 1.7215, 3.3867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.2.b.6', 'LV', 2.67, 31, 0.6705, 1.2961, 4.0347, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.a.1', 'IM', 3.37, 32, 0.3312, 2.6898, 4.0408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.a.1', 'LV', 3.47, 31, 0.4864, 2.4796, 4.4663, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.a.2', 'IM', 3.70, 32, 0.1398, 3.4100, 3.9803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.a.2', 'LV', 5.37, 31, 0.1969, 4.9646, 5.7688, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.a.3', 'IM', 4.43, 32, 0.1435, 4.1415, 4.7270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.a.3', 'LV', 5.72, 32, 0.2126, 5.2821, 6.1492, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.a.4', 'IM', 2.64, 32, 0.2582, 2.1094, 3.1627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.a.4', 'LV', 2.40, 32, 0.4175, 1.5506, 3.2534, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.1', 'IM', 3.18, 32, 0.2463, 2.6772, 3.6819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.1', 'LV', 2.87, 31, 0.4347, 1.9786, 3.7542, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.2', 'IM', 2.99, 31, 0.3497, 2.2750, 3.7032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.2', 'LV', 3.11, 30, 0.6357, 1.8058, 4.4063, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.4', 'IM', 3.49, 32, 0.2116, 3.0600, 3.9233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.4', 'LV', 4.15, 32, 0.2522, 3.6308, 4.6595, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.5', 'IM', 2.65, 31, 0.3151, 2.0076, 3.2945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.5', 'LV', 2.50, 31, 0.4045, 1.6728, 3.3252, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.6', 'IM', 3.56, 32, 0.2175, 3.1158, 4.0031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.3.b.6', 'LV', 3.41, 32, 0.3671, 2.6590, 4.1566, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.1', 'IM', 2.79, 32, 0.3348, 2.1036, 3.4693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.1', 'LV', 2.56, 32, 0.3644, 1.8211, 3.3074, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.2', 'IM', 3.57, 32, 0.3083, 2.9392, 4.1967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.2', 'LV', 3.80, 32, 0.3858, 3.0167, 4.5904, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.3', 'IM', 1.77, 30, 0.3225, 1.1149, 2.4340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.3', 'LV', 1.25, 30, 0.5024, 0.2247, 2.2798, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.4', 'IM', 2.99, 32, 0.3296, 2.3203, 3.6648, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.4', 'LV', 3.53, 32, 0.4707, 2.5716, 4.4917, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.5', 'IM', 1.94, 32, 0.2832, 1.3591, 2.5143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.5', 'LV', 1.52, 32, 0.4861, 0.5280, 2.5106, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.6', 'IM', 1.70, 32, 0.3392, 1.0062, 2.3898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.6', 'LV', 1.13, 32, 0.5844, 0.0000, 2.3191, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.7', 'IM', 2.21, 32, 0.2664, 1.6637, 2.7503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.7', 'LV', 2.51, 32, 0.6342, 1.2179, 3.8049, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.8', 'IM', 1.41, 32, 0.1943, 1.0169, 1.8095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.a.8', 'LV', 0.85, 32, 0.4351, 0.0000, 1.7419, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.1', 'IM', 2.53, 31, 0.3893, 1.7385, 3.3286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.1', 'LV', 2.29, 31, 0.6210, 1.0188, 3.5555, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.2', 'IM', 2.39, 31, 0.3910, 1.5962, 3.1931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.2', 'LV', 1.99, 30, 0.5855, 0.7937, 3.1886, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.3', 'IM', 3.43, 31, 0.3742, 2.6624, 4.1907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.3', 'LV', 3.51, 31, 0.4112, 2.6654, 4.3452, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.4', 'IM', 2.34, 31, 0.2953, 1.7361, 2.9422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.4', 'LV', 2.43, 30, 0.4940, 1.4163, 3.4369, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.5', 'IM', 3.07, 32, 0.4476, 2.1596, 3.9851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.5', 'LV', 3.12, 32, 0.6688, 1.7532, 4.4813, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.6', 'IM', 2.52, 32, 0.2640, 1.9860, 3.0627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.b.6', 'LV', 2.52, 32, 0.4120, 1.6812, 3.3617, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.c.1', 'IM', 1.88, 30, 0.2767, 1.3173, 2.4491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.c.1', 'LV', 1.86, 30, 0.5640, 0.7015, 3.0087, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.c.2', 'IM', 1.60, 31, 0.3147, 1.0000, 2.2441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.c.2', 'LV', 1.18, 31, 0.5230, 0.1129, 2.2493, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.c.3', 'IM', 2.50, 32, 0.4414, 1.5951, 3.3957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.A.4.c.3', 'LV', 2.46, 32, 0.6629, 1.1046, 3.8085, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.a.1', 'IM', 3.66, 15, 0.2899, 3.0334, 4.2769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.a.1', 'LV', 2.51, 16, 0.3676, 1.7307, 3.2977, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.a.2', 'IM', 4.19, 16, 0.1790, 3.8124, 4.5756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.a.2', 'LV', 4.48, 16, 0.1242, 4.2159, 4.7456, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.b.1', 'IM', 3.32, 16, 0.2256, 2.8396, 3.8012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.b.1', 'LV', 3.30, 16, 0.2757, 2.7088, 3.8842, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.b.2', 'IM', 4.10, 16, 0.3042, 3.4538, 4.7508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.b.2', 'LV', 4.24, 16, 0.2422, 3.7193, 4.7518, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.b.3', 'IM', 2.94, 16, 0.2251, 2.4636, 3.4234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.1.b.3', 'LV', 3.13, 16, 0.3841, 2.3163, 3.9535, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.a.1', 'IM', 3.08, 16, 0.2200, 2.6159, 3.5537, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.a.1', 'LV', 3.27, 16, 0.4912, 2.2196, 4.3137, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.a.2', 'IM', 3.86, 16, 0.2434, 3.3402, 4.3777, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.a.2', 'LV', 4.05, 15, 0.4991, 2.9820, 5.1230, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.a.3', 'IM', 3.72, 16, 0.2463, 3.1954, 4.2454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.a.3', 'LV', 3.67, 15, 0.3358, 2.9460, 4.3867, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.a.4', 'IM', 3.12, 16, 0.2052, 2.6783, 3.5530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.a.4', 'LV', 3.16, 15, 0.4644, 2.1657, 4.1576, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.1', 'IM', 4.19, 14, 0.2111, 3.7377, 4.6496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.1', 'LV', 4.48, 16, 0.5532, 3.3027, 5.6611, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.2', 'IM', 3.06, 16, 0.3230, 2.3710, 3.7480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.2', 'LV', 3.60, 16, 0.4383, 2.6667, 4.5352, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.3', 'IM', 3.47, 16, 0.2734, 2.8872, 4.0528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.3', 'LV', 4.26, 15, 0.5916, 2.9909, 5.5287, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.4', 'IM', 2.38, 14, 0.3589, 1.6030, 3.1535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.4', 'LV', 1.94, 15, 0.4022, 1.0824, 2.8076, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.5', 'IM', 2.45, 15, 0.2763, 1.8589, 3.0440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.5', 'LV', 2.30, 15, 0.4171, 1.4018, 3.1908, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.6', 'IM', 3.11, 14, 0.3444, 2.3670, 3.8550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.2.b.6', 'LV', 3.75, 15, 0.5409, 2.5926, 4.9127, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.a.1', 'IM', 3.60, 14, 0.4222, 2.6866, 4.5109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.a.1', 'LV', 3.71, 14, 0.4473, 2.7483, 4.6809, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.a.2', 'IM', 3.98, 16, 0.2124, 3.5267, 4.4322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.a.2', 'LV', 5.46, 16, 0.4284, 4.5451, 6.3712, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.a.3', 'IM', 4.74, 16, 0.1403, 4.4419, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.a.3', 'LV', 6.02, 16, 0.2423, 5.5011, 6.5338, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.a.4', 'IM', 3.08, 16, 0.3007, 2.4389, 3.7209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.a.4', 'LV', 2.83, 16, 0.5589, 1.6342, 4.0167, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.1', 'IM', 3.47, 15, 0.4140, 2.5852, 4.3612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.1', 'LV', 3.04, 16, 0.3126, 2.3723, 3.7047, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.2', 'IM', 2.93, 16, 0.3465, 2.1940, 3.6712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.2', 'LV', 3.23, 16, 0.6696, 1.8025, 4.6570, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.4', 'IM', 3.55, 16, 0.5219, 2.4342, 4.6593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.4', 'LV', 3.80, 16, 0.4107, 2.9221, 4.6731, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.5', 'IM', 2.82, 16, 0.5090, 1.7356, 3.9055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.5', 'LV', 2.72, 14, 0.6500, 1.3201, 4.1287, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.6', 'IM', 3.32, 15, 0.4119, 2.4381, 4.2049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.3.b.6', 'LV', 2.93, 15, 0.3458, 2.1873, 3.6706, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.1', 'IM', 3.10, 14, 0.2701, 2.5177, 3.6849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.1', 'LV', 3.14, 13, 0.3984, 2.2722, 4.0084, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.2', 'IM', 3.78, 15, 0.2197, 3.3106, 4.2532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.2', 'LV', 3.72, 15, 0.5102, 2.6293, 4.8179, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.3', 'IM', 1.94, 14, 0.5223, 1.0000, 3.0728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.3', 'LV', 0.97, 14, 0.5197, 0.0000, 2.0946, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.4', 'IM', 2.77, 14, 0.1437, 2.4615, 3.0826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.4', 'LV', 3.70, 14, 0.1869, 3.2915, 4.0989, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.5', 'IM', 2.57, 16, 0.2473, 2.0431, 3.0975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.5', 'LV', 2.17, 16, 0.2954, 1.5390, 2.7980, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.6', 'IM', 1.52, 15, 0.2046, 1.0776, 1.9553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.6', 'LV', 0.79, 15, 0.3426, 0.0556, 1.5250, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.7', 'IM', 2.15, 15, 0.4569, 1.1725, 3.1322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.7', 'LV', 1.85, 14, 0.6925, 0.3501, 3.3423, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.8', 'IM', 1.24, 15, 0.1452, 1.0000, 1.5559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.a.8', 'LV', 0.33, 14, 0.2586, 0.0000, 0.8896, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.1', 'IM', 2.81, 15, 0.3468, 2.0625, 3.5500, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.1', 'LV', 2.63, 13, 0.5025, 1.5372, 3.7268, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.2', 'IM', 2.20, 15, 0.3394, 1.4745, 2.9304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.2', 'LV', 1.75, 15, 0.4668, 0.7462, 2.7485, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.3', 'IM', 3.24, 15, 0.3923, 2.3989, 4.0816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.3', 'LV', 3.33, 14, 0.4299, 2.4046, 4.2621, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.4', 'IM', 2.50, 15, 0.2078, 2.0535, 2.9450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.4', 'LV', 2.22, 15, 0.3003, 1.5748, 2.8631, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.5', 'IM', 2.80, 14, 0.2385, 2.2888, 3.3193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.5', 'LV', 3.04, 14, 0.3049, 2.3797, 3.6970, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.6', 'IM', 2.14, 15, 0.2833, 1.5331, 2.7481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.b.6', 'LV', 1.60, 15, 0.5460, 0.4282, 2.7704, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.c.1', 'IM', 1.54, 15, 0.1357, 1.2443, 1.8262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.c.1', 'LV', 0.82, 15, 0.2898, 0.2034, 1.4464, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.c.2', 'IM', 1.61, 15, 0.3658, 1.0000, 2.3940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.c.2', 'LV', 0.61, 15, 0.3658, 0.0000, 1.3940, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.c.3', 'IM', 2.09, 14, 0.3362, 1.3681, 2.8207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.A.4.c.3', 'LV', 1.66, 14, 0.4994, 0.5781, 2.7360, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.a.1', 'IM', 4.31, 24, 0.2614, 3.7657, 4.8472, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.a.1', 'LV', 3.09, 23, 0.4113, 2.2393, 3.9454, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.a.2', 'IM', 3.88, 24, 0.2160, 3.4356, 4.3294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.a.2', 'LV', 4.09, 23, 0.3317, 3.4008, 4.7764, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.b.1', 'IM', 3.88, 24, 0.2179, 3.4302, 4.3317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.b.1', 'LV', 3.61, 22, 0.5524, 2.4661, 4.7638, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.b.2', 'IM', 4.25, 24, 0.1645, 3.9078, 4.5884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.b.2', 'LV', 4.11, 23, 0.4530, 3.1744, 5.0535, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.b.3', 'IM', 2.87, 23, 0.2837, 2.2826, 3.4592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.1.b.3', 'LV', 3.15, 22, 0.5076, 2.0947, 4.2058, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.a.1', 'IM', 3.26, 24, 0.2418, 2.7618, 3.7623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.a.1', 'LV', 3.81, 23, 0.4130, 2.9520, 4.6651, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.a.2', 'IM', 3.52, 24, 0.2842, 2.9351, 4.1109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.a.2', 'LV', 4.14, 23, 0.4996, 3.1064, 5.1785, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.a.3', 'IM', 3.27, 23, 0.3787, 2.4862, 4.0569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.a.3', 'LV', 2.95, 23, 0.5160, 1.8813, 4.0217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.a.4', 'IM', 2.91, 24, 0.3971, 2.0893, 3.7321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.a.4', 'LV', 3.12, 23, 0.7170, 1.6328, 4.6069, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.1', 'IM', 3.68, 24, 0.2153, 3.2302, 4.1209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.1', 'LV', 4.21, 23, 0.4642, 3.2460, 5.1713, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.2', 'IM', 2.91, 24, 0.2613, 2.3715, 3.4528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.2', 'LV', 4.03, 23, 0.4936, 3.0029, 5.0502, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.3', 'IM', 3.39, 24, 0.2771, 2.8131, 3.9597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.3', 'LV', 4.32, 23, 0.4694, 3.3485, 5.2955, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.4', 'IM', 2.51, 24, 0.3450, 1.7920, 3.2196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.4', 'LV', 2.54, 23, 0.7458, 0.9899, 4.0832, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.5', 'IM', 2.86, 24, 0.3359, 2.1645, 3.5543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.5', 'LV', 3.41, 23, 0.6658, 2.0270, 4.7884, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.6', 'IM', 3.41, 24, 0.3320, 2.7193, 4.0930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.2.b.6', 'LV', 4.21, 23, 0.5936, 2.9827, 5.4448, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.a.1', 'IM', 3.23, 24, 0.2298, 2.7518, 3.7025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.a.1', 'LV', 4.04, 23, 0.4550, 3.0991, 4.9862, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.a.2', 'IM', 3.64, 24, 0.2219, 3.1818, 4.0998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.a.2', 'LV', 5.36, 23, 0.3462, 4.6446, 6.0804, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.a.3', 'IM', 4.69, 24, 0.1154, 4.4474, 4.9249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.a.3', 'LV', 6.27, 24, 0.1696, 5.9173, 6.6188, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.a.4', 'IM', 2.80, 24, 0.2483, 2.2880, 3.3153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.a.4', 'LV', 2.34, 24, 0.1920, 1.9470, 2.7415, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.1', 'IM', 3.36, 24, 0.2114, 2.9191, 3.7938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.1', 'LV', 3.32, 23, 0.3663, 2.5603, 4.0794, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.2', 'IM', 3.35, 24, 0.3888, 2.5417, 4.1502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.2', 'LV', 3.44, 23, 0.5804, 2.2350, 4.6422, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.4', 'IM', 3.75, 24, 0.2757, 3.1800, 4.3206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.4', 'LV', 4.36, 23, 0.4542, 3.4146, 5.2987, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.5', 'IM', 2.29, 24, 0.3256, 1.6159, 2.9629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.5', 'LV', 2.09, 24, 0.4654, 1.1250, 3.0506, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.6', 'IM', 3.12, 24, 0.2787, 2.5479, 3.7010, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.3.b.6', 'LV', 3.23, 23, 0.5363, 2.1168, 4.3414, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.1', 'IM', 2.68, 24, 0.4943, 1.6608, 3.7060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.1', 'LV', 1.92, 23, 0.6403, 0.5912, 3.2468, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.2', 'IM', 3.68, 24, 0.1424, 3.3873, 3.9764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.2', 'LV', 3.61, 23, 0.3533, 2.8799, 4.3453, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.3', 'IM', 1.95, 24, 0.3477, 1.2315, 2.6701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.3', 'LV', 1.09, 23, 0.3356, 0.3962, 1.7881, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.4', 'IM', 2.98, 24, 0.2410, 2.4831, 3.4800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.4', 'LV', 3.67, 24, 0.3934, 2.8517, 4.4795, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.5', 'IM', 2.04, 24, 0.2441, 1.5329, 2.5430, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.5', 'LV', 1.86, 23, 0.4071, 1.0135, 2.7021, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.6', 'IM', 2.03, 24, 0.2304, 1.5511, 2.5043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.6', 'LV', 1.48, 24, 0.3123, 0.8328, 2.1251, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.7', 'IM', 2.66, 24, 0.2703, 2.0960, 3.2144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.7', 'LV', 2.86, 24, 0.4753, 1.8764, 3.8428, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.8', 'IM', 1.40, 23, 0.2145, 1.0000, 1.8447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.a.8', 'LV', 0.51, 23, 0.2829, 0.0000, 1.0951, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.1', 'IM', 2.95, 22, 0.2543, 2.4210, 3.4786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.1', 'LV', 2.83, 22, 0.4561, 1.8805, 3.7774, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.2', 'IM', 2.67, 24, 0.2782, 2.0898, 3.2408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.2', 'LV', 2.43, 24, 0.4995, 1.3971, 3.4636, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.3', 'IM', 3.53, 24, 0.2953, 2.9210, 4.1429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.3', 'LV', 3.45, 23, 0.4925, 2.4300, 4.4729, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.4', 'IM', 2.43, 24, 0.2144, 1.9890, 2.8759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.4', 'LV', 2.08, 24, 0.3057, 1.4471, 2.7119, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.5', 'IM', 2.77, 23, 0.0998, 2.5679, 2.9818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.5', 'LV', 3.22, 24, 0.2508, 2.6995, 3.7370, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.6', 'IM', 2.58, 24, 0.2844, 1.9908, 3.1674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.b.6', 'LV', 2.56, 23, 0.5088, 1.5027, 3.6131, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.c.1', 'IM', 1.91, 24, 0.1750, 1.5520, 2.2758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.c.1', 'LV', 1.71, 23, 0.3333, 1.0156, 2.3980, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.c.2', 'IM', 1.78, 24, 0.2985, 1.1668, 2.4018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.c.2', 'LV', 0.98, 23, 0.3516, 0.2511, 1.7093, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.c.3', 'IM', 2.62, 23, 0.2811, 2.0397, 3.2054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.A.4.c.3', 'LV', 2.39, 22, 0.4425, 1.4662, 3.3066, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.a.1', 'IM', 4.05, 21, 0.4081, 3.1994, 4.9018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.a.1', 'LV', 4.05, 20, 0.6904, 2.6015, 5.4917, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.a.2', 'IM', 4.10, 20, 0.2049, 3.6738, 4.5314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.a.2', 'LV', 4.77, 20, 0.5351, 3.6475, 5.8877, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.b.1', 'IM', 4.02, 20, 0.3996, 3.1819, 4.8548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.b.1', 'LV', 4.17, 19, 0.7148, 2.6676, 5.6712, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.b.2', 'IM', 3.95, 21, 0.3158, 3.2908, 4.6083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.b.2', 'LV', 4.29, 20, 0.4264, 3.3941, 5.1791, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.b.3', 'IM', 3.45, 21, 0.2900, 2.8479, 4.0576, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.1.b.3', 'LV', 3.14, 20, 0.3089, 2.4985, 3.7915, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.a.1', 'IM', 3.39, 21, 0.4203, 2.5134, 4.2669, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.a.1', 'LV', 3.30, 20, 0.4488, 2.3643, 4.2431, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.a.2', 'IM', 3.20, 21, 0.3038, 2.5628, 3.8301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.a.2', 'LV', 3.13, 20, 0.6987, 1.6654, 4.5904, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.a.3', 'IM', 3.36, 21, 0.2961, 2.7425, 3.9778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.a.3', 'LV', 3.42, 19, 0.4953, 2.3753, 4.4564, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.a.4', 'IM', 3.05, 22, 0.2750, 2.4784, 3.6224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.a.4', 'LV', 3.12, 21, 0.3750, 2.3381, 3.9027, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.1', 'IM', 3.57, 22, 0.1805, 3.1991, 3.9496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.1', 'LV', 4.41, 20, 0.5926, 3.1745, 5.6552, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.2', 'IM', 2.96, 22, 0.2623, 2.4109, 3.5017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.2', 'LV', 3.40, 21, 0.3957, 2.5786, 4.2293, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.3', 'IM', 3.28, 22, 0.2259, 2.8129, 3.7523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.3', 'LV', 3.50, 20, 0.2917, 2.8909, 4.1118, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.4', 'IM', 2.65, 22, 0.3317, 1.9616, 3.3412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.4', 'LV', 2.51, 21, 0.4457, 1.5839, 3.4432, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.5', 'IM', 2.97, 22, 0.3078, 2.3252, 3.6056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.5', 'LV', 3.34, 22, 0.4989, 2.3031, 4.3779, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.6', 'IM', 3.36, 22, 0.2418, 2.8598, 3.8656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.2.b.6', 'LV', 3.56, 21, 0.2265, 3.0864, 4.0315, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.a.1', 'IM', 3.79, 21, 0.1541, 3.4734, 4.1161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.a.1', 'LV', 4.85, 20, 0.2790, 4.2684, 5.4365, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.a.2', 'IM', 4.07, 22, 0.2348, 3.5827, 4.5592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.a.2', 'LV', 5.68, 22, 0.3704, 4.9136, 6.4541, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.a.3', 'IM', 3.43, 22, 0.2507, 2.9075, 3.9503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.a.3', 'LV', 3.84, 21, 0.3860, 3.0390, 4.6493, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.a.4', 'IM', 3.27, 22, 0.3384, 2.5658, 3.9732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.a.4', 'LV', 3.22, 21, 0.4192, 2.3455, 4.0945, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.1', 'IM', 2.57, 22, 0.4999, 1.5291, 3.6084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.1', 'LV', 2.04, 21, 0.6572, 0.6658, 3.4075, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.2', 'IM', 2.06, 22, 0.3965, 1.2339, 2.8832, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.2', 'LV', 1.80, 21, 0.6851, 0.3709, 3.2292, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.4', 'IM', 3.22, 22, 0.4322, 2.3246, 4.1222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.4', 'LV', 3.26, 21, 0.5971, 2.0130, 4.5040, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.5', 'IM', 2.78, 22, 0.4355, 1.8755, 3.6868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.5', 'LV', 2.69, 21, 0.6314, 1.3757, 4.0099, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.6', 'IM', 3.36, 22, 0.4579, 2.4125, 4.3169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.3.b.6', 'LV', 3.03, 21, 0.6064, 1.7640, 4.2939, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.1', 'IM', 2.77, 22, 0.3825, 1.9718, 3.5625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.1', 'LV', 2.16, 21, 0.4688, 1.1859, 3.1417, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.2', 'IM', 3.54, 22, 0.1571, 3.2099, 3.8632, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.2', 'LV', 4.28, 21, 0.2706, 3.7150, 4.8440, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.3', 'IM', 1.80, 22, 0.3610, 1.0531, 2.5544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.3', 'LV', 1.22, 21, 0.4828, 0.2156, 2.2299, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.4', 'IM', 3.21, 21, 0.2496, 2.6918, 3.7331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.4', 'LV', 3.50, 22, 0.2867, 2.9058, 4.0982, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.5', 'IM', 2.56, 22, 0.3230, 1.8849, 3.2285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.5', 'LV', 2.38, 22, 0.4999, 1.3451, 3.4243, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.6', 'IM', 1.77, 22, 0.3400, 1.0611, 2.4753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.6', 'LV', 1.13, 22, 0.4318, 0.2359, 2.0318, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.7', 'IM', 2.55, 22, 0.4074, 1.7041, 3.3984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.7', 'LV', 2.34, 22, 0.5892, 1.1181, 3.5686, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.8', 'IM', 1.49, 21, 0.2857, 1.0000, 2.0828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.a.8', 'LV', 0.97, 21, 0.5089, 0.0000, 2.0351, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.1', 'IM', 3.28, 22, 0.2860, 2.6833, 3.8728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.1', 'LV', 3.07, 22, 0.3370, 2.3735, 3.7753, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.2', 'IM', 2.49, 21, 0.3902, 1.6789, 3.3066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.2', 'LV', 2.12, 20, 0.5364, 0.9948, 3.2403, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.3', 'IM', 3.23, 21, 0.2259, 2.7565, 3.6987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.3', 'LV', 3.11, 20, 0.2665, 2.5541, 3.6696, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.4', 'IM', 3.18, 21, 0.2668, 2.6281, 3.7410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.4', 'LV', 2.71, 20, 0.2989, 2.0876, 3.3390, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.5', 'IM', 3.01, 22, 0.4436, 2.0898, 3.9346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.5', 'LV', 2.58, 21, 0.4620, 1.6149, 3.5425, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.6', 'IM', 2.64, 22, 0.2630, 2.0916, 3.1855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.b.6', 'LV', 2.29, 21, 0.2744, 1.7199, 2.8647, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.c.1', 'IM', 2.23, 22, 0.3707, 1.4615, 3.0033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.c.1', 'LV', 1.76, 22, 0.4205, 0.8886, 2.6375, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.c.2', 'IM', 1.90, 22, 0.4490, 1.0000, 2.8384, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.c.2', 'LV', 1.26, 22, 0.7633, 0.0000, 2.8523, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.c.3', 'IM', 2.36, 22, 0.5213, 1.2752, 3.4434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.A.4.c.3', 'LV', 2.04, 21, 0.8479, 0.2723, 3.8095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.a.1', 'IM', 4.02, 27, 0.2258, 3.5515, 4.4799, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.a.1', 'LV', 3.32, 27, 0.3704, 2.5636, 4.0862, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.a.2', 'IM', 4.15, 27, 0.1954, 3.7464, 4.5498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.a.2', 'LV', 4.54, 27, 0.3343, 3.8549, 5.2291, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.b.1', 'IM', 4.00, 27, 0.2054, 3.5784, 4.4230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.b.1', 'LV', 4.20, 27, 0.3366, 3.5053, 4.8890, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.b.2', 'IM', 4.12, 27, 0.2020, 3.7018, 4.5322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.b.2', 'LV', 4.76, 27, 0.4423, 3.8544, 5.6729, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.b.3', 'IM', 3.18, 27, 0.2723, 2.6183, 3.7377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.1.b.3', 'LV', 3.38, 27, 0.4166, 2.5205, 4.2330, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.a.1', 'IM', 3.28, 26, 0.3693, 2.5214, 4.0424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.a.1', 'LV', 3.58, 27, 0.5439, 2.4639, 4.6997, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.a.2', 'IM', 3.42, 27, 0.2718, 2.8568, 3.9744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.a.2', 'LV', 3.97, 27, 0.4590, 3.0314, 4.9182, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.a.3', 'IM', 3.48, 27, 0.3169, 2.8291, 4.1318, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.a.3', 'LV', 3.69, 27, 0.4916, 2.6748, 4.6958, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.a.4', 'IM', 3.18, 27, 0.2433, 2.6752, 3.6754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.a.4', 'LV', 3.13, 27, 0.4252, 2.2539, 4.0018, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.1', 'IM', 3.69, 27, 0.3921, 2.8862, 4.4983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.1', 'LV', 4.06, 27, 0.6631, 2.6944, 5.4203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.2', 'IM', 3.00, 27, 0.4052, 2.1639, 3.8297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.2', 'LV', 3.01, 27, 0.6070, 1.7621, 4.2574, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.3', 'IM', 3.18, 27, 0.3646, 2.4286, 3.9275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.3', 'LV', 3.50, 27, 0.6260, 2.2090, 4.7824, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.4', 'IM', 3.11, 26, 0.3399, 2.4108, 3.8108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.4', 'LV', 3.28, 26, 0.5887, 2.0683, 4.4931, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.5', 'IM', 3.19, 26, 0.3752, 2.4168, 3.9622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.5', 'LV', 3.47, 26, 0.6179, 2.1994, 4.7448, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.6', 'IM', 3.35, 26, 0.3288, 2.6767, 4.0312, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.2.b.6', 'LV', 3.44, 26, 0.4735, 2.4676, 4.4179, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.a.1', 'IM', 3.76, 26, 0.3235, 3.0915, 4.4239, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.a.1', 'LV', 4.69, 26, 0.5166, 3.6215, 5.7495, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.a.2', 'IM', 3.89, 27, 0.3120, 3.2445, 4.5273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.a.2', 'LV', 5.14, 27, 0.5839, 3.9357, 6.3361, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.a.3', 'IM', 3.85, 27, 0.3399, 3.1523, 4.5496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.a.3', 'LV', 4.53, 27, 0.5248, 3.4553, 5.6128, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.a.4', 'IM', 3.75, 27, 0.2354, 3.2625, 4.2301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.a.4', 'LV', 3.22, 26, 0.4216, 2.3530, 4.0895, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.1', 'IM', 2.67, 27, 0.3333, 1.9879, 3.3582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.1', 'LV', 2.95, 27, 0.5164, 1.8863, 4.0093, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.2', 'IM', 2.50, 26, 0.3030, 1.8711, 3.1193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.2', 'LV', 2.44, 26, 0.5479, 1.3155, 3.5722, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.4', 'IM', 3.39, 27, 0.3080, 2.7563, 4.0226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.4', 'LV', 3.76, 27, 0.5699, 2.5873, 4.9300, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.5', 'IM', 2.96, 26, 0.4223, 2.0922, 3.8316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.5', 'LV', 3.24, 26, 0.6448, 1.9100, 4.5661, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.6', 'IM', 3.28, 27, 0.2436, 2.7832, 3.7845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.3.b.6', 'LV', 3.30, 27, 0.3793, 2.5188, 4.0781, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.1', 'IM', 3.05, 26, 0.3634, 2.3019, 3.7985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.1', 'LV', 2.66, 26, 0.5201, 1.5838, 3.7262, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.2', 'IM', 3.57, 26, 0.2696, 3.0108, 4.1214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.2', 'LV', 3.67, 26, 0.3108, 3.0322, 4.3124, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.3', 'IM', 2.54, 25, 0.3948, 1.7205, 3.3502, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.3', 'LV', 2.68, 25, 0.6952, 1.2412, 4.1110, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.4', 'IM', 2.95, 25, 0.3247, 2.2779, 3.6183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.4', 'LV', 3.09, 25, 0.6214, 1.8072, 4.3723, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.5', 'IM', 2.69, 27, 0.3422, 1.9904, 3.3974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.5', 'LV', 3.09, 27, 0.6708, 1.7070, 4.4648, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.6', 'IM', 2.41, 26, 0.4080, 1.5649, 3.2454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.6', 'LV', 2.36, 26, 0.6544, 1.0090, 3.7045, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.7', 'IM', 2.97, 27, 0.4046, 2.1402, 3.8036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.7', 'LV', 3.06, 27, 0.6596, 1.7006, 4.4121, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.8', 'IM', 2.08, 26, 0.3897, 1.2750, 2.8801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.a.8', 'LV', 1.13, 26, 0.4456, 0.2159, 2.0514, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.1', 'IM', 2.83, 27, 0.3575, 2.0946, 3.5644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.1', 'LV', 2.55, 27, 0.5466, 1.4226, 3.6697, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.2', 'IM', 2.85, 27, 0.4087, 2.0098, 3.6899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.2', 'LV', 2.24, 27, 0.5282, 1.1571, 3.3285, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.3', 'IM', 3.31, 27, 0.3832, 2.5187, 4.0938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.3', 'LV', 3.38, 27, 0.6025, 2.1415, 4.6184, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.4', 'IM', 2.79, 27, 0.3568, 2.0581, 3.5249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.4', 'LV', 2.30, 27, 0.4900, 1.2942, 3.3088, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.5', 'IM', 2.89, 27, 0.3286, 2.2192, 3.5702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.5', 'LV', 2.71, 27, 0.5229, 1.6305, 3.7801, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.6', 'IM', 2.66, 27, 0.2962, 2.0471, 3.2649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.b.6', 'LV', 2.89, 27, 0.5728, 1.7111, 4.0660, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.c.1', 'IM', 2.39, 26, 0.3180, 1.7396, 3.0497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.c.1', 'LV', 2.46, 26, 0.4946, 1.4373, 3.4747, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.c.2', 'IM', 2.04, 26, 0.3184, 1.3864, 2.6977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.c.2', 'LV', 2.03, 26, 0.7348, 0.5125, 3.5393, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.c.3', 'IM', 2.97, 27, 0.2928, 2.3700, 3.5737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.A.4.c.3', 'LV', 3.41, 27, 0.4338, 2.5218, 4.3051, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.a.1', 'IM', 4.48, 22, 0.1432, 4.1837, 4.7795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.a.1', 'LV', 2.49, 22, 0.1958, 2.0865, 2.9010, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.a.2', 'IM', 3.21, 22, 0.5621, 2.0391, 4.3769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.a.2', 'LV', 3.14, 21, 0.6862, 1.7105, 4.5733, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.b.1', 'IM', 3.41, 22, 0.5482, 2.2684, 4.5485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.b.1', 'LV', 2.30, 21, 0.7058, 0.8265, 3.7712, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.b.2', 'IM', 3.55, 22, 0.4687, 2.5714, 4.5207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.b.2', 'LV', 3.02, 21, 0.4593, 2.0604, 3.9765, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.b.3', 'IM', 2.75, 22, 0.4103, 1.8929, 3.5994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.1.b.3', 'LV', 2.23, 22, 0.5474, 1.0922, 3.3692, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.a.1', 'IM', 2.90, 21, 0.4585, 1.9479, 3.8608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.a.1', 'LV', 2.46, 21, 0.5146, 1.3881, 3.5352, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.a.2', 'IM', 2.91, 22, 0.4673, 1.9408, 3.8844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.a.2', 'LV', 2.76, 22, 0.6524, 1.4080, 4.1215, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.a.3', 'IM', 3.22, 22, 0.4522, 2.2797, 4.1606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.a.3', 'LV', 2.31, 22, 0.5124, 1.2413, 3.3723, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.a.4', 'IM', 2.52, 22, 0.4231, 1.6355, 3.3950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.a.4', 'LV', 2.47, 22, 0.6740, 1.0731, 3.8764, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.1', 'IM', 3.13, 22, 0.5558, 1.9732, 4.2848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.1', 'LV', 2.23, 22, 0.6433, 0.8929, 3.5687, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.2', 'IM', 3.08, 22, 0.3643, 2.3181, 3.8334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.2', 'LV', 3.54, 22, 0.5913, 2.3143, 4.7736, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.3', 'IM', 3.63, 21, 0.2861, 3.0377, 4.2311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.3', 'LV', 3.78, 21, 0.5860, 2.5535, 4.9983, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.4', 'IM', 2.38, 21, 0.4416, 1.4573, 3.2995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.4', 'LV', 1.35, 22, 0.4378, 0.4418, 2.2629, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.5', 'IM', 2.27, 22, 0.3712, 1.4991, 3.0429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.5', 'LV', 1.70, 22, 0.4233, 0.8169, 2.5776, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.6', 'IM', 2.88, 22, 0.3580, 2.1326, 3.6217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.2.b.6', 'LV', 2.82, 22, 0.5475, 1.6830, 3.9603, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.a.1', 'IM', 2.81, 21, 0.4910, 1.7838, 3.8321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.a.1', 'LV', 3.04, 22, 0.5129, 1.9698, 4.1031, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.a.2', 'IM', 3.59, 22, 0.3100, 2.9468, 4.2362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.a.2', 'LV', 4.54, 22, 0.4829, 3.5316, 5.5402, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.a.3', 'IM', 4.30, 22, 0.3513, 3.5693, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.a.3', 'LV', 6.16, 22, 0.2022, 5.7395, 6.5804, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.a.4', 'IM', 2.78, 22, 0.4710, 1.8028, 3.7618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.a.4', 'LV', 2.06, 22, 0.4417, 1.1375, 2.9746, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.1', 'IM', 3.57, 22, 0.2717, 3.0082, 4.1381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.1', 'LV', 2.94, 22, 0.3416, 2.2264, 3.6474, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.2', 'IM', 3.48, 22, 0.4385, 2.5723, 4.3961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.2', 'LV', 3.36, 22, 0.5376, 2.2427, 4.4786, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.4', 'IM', 3.78, 22, 0.3366, 3.0786, 4.4788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.4', 'LV', 4.57, 22, 0.3530, 3.8353, 5.3035, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.5', 'IM', 2.26, 22, 0.4098, 1.4081, 3.1126, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.5', 'LV', 2.01, 22, 0.6569, 0.6435, 3.3756, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.6', 'IM', 2.91, 22, 0.4667, 1.9353, 3.8763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.3.b.6', 'LV', 2.44, 22, 0.6528, 1.0776, 3.7926, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.1', 'IM', 2.62, 22, 0.4988, 1.5840, 3.6586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.1', 'LV', 1.90, 22, 0.6903, 0.4612, 3.3323, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.2', 'IM', 3.34, 22, 0.3847, 2.5442, 4.1443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.2', 'LV', 3.17, 22, 0.5087, 2.1080, 4.2240, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.3', 'IM', 1.96, 22, 0.4106, 1.1046, 2.8124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.3', 'LV', 1.11, 22, 0.4585, 0.1606, 2.0674, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.4', 'IM', 3.08, 22, 0.4324, 2.1817, 3.9801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.4', 'LV', 3.11, 21, 0.6297, 1.7921, 4.4193, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.5', 'IM', 2.29, 22, 0.3901, 1.4804, 3.1027, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.5', 'LV', 1.65, 22, 0.3774, 0.8687, 2.4386, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.6', 'IM', 2.32, 22, 0.3317, 1.6334, 3.0129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.6', 'LV', 1.73, 22, 0.3516, 0.9974, 2.4598, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.7', 'IM', 2.07, 22, 0.3615, 1.3141, 2.8175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.7', 'LV', 1.50, 22, 0.5727, 0.3101, 2.6921, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.8', 'IM', 1.63, 22, 0.3881, 1.0000, 2.4415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.a.8', 'LV', 0.54, 22, 0.2876, 0.0000, 1.1419, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.1', 'IM', 2.89, 21, 0.3862, 2.0797, 3.6909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.1', 'LV', 2.76, 21, 0.5509, 1.6084, 3.9067, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.2', 'IM', 2.66, 21, 0.4940, 1.6321, 3.6929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.2', 'LV', 1.68, 21, 0.3877, 0.8756, 2.4929, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.3', 'IM', 2.99, 21, 0.2016, 2.5649, 3.4061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.3', 'LV', 2.72, 21, 0.4650, 1.7485, 3.6886, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.4', 'IM', 2.25, 20, 0.4957, 1.2102, 3.2852, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.4', 'LV', 1.41, 21, 0.5753, 0.2129, 2.6131, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.5', 'IM', 2.53, 21, 0.3315, 1.8423, 3.2254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.5', 'LV', 2.27, 21, 0.4364, 1.3597, 3.1804, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.6', 'IM', 2.72, 21, 0.3882, 1.9063, 3.5259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.b.6', 'LV', 2.25, 21, 0.4988, 1.2069, 3.2879, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.c.1', 'IM', 2.39, 21, 0.3930, 1.5714, 3.2109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.c.1', 'LV', 1.52, 21, 0.3622, 0.7658, 2.2767, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.c.2', 'IM', 1.78, 21, 0.3024, 1.1524, 2.4139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.c.2', 'LV', 0.82, 21, 0.2985, 0.1960, 1.4415, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.c.3', 'IM', 2.81, 22, 0.3665, 2.0470, 3.5714, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.A.4.c.3', 'LV', 2.74, 22, 0.5283, 1.6413, 3.8387, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.a.1', 'IM', 3.83, 24, 0.2068, 3.3988, 4.2544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.a.1', 'LV', 2.63, 24, 0.2735, 2.0639, 3.1955, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.a.2', 'IM', 3.38, 24, 0.4420, 2.4685, 4.2971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.a.2', 'LV', 3.66, 23, 0.5035, 2.6177, 4.7061, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.b.1', 'IM', 3.54, 24, 0.2837, 2.9506, 4.1244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.b.1', 'LV', 4.05, 23, 0.1231, 3.7977, 4.3082, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.b.2', 'IM', 3.68, 24, 0.2355, 3.1888, 4.1633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.b.2', 'LV', 4.09, 24, 0.1858, 3.7017, 4.4702, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.b.3', 'IM', 2.50, 23, 0.3806, 1.7087, 3.2873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.1.b.3', 'LV', 2.29, 22, 0.2776, 1.7153, 2.8698, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.a.1', 'IM', 2.93, 24, 0.3094, 2.2922, 3.5722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.a.1', 'LV', 3.45, 23, 0.3599, 2.7068, 4.1995, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.a.2', 'IM', 3.30, 23, 0.1137, 3.0597, 3.5311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.a.2', 'LV', 3.81, 23, 0.1707, 3.4558, 4.1637, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.a.3', 'IM', 3.12, 23, 0.5917, 1.8942, 4.3483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.a.3', 'LV', 3.06, 23, 0.7984, 1.4001, 4.7118, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.a.4', 'IM', 2.56, 24, 0.1917, 2.1648, 2.9579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.a.4', 'LV', 2.60, 23, 0.4273, 1.7114, 3.4838, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.1', 'IM', 3.65, 23, 0.3678, 2.8858, 4.4114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.1', 'LV', 4.08, 23, 0.3792, 3.2909, 4.8638, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.2', 'IM', 3.39, 24, 0.3296, 2.7067, 4.0705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.2', 'LV', 4.16, 23, 0.5936, 2.9250, 5.3871, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.3', 'IM', 3.45, 23, 0.1901, 3.0511, 3.8395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.3', 'LV', 4.41, 23, 0.2247, 3.9442, 4.8762, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.4', 'IM', 3.10, 23, 0.1080, 2.8798, 3.3276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.4', 'LV', 2.97, 23, 0.4661, 2.0040, 3.9371, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.5', 'IM', 2.75, 24, 0.3678, 1.9935, 3.5152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.5', 'LV', 2.74, 24, 0.1389, 2.4491, 3.0239, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.6', 'IM', 3.73, 24, 0.2376, 3.2416, 4.2246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.2.b.6', 'LV', 4.87, 24, 0.2084, 4.4414, 5.3035, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.a.1', 'IM', 3.12, 24, 0.4727, 2.1383, 4.0939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.a.1', 'LV', 3.62, 24, 0.5630, 2.4599, 4.7891, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.a.2', 'IM', 2.97, 24, 0.3724, 2.1948, 3.7355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.a.2', 'LV', 3.87, 23, 0.6755, 2.4676, 5.2694, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.a.3', 'IM', 4.40, 24, 0.1837, 4.0235, 4.7835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.a.3', 'LV', 5.64, 24, 0.4810, 4.6413, 6.6315, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.a.4', 'IM', 2.63, 24, 0.1923, 2.2362, 3.0318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.a.4', 'LV', 1.89, 24, 0.2926, 1.2877, 2.4982, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.1', 'IM', 3.15, 24, 0.6206, 1.8671, 4.4348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.1', 'LV', 3.05, 24, 0.6122, 1.7878, 4.3207, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.2', 'IM', 3.58, 24, 0.2815, 3.0007, 4.1655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.2', 'LV', 4.02, 24, 0.3993, 3.1953, 4.8472, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.4', 'IM', 3.12, 24, 0.1432, 2.8236, 3.4159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.4', 'LV', 3.28, 24, 0.5451, 2.1505, 4.4059, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.5', 'IM', 2.70, 23, 0.1507, 2.3895, 3.0146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.5', 'LV', 2.70, 23, 0.2177, 2.2468, 3.1496, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.6', 'IM', 2.50, 24, 0.2862, 1.9110, 3.0952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.3.b.6', 'LV', 2.29, 24, 0.1262, 2.0241, 2.5463, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.1', 'IM', 2.39, 21, 0.0985, 2.1798, 2.5906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.1', 'LV', 2.42, 21, 0.3028, 1.7886, 3.0518, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.2', 'IM', 3.67, 23, 0.1734, 3.3103, 4.0295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.2', 'LV', 3.74, 23, 0.2905, 3.1410, 4.3460, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.3', 'IM', 1.94, 23, 0.2123, 1.4998, 2.3804, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.3', 'LV', 1.98, 23, 0.6261, 0.6768, 3.2737, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.4', 'IM', 2.65, 23, 0.1488, 2.3370, 2.9543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.4', 'LV', 3.18, 23, 0.4272, 2.2969, 4.0688, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.5', 'IM', 1.68, 24, 0.1204, 1.4303, 1.9286, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.5', 'LV', 1.21, 24, 0.2848, 0.6255, 1.8040, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.6', 'IM', 1.27, 23, 0.1175, 1.0301, 1.5175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.6', 'LV', 0.66, 23, 0.3247, 0.0000, 1.3337, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.7', 'IM', 2.06, 24, 0.3543, 1.3250, 2.7909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.7', 'LV', 1.55, 24, 0.5012, 0.5156, 2.5894, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.8', 'IM', 1.14, 24, 0.1043, 1.0000, 1.3550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.a.8', 'LV', 0.64, 24, 0.5195, 0.0000, 1.7156, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.1', 'IM', 2.13, 24, 0.1964, 1.7221, 2.5347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.1', 'LV', 1.97, 24, 0.2809, 1.3869, 2.5489, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.2', 'IM', 1.81, 24, 0.2300, 1.3321, 2.2836, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.2', 'LV', 1.48, 24, 0.4378, 0.5702, 2.3814, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.3', 'IM', 3.33, 24, 0.3061, 2.6963, 3.9626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.3', 'LV', 2.92, 24, 0.5528, 1.7759, 4.0632, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.4', 'IM', 2.66, 22, 0.1610, 2.3208, 2.9906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.4', 'LV', 2.29, 23, 0.1666, 1.9478, 2.6390, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.5', 'IM', 2.57, 24, 0.3159, 1.9204, 3.2275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.5', 'LV', 2.41, 24, 0.3749, 1.6365, 3.1874, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.6', 'IM', 2.68, 24, 0.1307, 2.4047, 2.9456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.b.6', 'LV', 2.83, 24, 0.6128, 1.5597, 4.0951, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.c.1', 'IM', 2.03, 24, 0.1900, 1.6322, 2.4184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.c.1', 'LV', 1.61, 24, 0.2584, 1.0742, 2.1434, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.c.2', 'IM', 1.45, 24, 0.1790, 1.0808, 1.8213, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.c.2', 'LV', 0.70, 24, 0.2779, 0.1283, 1.2781, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.c.3', 'IM', 2.30, 24, 0.2385, 1.8084, 2.7953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.A.4.c.3', 'LV', 2.40, 24, 0.4585, 1.4511, 3.3482, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.a.1', 'IM', 3.73, 21, 0.2581, 3.1911, 4.2678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.a.1', 'LV', 3.19, 19, 0.7135, 1.6948, 4.6928, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.a.2', 'IM', 3.79, 21, 0.2444, 3.2794, 4.2992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.a.2', 'LV', 4.18, 20, 0.4855, 3.1658, 5.1981, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.b.1', 'IM', 3.73, 21, 0.2202, 3.2752, 4.1937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.b.1', 'LV', 3.55, 20, 0.7804, 1.9191, 5.1859, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.b.2', 'IM', 3.75, 21, 0.2903, 3.1457, 4.3570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.b.2', 'LV', 3.59, 20, 0.7769, 1.9616, 5.2138, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.b.3', 'IM', 3.04, 21, 0.3373, 2.3386, 3.7456, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.1.b.3', 'LV', 3.61, 21, 0.7945, 1.9519, 5.2667, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.a.1', 'IM', 3.55, 19, 0.4566, 2.5868, 4.5055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.a.1', 'LV', 3.45, 18, 0.6239, 2.1298, 4.7624, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.a.2', 'IM', 2.97, 21, 0.3850, 2.1673, 3.7734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.a.2', 'LV', 3.03, 20, 0.7408, 1.4819, 4.5830, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.a.3', 'IM', 3.28, 21, 0.3587, 2.5352, 4.0317, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.a.3', 'LV', 2.42, 20, 0.4140, 1.5493, 3.2824, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.a.4', 'IM', 2.25, 21, 0.5222, 1.1633, 3.3420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.a.4', 'LV', 2.19, 20, 0.9708, 0.1572, 4.2212, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.1', 'IM', 3.17, 21, 0.4067, 2.3228, 4.0197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.1', 'LV', 3.02, 21, 0.7297, 1.4970, 4.5413, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.2', 'IM', 2.29, 21, 0.5120, 1.2201, 3.3560, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.2', 'LV', 2.50, 20, 0.8291, 0.7666, 4.2371, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.3', 'IM', 2.51, 21, 0.4622, 1.5486, 3.4770, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.3', 'LV', 2.66, 20, 0.8027, 0.9754, 4.3355, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.4', 'IM', 2.35, 20, 0.5064, 1.2904, 3.4103, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.4', 'LV', 2.15, 20, 0.9116, 0.2466, 4.0627, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.5', 'IM', 2.33, 20, 0.5592, 1.1584, 3.4991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.5', 'LV', 2.40, 19, 0.9786, 0.3397, 4.4518, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.6', 'IM', 3.03, 21, 0.4457, 2.1029, 3.9625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.2.b.6', 'LV', 3.45, 20, 0.6884, 2.0085, 4.8901, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.a.1', 'IM', 4.28, 20, 0.2857, 3.6870, 4.8830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.a.1', 'LV', 4.72, 20, 0.4179, 3.8481, 5.5973, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.a.2', 'IM', 4.39, 21, 0.2138, 3.9463, 4.8383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.a.2', 'LV', 6.01, 20, 0.2391, 5.5087, 6.5095, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.a.3', 'IM', 3.52, 21, 0.3565, 2.7814, 4.2686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.a.3', 'LV', 3.82, 20, 0.7357, 2.2796, 5.3594, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.a.4', 'IM', 3.22, 21, 0.5100, 2.1569, 4.2845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.a.4', 'LV', 2.64, 20, 0.8276, 0.9043, 4.3684, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.1', 'IM', 1.70, 21, 0.2733, 1.1260, 2.2662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.1', 'LV', 0.65, 21, 0.2078, 0.2134, 1.0802, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.2', 'IM', 1.69, 20, 0.5477, 1.0000, 2.8319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.2', 'LV', 1.18, 20, 0.9557, 0.0000, 3.1768, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.4', 'IM', 2.62, 21, 0.4024, 1.7782, 3.4570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.4', 'LV', 2.53, 20, 0.8228, 0.8039, 4.2483, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.5', 'IM', 1.69, 21, 0.5442, 1.0000, 2.8254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.5', 'LV', 1.19, 21, 0.9496, 0.0000, 3.1699, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.6', 'IM', 3.13, 21, 0.5364, 2.0143, 4.2520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.3.b.6', 'LV', 2.95, 20, 0.8277, 1.2212, 4.6860, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.1', 'IM', 2.09, 21, 0.4822, 1.0889, 3.1006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.1', 'LV', 1.71, 20, 0.8731, 0.0000, 3.5377, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.2', 'IM', 3.63, 21, 0.2511, 3.1102, 4.1576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.2', 'LV', 3.55, 20, 0.6208, 2.2532, 4.8520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.3', 'IM', 1.65, 21, 0.5393, 1.0000, 2.7701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.3', 'LV', 1.10, 21, 0.9414, 0.0000, 3.0643, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.4', 'IM', 2.57, 20, 0.5117, 1.5034, 3.6455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.4', 'LV', 3.00, 19, 0.6823, 1.5625, 4.4295, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.5', 'IM', 2.18, 21, 0.4786, 1.1812, 3.1778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.5', 'LV', 2.11, 20, 0.8393, 0.3497, 3.8631, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.6', 'IM', 1.54, 21, 0.4116, 1.0000, 2.4011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.6', 'LV', 0.60, 21, 0.4208, 0.0000, 1.4795, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.7', 'IM', 2.55, 21, 0.4472, 1.6146, 3.4802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.7', 'LV', 1.49, 21, 0.2644, 0.9334, 2.0366, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.8', 'IM', 1.46, 20, 0.4064, 1.0000, 2.3120, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.a.8', 'LV', 0.07, 19, 0.0528, 0.0000, 0.1818, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.1', 'IM', 2.41, 20, 0.4489, 1.4682, 3.3472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.1', 'LV', 1.66, 20, 0.3592, 0.9099, 2.4134, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.2', 'IM', 2.51, 20, 0.5500, 1.3560, 3.6583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.2', 'LV', 2.40, 20, 0.8571, 0.6048, 4.1926, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.3', 'IM', 2.86, 21, 0.4469, 1.9265, 3.7911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.3', 'LV', 2.12, 20, 0.4752, 1.1277, 3.1169, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.4', 'IM', 2.25, 21, 0.4879, 1.2351, 3.2705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.4', 'LV', 1.08, 21, 0.2750, 0.5055, 1.6526, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.5', 'IM', 2.25, 21, 0.4540, 1.3056, 3.1999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.5', 'LV', 1.96, 21, 0.3081, 1.3212, 2.6067, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.6', 'IM', 2.23, 21, 0.4838, 1.2193, 3.2379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.b.6', 'LV', 2.00, 21, 0.8278, 0.2770, 3.7305, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.c.1', 'IM', 2.13, 21, 0.3351, 1.4329, 2.8309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.c.1', 'LV', 1.07, 21, 0.2276, 0.5986, 1.5481, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.c.2', 'IM', 1.80, 21, 0.4551, 1.0000, 2.7451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.c.2', 'LV', 0.69, 21, 0.4174, 0.0000, 1.5637, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.c.3', 'IM', 2.41, 20, 0.4249, 1.5231, 3.3017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.A.4.c.3', 'LV', 1.30, 21, 0.3348, 0.5977, 1.9946, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.a.1', 'IM', 3.83, 36, 0.1492, 3.5287, 4.1344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.a.1', 'LV', 2.65, 36, 0.1932, 2.2562, 3.0407, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.a.2', 'IM', 3.69, 36, 0.1807, 3.3249, 4.0588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.a.2', 'LV', 3.71, 36, 0.2667, 3.1652, 4.2480, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.b.1', 'IM', 3.73, 36, 0.1500, 3.4208, 4.0300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.b.1', 'LV', 3.14, 35, 0.2879, 2.5582, 3.7283, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.b.2', 'IM', 3.84, 36, 0.2256, 3.3822, 4.2980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.b.2', 'LV', 3.34, 36, 0.3138, 2.7000, 3.9742, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.b.3', 'IM', 2.82, 36, 0.2118, 2.3929, 3.2530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.1.b.3', 'LV', 2.09, 36, 0.3010, 1.4780, 2.7002, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.a.1', 'IM', 3.27, 35, 0.2237, 2.8183, 3.7274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.a.1', 'LV', 2.81, 35, 0.3185, 2.1661, 3.4607, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.a.2', 'IM', 2.95, 35, 0.2551, 2.4339, 3.4707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.a.2', 'LV', 2.48, 36, 0.4580, 1.5472, 3.4068, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.a.3', 'IM', 3.24, 36, 0.2053, 2.8254, 3.6590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.a.3', 'LV', 2.87, 35, 0.2616, 2.3412, 3.4045, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.a.4', 'IM', 2.74, 36, 0.2240, 2.2824, 3.1919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.a.4', 'LV', 2.38, 35, 0.3485, 1.6709, 3.0874, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.1', 'IM', 3.52, 36, 0.1945, 3.1266, 3.9163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.1', 'LV', 3.30, 36, 0.3019, 2.6873, 3.9132, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.2', 'IM', 2.38, 36, 0.2180, 1.9351, 2.8204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.2', 'LV', 2.49, 36, 0.4300, 1.6171, 3.3631, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.3', 'IM', 2.92, 36, 0.1877, 2.5361, 3.2981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.3', 'LV', 3.64, 36, 0.3513, 2.9289, 4.3552, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.4', 'IM', 2.34, 35, 0.2067, 1.9158, 2.7560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.4', 'LV', 1.72, 35, 0.3049, 1.0965, 2.3356, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.5', 'IM', 2.67, 35, 0.2699, 2.1206, 3.2174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.5', 'LV', 2.67, 35, 0.5120, 1.6255, 3.7064, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.6', 'IM', 3.26, 35, 0.2670, 2.7158, 3.8010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.2.b.6', 'LV', 3.59, 35, 0.4099, 2.7563, 4.4225, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.a.1', 'IM', 3.53, 35, 0.2520, 3.0142, 4.0383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.a.1', 'LV', 3.44, 35, 0.5077, 2.4069, 4.4707, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.a.2', 'IM', 4.12, 35, 0.1292, 3.8543, 4.3795, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.a.2', 'LV', 5.51, 34, 0.3633, 4.7721, 6.2505, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.a.3', 'IM', 4.57, 34, 0.1558, 4.2511, 4.8851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.a.3', 'LV', 5.08, 36, 0.3122, 4.4454, 5.7131, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.a.4', 'IM', 2.96, 35, 0.2491, 2.4556, 3.4682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.a.4', 'LV', 2.26, 36, 0.4249, 1.3950, 3.1203, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.1', 'IM', 2.59, 36, 0.2817, 2.0158, 3.1595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.1', 'LV', 1.77, 36, 0.2765, 1.2037, 2.3265, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.2', 'IM', 1.92, 36, 0.1898, 1.5318, 2.3022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.2', 'LV', 1.46, 36, 0.4035, 0.6372, 2.2754, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.4', 'IM', 3.12, 36, 0.3159, 2.4750, 3.7575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.4', 'LV', 3.70, 36, 0.5316, 2.6183, 4.7768, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.5', 'IM', 2.47, 35, 0.3055, 1.8503, 3.0920, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.5', 'LV', 2.71, 36, 0.5141, 1.6657, 3.7531, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.6', 'IM', 2.88, 36, 0.2033, 2.4685, 3.2940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.3.b.6', 'LV', 2.43, 35, 0.3487, 1.7257, 3.1430, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.1', 'IM', 2.79, 36, 0.2224, 2.3378, 3.2409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.1', 'LV', 2.31, 35, 0.3214, 1.6562, 2.9624, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.2', 'IM', 3.73, 36, 0.2450, 3.2323, 4.2271, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.2', 'LV', 3.53, 36, 0.4136, 2.6915, 4.3707, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.3', 'IM', 1.44, 36, 0.1317, 1.1715, 1.7061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.3', 'LV', 0.52, 36, 0.1750, 0.1608, 0.8714, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.4', 'IM', 3.04, 35, 0.2396, 2.5536, 3.5275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.4', 'LV', 3.67, 36, 0.2687, 3.1197, 4.2108, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.5', 'IM', 2.47, 36, 0.2522, 1.9619, 2.9861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.5', 'LV', 2.41, 36, 0.3447, 1.7095, 3.1090, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.6', 'IM', 1.46, 36, 0.0882, 1.2801, 1.6384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.6', 'LV', 0.86, 36, 0.1691, 0.5148, 1.2014, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.7', 'IM', 1.91, 36, 0.1450, 1.6137, 2.2026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.7', 'LV', 1.74, 36, 0.2940, 1.1455, 2.3393, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.8', 'IM', 1.14, 34, 0.0642, 1.0072, 1.2685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.a.8', 'LV', 0.34, 36, 0.1288, 0.0762, 0.5991, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.1', 'IM', 2.88, 36, 0.2086, 2.4600, 3.3069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.1', 'LV', 2.56, 36, 0.2536, 2.0428, 3.0726, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.2', 'IM', 2.51, 35, 0.2197, 2.0598, 2.9528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.2', 'LV', 2.04, 35, 0.3034, 1.4241, 2.6572, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.3', 'IM', 2.87, 36, 0.2371, 2.3853, 3.3478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.3', 'LV', 2.53, 36, 0.2734, 1.9791, 3.0890, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.4', 'IM', 2.53, 35, 0.2202, 2.0839, 2.9788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.4', 'LV', 2.23, 36, 0.3430, 1.5326, 2.9251, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.5', 'IM', 2.74, 36, 0.2371, 2.2588, 3.2215, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.5', 'LV', 2.55, 36, 0.3506, 1.8385, 3.2619, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.6', 'IM', 1.98, 36, 0.1966, 1.5819, 2.3800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.b.6', 'LV', 1.89, 36, 0.4532, 0.9666, 2.8066, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.c.1', 'IM', 1.97, 36, 0.2706, 1.4167, 2.5155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.c.1', 'LV', 1.30, 36, 0.3227, 0.6407, 1.9509, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.c.2', 'IM', 1.47, 36, 0.1525, 1.1644, 1.7836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.c.2', 'LV', 1.25, 36, 0.4608, 0.3109, 2.1819, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.c.3', 'IM', 1.63, 34, 0.2019, 1.2153, 2.0370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.A.4.c.3', 'LV', 1.22, 36, 0.3487, 0.5170, 1.9329, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.a.1', 'IM', 4.42, 16, 0.2545, 3.8806, 4.9657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.a.1', 'LV', 3.72, 16, 0.5227, 2.6023, 4.8307, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.a.2', 'IM', 4.26, 16, 0.1767, 3.8815, 4.6347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.a.2', 'LV', 4.51, 16, 0.2777, 3.9194, 5.1033, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.b.1', 'IM', 4.40, 16, 0.1812, 4.0165, 4.7891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.b.1', 'LV', 3.38, 16, 0.5762, 2.1473, 4.6037, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.b.2', 'IM', 4.36, 16, 0.1882, 3.9552, 4.7574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.b.2', 'LV', 4.33, 16, 0.2894, 3.7164, 4.9501, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.b.3', 'IM', 4.13, 16, 0.2127, 3.6739, 4.5805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.1.b.3', 'LV', 3.77, 16, 0.3395, 3.0469, 4.4941, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.a.1', 'IM', 4.06, 16, 0.2938, 3.4371, 4.6896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.a.1', 'LV', 4.38, 16, 0.4681, 3.3847, 5.3801, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.a.2', 'IM', 4.21, 16, 0.2923, 3.5880, 4.8338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.a.2', 'LV', 4.46, 16, 0.6868, 2.9985, 5.9261, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.a.3', 'IM', 4.33, 16, 0.2107, 3.8808, 4.7788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.a.3', 'LV', 4.41, 16, 0.4106, 3.5313, 5.2819, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.a.4', 'IM', 4.07, 16, 0.2586, 3.5232, 4.6256, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.a.4', 'LV', 3.94, 16, 0.5943, 2.6724, 5.2058, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.1', 'IM', 4.32, 16, 0.1951, 3.9050, 4.7366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.1', 'LV', 5.04, 16, 0.4655, 4.0457, 6.0300, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.2', 'IM', 3.73, 16, 0.2747, 3.1432, 4.3143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.2', 'LV', 4.66, 16, 0.5103, 3.5744, 5.7497, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.3', 'IM', 3.98, 16, 0.1995, 3.5581, 4.4086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.3', 'LV', 4.52, 16, 0.6360, 3.1620, 5.8732, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.4', 'IM', 3.50, 16, 0.4657, 2.5036, 4.4888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.4', 'LV', 3.61, 16, 0.6920, 2.1321, 5.0820, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.5', 'IM', 3.50, 16, 0.4937, 2.4436, 4.5484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.5', 'LV', 3.46, 15, 0.7621, 1.8260, 5.0952, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.6', 'IM', 3.70, 16, 0.4717, 2.6979, 4.7087, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.2.b.6', 'LV', 4.32, 16, 0.7347, 2.7510, 5.8829, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.a.1', 'IM', 3.87, 16, 0.3040, 3.2202, 4.5162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.a.1', 'LV', 4.40, 16, 0.3590, 3.6307, 5.1612, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.a.2', 'IM', 4.18, 16, 0.2896, 3.5665, 4.8010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.a.2', 'LV', 5.96, 16, 0.3679, 5.1759, 6.7441, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.a.3', 'IM', 4.37, 16, 0.2120, 3.9205, 4.8244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.a.3', 'LV', 6.00, 16, 0.2595, 5.4515, 6.5577, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.a.4', 'IM', 2.85, 16, 0.4683, 1.8495, 3.8458, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.a.4', 'LV', 2.11, 16, 0.7512, 0.5114, 3.7137, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.1', 'IM', 3.55, 16, 0.3467, 2.8154, 4.2932, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.1', 'LV', 4.11, 16, 0.3485, 3.3671, 4.8526, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.2', 'IM', 2.33, 16, 0.3242, 1.6431, 3.0253, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.2', 'LV', 2.63, 16, 0.7855, 0.9583, 4.3066, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.4', 'IM', 3.77, 16, 0.3359, 3.0511, 4.4829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.4', 'LV', 4.24, 16, 0.6190, 2.9210, 5.5596, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.5', 'IM', 3.89, 16, 0.3757, 3.0910, 4.6924, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.5', 'LV', 3.81, 16, 0.4058, 2.9498, 4.6797, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.6', 'IM', 3.89, 16, 0.2423, 3.3697, 4.4028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.3.b.6', 'LV', 3.70, 16, 0.8302, 1.9280, 5.4668, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.1', 'IM', 3.12, 16, 0.4557, 2.1450, 4.0878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.1', 'LV', 3.49, 16, 0.7647, 1.8577, 5.1175, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.2', 'IM', 3.84, 16, 0.2475, 3.3106, 4.3655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.2', 'LV', 4.31, 15, 0.3628, 3.5356, 5.0919, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.3', 'IM', 2.26, 15, 0.5841, 1.0086, 3.5142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.3', 'LV', 2.67, 16, 0.8453, 0.8693, 4.4725, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.4', 'IM', 3.57, 16, 0.4106, 2.6949, 4.4450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.4', 'LV', 4.41, 16, 0.4948, 3.3560, 5.4655, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.5', 'IM', 2.89, 16, 0.2154, 2.4269, 3.3450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.5', 'LV', 3.45, 16, 0.5681, 2.2356, 4.6574, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.6', 'IM', 1.85, 15, 0.2957, 1.2167, 2.4852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.6', 'LV', 2.37, 16, 0.6829, 0.9120, 3.8231, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.7', 'IM', 2.62, 16, 0.3760, 1.8172, 3.4202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.7', 'LV', 2.96, 16, 0.7033, 1.4585, 4.4564, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.8', 'IM', 1.85, 15, 0.4341, 1.0000, 2.7852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.a.8', 'LV', 2.41, 16, 0.8074, 0.6935, 4.1354, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.1', 'IM', 3.22, 15, 0.4535, 2.2502, 4.1955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.1', 'LV', 3.50, 14, 0.7460, 1.8897, 5.1130, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.2', 'IM', 3.17, 14, 0.5296, 2.0243, 4.3124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.2', 'LV', 3.61, 15, 0.6995, 2.1118, 5.1123, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.3', 'IM', 3.57, 15, 0.3352, 2.8511, 4.2889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.3', 'LV', 3.83, 15, 0.3174, 3.1511, 4.5125, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.4', 'IM', 2.51, 15, 0.5325, 1.3658, 3.6502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.4', 'LV', 2.54, 15, 0.8201, 0.7773, 4.2954, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.5', 'IM', 3.59, 16, 0.1935, 3.1810, 4.0057, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.5', 'LV', 4.29, 16, 0.4828, 3.2570, 5.3151, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.6', 'IM', 2.81, 16, 0.4726, 1.7979, 3.8123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.b.6', 'LV', 2.74, 15, 0.7732, 1.0815, 4.3982, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.c.1', 'IM', 3.17, 16, 0.3457, 2.4370, 3.9108, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.c.1', 'LV', 3.68, 16, 0.4468, 2.7246, 4.6291, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.c.2', 'IM', 2.13, 16, 0.4945, 1.0793, 3.1872, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.c.2', 'LV', 2.12, 16, 0.8127, 0.3859, 3.8506, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.c.3', 'IM', 2.16, 15, 0.3772, 1.3534, 2.9713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.A.4.c.3', 'LV', 2.42, 16, 0.8785, 0.5498, 4.2950, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.a.1', 'IM', 4.47, 18, 0.1326, 4.1899, 4.7493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.a.1', 'LV', 3.09, 19, 0.3709, 2.3136, 3.8720, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.a.2', 'IM', 3.75, 19, 0.1992, 3.3276, 4.1647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.a.2', 'LV', 3.92, 19, 0.3837, 3.1160, 4.7280, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.b.1', 'IM', 3.49, 19, 0.3332, 2.7878, 4.1877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.b.1', 'LV', 3.27, 19, 0.4979, 2.2250, 4.3173, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.b.2', 'IM', 3.54, 19, 0.3172, 2.8756, 4.2085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.b.2', 'LV', 3.41, 19, 0.5371, 2.2843, 4.5413, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.b.3', 'IM', 2.92, 19, 0.3391, 2.2117, 3.6364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.1.b.3', 'LV', 2.70, 19, 0.5003, 1.6499, 3.7521, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.a.1', 'IM', 3.28, 19, 0.2703, 2.7121, 3.8481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.a.1', 'LV', 3.46, 19, 0.3958, 2.6266, 4.2897, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.a.2', 'IM', 3.05, 19, 0.4747, 2.0560, 4.0508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.a.2', 'LV', 3.11, 19, 0.7219, 1.5895, 4.6229, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.a.3', 'IM', 3.45, 19, 0.3436, 2.7300, 4.1738, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.a.3', 'LV', 3.51, 19, 0.5031, 2.4487, 4.5627, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.a.4', 'IM', 2.74, 19, 0.3442, 2.0164, 3.4629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.a.4', 'LV', 2.61, 19, 0.5205, 1.5122, 3.6992, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.1', 'IM', 4.10, 19, 0.1754, 3.7278, 4.4650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.1', 'LV', 4.25, 19, 0.4178, 3.3684, 5.1239, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.2', 'IM', 3.77, 19, 0.1973, 3.3601, 4.1891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.2', 'LV', 4.78, 19, 0.2810, 4.1905, 5.3711, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.3', 'IM', 3.62, 19, 0.1822, 3.2395, 4.0051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.3', 'LV', 4.11, 19, 0.2329, 3.6256, 4.6043, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.4', 'IM', 2.75, 19, 0.3150, 2.0903, 3.4138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.4', 'LV', 2.67, 19, 0.4731, 1.6768, 3.6648, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.5', 'IM', 2.62, 19, 0.3533, 1.8817, 3.3662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.5', 'LV', 3.03, 19, 0.5593, 1.8500, 4.2003, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.6', 'IM', 3.57, 19, 0.1632, 3.2273, 3.9131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.2.b.6', 'LV', 4.43, 19, 0.2412, 3.9188, 4.9325, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.a.1', 'IM', 2.92, 19, 0.2120, 2.4758, 3.3665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.a.1', 'LV', 3.30, 19, 0.3749, 2.5166, 4.0920, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.a.2', 'IM', 3.52, 19, 0.3288, 2.8323, 4.2141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.a.2', 'LV', 5.52, 19, 0.5152, 4.4383, 6.6033, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.a.3', 'IM', 3.75, 19, 0.2784, 3.1663, 4.3360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.a.3', 'LV', 5.25, 19, 0.4588, 4.2863, 6.2140, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.a.4', 'IM', 2.65, 19, 0.4536, 1.6935, 3.5993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.a.4', 'LV', 2.42, 19, 0.7451, 0.8577, 3.9885, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.1', 'IM', 3.48, 19, 0.2341, 2.9897, 3.9732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.1', 'LV', 3.01, 19, 0.2660, 2.4502, 3.5677, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.2', 'IM', 3.68, 19, 0.2985, 3.0536, 4.3079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.2', 'LV', 4.15, 19, 0.3771, 3.3575, 4.9422, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.4', 'IM', 3.71, 19, 0.2501, 3.1865, 4.2374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.4', 'LV', 4.76, 19, 0.4121, 3.8920, 5.6236, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.5', 'IM', 2.18, 19, 0.2226, 1.7150, 2.6504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.5', 'LV', 2.46, 19, 0.3292, 1.7646, 3.1479, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.6', 'IM', 2.85, 19, 0.2806, 2.2646, 3.4438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.3.b.6', 'LV', 2.86, 19, 0.4355, 1.9462, 3.7761, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.1', 'IM', 3.13, 18, 0.2862, 2.5224, 3.7301, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.1', 'LV', 3.02, 18, 0.3359, 2.3112, 3.7287, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.2', 'IM', 3.78, 19, 0.2151, 3.3293, 4.2329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.2', 'LV', 4.07, 19, 0.3849, 3.2621, 4.8796, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.3', 'IM', 1.74, 19, 0.2485, 1.2140, 2.2580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.3', 'LV', 1.08, 19, 0.3550, 0.3325, 1.8244, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.4', 'IM', 2.50, 19, 0.2777, 1.9149, 3.0817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.4', 'LV', 2.92, 19, 0.4065, 2.0703, 3.7783, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.5', 'IM', 1.90, 19, 0.2781, 1.3201, 2.4887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.5', 'LV', 1.42, 19, 0.4589, 0.4527, 2.3810, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.6', 'IM', 1.79, 19, 0.2643, 1.2390, 2.3496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.6', 'LV', 1.06, 19, 0.3322, 0.3653, 1.7614, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.7', 'IM', 1.99, 18, 0.2960, 1.3692, 2.6182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.7', 'LV', 1.75, 18, 0.5140, 0.6661, 2.8349, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.8', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.a.8', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.1', 'IM', 2.65, 19, 0.2940, 2.0309, 3.2662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.1', 'LV', 2.61, 19, 0.5852, 1.3809, 3.8400, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.2', 'IM', 2.47, 19, 0.2357, 1.9783, 2.9685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.2', 'LV', 2.18, 19, 0.5499, 1.0236, 3.3342, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.3', 'IM', 3.24, 18, 0.3600, 2.4839, 4.0029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.3', 'LV', 3.30, 18, 0.5886, 2.0589, 4.5425, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.4', 'IM', 2.36, 18, 0.4793, 1.3474, 3.3699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.4', 'LV', 2.02, 18, 0.6047, 0.7396, 3.2911, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.5', 'IM', 2.58, 17, 0.3328, 1.8787, 3.2898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.5', 'LV', 3.00, 17, 0.6524, 1.6150, 4.3812, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.6', 'IM', 2.67, 18, 0.3590, 1.9174, 3.4322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.b.6', 'LV', 2.97, 18, 0.6924, 1.5142, 4.4357, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.c.1', 'IM', 1.92, 18, 0.2863, 1.3182, 2.5262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.c.1', 'LV', 1.55, 18, 0.4149, 0.6722, 2.4231, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.c.2', 'IM', 1.37, 18, 0.1940, 1.0000, 1.7777, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.c.2', 'LV', 0.69, 18, 0.3573, 0.0000, 1.4397, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.c.3', 'IM', 2.28, 18, 0.3024, 1.6374, 2.9135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.A.4.c.3', 'LV', 2.28, 18, 0.5667, 1.0856, 3.4768, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.a.1', 'IM', 3.76, 40, 0.1208, 3.5108, 3.9995, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.a.1', 'LV', 2.62, 39, 0.2064, 2.2038, 3.0395, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.a.2', 'IM', 3.40, 40, 0.1824, 3.0297, 3.7676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.a.2', 'LV', 3.40, 37, 0.2881, 2.8149, 3.9833, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.b.1', 'IM', 3.57, 40, 0.2038, 3.1621, 3.9865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.b.1', 'LV', 3.01, 37, 0.3517, 2.2975, 3.7239, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.b.2', 'IM', 3.65, 40, 0.1988, 3.2466, 4.0510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.b.2', 'LV', 2.97, 37, 0.3965, 2.1684, 3.7767, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.b.3', 'IM', 2.70, 39, 0.2077, 2.2752, 3.1163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.1.b.3', 'LV', 2.12, 35, 0.4418, 1.2272, 3.0228, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.a.1', 'IM', 2.50, 40, 0.2046, 2.0878, 2.9154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.a.1', 'LV', 2.27, 35, 0.3911, 1.4706, 3.0603, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.a.2', 'IM', 2.49, 40, 0.2396, 2.0049, 2.9742, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.a.2', 'LV', 2.02, 35, 0.4460, 1.1105, 2.9231, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.a.3', 'IM', 2.82, 40, 0.2718, 2.2748, 3.3743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.a.3', 'LV', 2.34, 37, 0.3149, 1.7046, 2.9818, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.a.4', 'IM', 2.49, 39, 0.2068, 2.0704, 2.9075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.a.4', 'LV', 1.88, 35, 0.3574, 1.1577, 2.6102, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.1', 'IM', 2.96, 40, 0.1671, 2.6236, 3.2994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.1', 'LV', 2.94, 34, 0.3978, 2.1308, 3.7494, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.2', 'IM', 2.65, 39, 0.2423, 2.1588, 3.1400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.2', 'LV', 2.42, 36, 0.3925, 1.6205, 3.2142, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.3', 'IM', 2.63, 40, 0.2583, 2.1109, 3.1559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.3', 'LV', 2.64, 37, 0.4154, 1.8002, 3.4853, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.4', 'IM', 2.43, 40, 0.1884, 2.0538, 2.8158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.4', 'LV', 2.10, 38, 0.3063, 1.4824, 2.7235, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.5', 'IM', 2.36, 40, 0.2156, 1.9271, 2.7993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.5', 'LV', 1.87, 35, 0.3465, 1.1665, 2.5749, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.6', 'IM', 2.67, 40, 0.1893, 2.2905, 3.0564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.2.b.6', 'LV', 2.56, 38, 0.3075, 1.9394, 3.1854, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.a.1', 'IM', 3.31, 40, 0.2041, 2.9007, 3.7262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.a.1', 'LV', 3.56, 37, 0.3816, 2.7886, 4.3365, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.a.2', 'IM', 3.49, 40, 0.1997, 3.0903, 3.8980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.a.2', 'LV', 4.55, 37, 0.3458, 3.8480, 5.2507, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.a.3', 'IM', 2.90, 39, 0.3053, 2.2862, 3.5222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.a.3', 'LV', 3.06, 38, 0.5762, 1.8905, 4.2255, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.a.4', 'IM', 2.62, 40, 0.2287, 2.1549, 3.0800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.a.4', 'LV', 1.93, 38, 0.3041, 1.3088, 2.5412, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.1', 'IM', 2.14, 40, 0.1598, 1.8168, 2.4631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.1', 'LV', 1.58, 39, 0.2239, 1.1241, 2.0307, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.2', 'IM', 2.22, 40, 0.2202, 1.7745, 2.6654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.2', 'LV', 1.69, 37, 0.2867, 1.1113, 2.2744, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.4', 'IM', 2.36, 40, 0.2228, 1.9066, 2.8078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.4', 'LV', 1.92, 38, 0.3747, 1.1606, 2.6790, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.5', 'IM', 1.76, 39, 0.2068, 1.3404, 2.1777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.5', 'LV', 1.17, 37, 0.3279, 0.5056, 1.8356, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.6', 'IM', 2.07, 39, 0.2049, 1.6532, 2.4827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.3.b.6', 'LV', 1.47, 37, 0.2833, 0.8941, 2.0434, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.1', 'IM', 2.29, 40, 0.1726, 1.9386, 2.6368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.1', 'LV', 1.38, 37, 0.2210, 0.9318, 1.8283, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.2', 'IM', 3.03, 40, 0.2247, 2.5765, 3.4856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.2', 'LV', 2.45, 38, 0.2594, 1.9208, 2.9719, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.3', 'IM', 1.51, 40, 0.1951, 1.1138, 1.9033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.3', 'LV', 0.54, 38, 0.1758, 0.1788, 0.8912, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.4', 'IM', 2.60, 40, 0.2074, 2.1780, 3.0172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.4', 'LV', 2.42, 38, 0.3758, 1.6541, 3.1769, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.5', 'IM', 2.36, 37, 0.1879, 1.9811, 2.7431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.5', 'LV', 1.90, 32, 0.3116, 1.2597, 2.5306, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.6', 'IM', 1.55, 36, 0.1669, 1.2146, 1.8923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.6', 'LV', 0.58, 34, 0.1595, 0.2517, 0.9006, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.7', 'IM', 1.80, 39, 0.1797, 1.4321, 2.1596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.7', 'LV', 1.13, 37, 0.2833, 0.5596, 1.7087, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.8', 'IM', 1.35, 39, 0.1256, 1.1005, 1.6090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.a.8', 'LV', 0.50, 38, 0.1897, 0.1157, 0.8843, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.1', 'IM', 2.20, 39, 0.1917, 1.8086, 2.5848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.1', 'LV', 1.95, 36, 0.3664, 1.2061, 2.6939, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.2', 'IM', 2.02, 38, 0.1727, 1.6724, 2.3723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.2', 'LV', 1.51, 35, 0.2806, 0.9397, 2.0800, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.3', 'IM', 2.56, 39, 0.1958, 2.1608, 2.9534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.3', 'LV', 2.19, 36, 0.3153, 1.5460, 2.8263, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.4', 'IM', 1.78, 39, 0.1735, 1.4277, 2.1303, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.4', 'LV', 0.90, 35, 0.2121, 0.4647, 1.3269, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.5', 'IM', 2.40, 39, 0.1764, 2.0406, 2.7549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.5', 'LV', 2.04, 37, 0.1862, 1.6653, 2.4204, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.6', 'IM', 1.92, 40, 0.1389, 1.6425, 2.2044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.b.6', 'LV', 1.32, 37, 0.2135, 0.8892, 1.7551, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.c.1', 'IM', 1.78, 40, 0.1656, 1.4478, 2.1175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.c.1', 'LV', 1.40, 38, 0.3222, 0.7514, 2.0570, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.c.2', 'IM', 1.74, 40, 0.1850, 1.3667, 2.1153, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.c.2', 'LV', 1.01, 37, 0.2787, 0.4483, 1.5787, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.c.3', 'IM', 1.92, 40, 0.2045, 1.5018, 2.3290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '4.A.4.c.3', 'LV', 1.22, 37, 0.2464, 0.7195, 1.7189, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.a.1', 'IM', 3.89, 27, 0.2621, 3.3556, 4.4329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.a.1', 'LV', 2.56, 27, 0.2839, 1.9779, 3.1451, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.a.2', 'IM', 3.44, 27, 0.3318, 2.7570, 4.1209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.a.2', 'LV', 3.49, 27, 0.3149, 2.8455, 4.1402, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.b.1', 'IM', 3.72, 27, 0.2006, 3.3099, 4.1345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.b.1', 'LV', 3.12, 26, 0.3428, 2.4166, 3.8286, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.b.2', 'IM', 3.88, 27, 0.3765, 3.1099, 4.6577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.b.2', 'LV', 3.60, 27, 0.3984, 2.7810, 4.4188, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.b.3', 'IM', 2.89, 27, 0.4131, 2.0412, 3.7397, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.1.b.3', 'LV', 2.38, 26, 0.6095, 1.1207, 3.6313, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.a.1', 'IM', 3.27, 26, 0.4067, 2.4342, 4.1094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.a.1', 'LV', 2.75, 25, 0.4633, 1.7915, 3.7038, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.a.2', 'IM', 3.82, 27, 0.3065, 3.1870, 4.4471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.a.2', 'LV', 3.47, 27, 0.3850, 2.6772, 4.2599, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.a.3', 'IM', 3.70, 27, 0.2749, 3.1387, 4.2687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.a.3', 'LV', 3.50, 27, 0.3214, 2.8383, 4.1596, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.a.4', 'IM', 3.08, 27, 0.3174, 2.4249, 3.7296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.a.4', 'LV', 2.46, 27, 0.4347, 1.5698, 3.3568, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.1', 'IM', 3.64, 27, 0.3398, 2.9388, 4.3358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.1', 'LV', 3.64, 27, 0.4519, 2.7074, 4.5651, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.2', 'IM', 3.00, 27, 0.3393, 2.3066, 3.7013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.2', 'LV', 3.17, 27, 0.4342, 2.2815, 4.0664, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.3', 'IM', 3.35, 26, 0.3193, 2.6900, 4.0052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.3', 'LV', 3.31, 27, 0.4193, 2.4473, 4.1709, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.4', 'IM', 2.85, 26, 0.3475, 2.1296, 3.5609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.4', 'LV', 2.53, 25, 0.4071, 1.6858, 3.3664, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.5', 'IM', 2.90, 26, 0.3765, 2.1214, 3.6723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.5', 'LV', 2.93, 26, 0.4670, 1.9647, 3.8881, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.6', 'IM', 3.64, 26, 0.1735, 3.2867, 4.0012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.2.b.6', 'LV', 3.61, 26, 0.3491, 2.8930, 4.3310, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.a.1', 'IM', 4.18, 26, 0.2102, 3.7472, 4.6129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.a.1', 'LV', 4.97, 26, 0.3880, 4.1691, 5.7672, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.a.2', 'IM', 4.41, 27, 0.1600, 4.0780, 4.7358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.a.2', 'LV', 6.10, 27, 0.2441, 5.5988, 6.6023, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.a.3', 'IM', 3.88, 27, 0.1981, 3.4747, 4.2890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.a.3', 'LV', 4.04, 27, 0.4668, 3.0759, 4.9950, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.a.4', 'IM', 3.77, 27, 0.3330, 3.0813, 4.4502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.a.4', 'LV', 3.01, 27, 0.5096, 1.9662, 4.0612, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.1', 'IM', 2.41, 27, 0.3760, 1.6333, 3.1792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.1', 'LV', 1.68, 27, 0.4711, 0.7120, 2.6487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.2', 'IM', 2.95, 26, 0.3406, 2.2452, 3.6481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.2', 'LV', 2.72, 27, 0.6086, 1.4662, 3.9680, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.4', 'IM', 3.42, 26, 0.2491, 2.9029, 3.9290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.4', 'LV', 3.88, 27, 0.3397, 3.1774, 4.5741, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.5', 'IM', 2.79, 26, 0.3304, 2.1062, 3.4670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.5', 'LV', 2.65, 27, 0.3706, 1.8913, 3.4150, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.6', 'IM', 2.45, 27, 0.3044, 1.8267, 3.0781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.3.b.6', 'LV', 1.86, 27, 0.4269, 0.9816, 2.7367, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.1', 'IM', 2.53, 27, 0.2480, 2.0204, 3.0398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.1', 'LV', 2.14, 26, 0.3835, 1.3485, 2.9282, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.2', 'IM', 3.78, 27, 0.3112, 3.1377, 4.4172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.2', 'LV', 3.52, 27, 0.7058, 2.0688, 4.9702, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.3', 'IM', 1.93, 27, 0.2492, 1.4190, 2.4433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.3', 'LV', 1.66, 27, 0.4348, 0.7616, 2.5492, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.4', 'IM', 2.89, 27, 0.2000, 2.4799, 3.3019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.4', 'LV', 2.85, 27, 0.3739, 2.0794, 3.6165, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.5', 'IM', 2.53, 27, 0.3019, 1.9102, 3.1512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.5', 'LV', 2.02, 27, 0.4408, 1.1158, 2.9278, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.6', 'IM', 1.61, 27, 0.1782, 1.2432, 1.9757, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.6', 'LV', 1.02, 27, 0.2962, 0.4064, 1.6240, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.7', 'IM', 2.53, 27, 0.2867, 1.9453, 3.1239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.7', 'LV', 2.24, 27, 0.5864, 1.0336, 3.4441, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.8', 'IM', 1.73, 27, 0.2337, 1.2533, 2.2142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.a.8', 'LV', 1.15, 27, 0.5311, 0.0595, 2.2427, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.1', 'IM', 3.06, 27, 0.4321, 2.1749, 3.9512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.1', 'LV', 2.99, 27, 0.7233, 1.4999, 4.4733, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.2', 'IM', 2.69, 27, 0.3239, 2.0203, 3.3520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.2', 'LV', 2.15, 27, 0.5302, 1.0585, 3.2383, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.3', 'IM', 3.18, 27, 0.3761, 2.4116, 3.9579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.3', 'LV', 3.33, 27, 0.7755, 1.7365, 4.9247, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.4', 'IM', 2.52, 27, 0.1706, 2.1658, 2.8670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.4', 'LV', 2.34, 27, 0.4893, 1.3386, 3.3502, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.5', 'IM', 2.76, 27, 0.3119, 2.1172, 3.3996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.5', 'LV', 2.67, 27, 0.4873, 1.6642, 3.6676, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.6', 'IM', 2.43, 27, 0.2356, 1.9500, 2.9187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.b.6', 'LV', 2.33, 27, 0.5610, 1.1759, 3.4821, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.c.1', 'IM', 2.04, 27, 0.2102, 1.6114, 2.4756, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.c.1', 'LV', 1.30, 27, 0.1952, 0.9006, 1.7030, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.c.2', 'IM', 1.65, 27, 0.2311, 1.1774, 2.1275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.c.2', 'LV', 1.04, 27, 0.3437, 0.3302, 1.7434, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.c.3', 'IM', 2.15, 27, 0.3220, 1.4884, 2.8120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.A.4.c.3', 'LV', 1.72, 27, 0.4442, 0.8038, 2.6300, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.a.1', 'IM', 3.67, 27, 0.3089, 3.0315, 4.3015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.a.1', 'LV', 2.92, 27, 0.6890, 1.5023, 4.3346, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.a.2', 'IM', 3.36, 27, 0.3034, 2.7403, 3.9878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.a.2', 'LV', 3.56, 27, 0.5031, 2.5277, 4.5960, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.b.1', 'IM', 4.06, 27, 0.2056, 3.6394, 4.4847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.b.1', 'LV', 2.98, 27, 0.5407, 1.8724, 4.0953, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.b.2', 'IM', 3.60, 27, 0.2785, 3.0275, 4.1722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.b.2', 'LV', 3.55, 27, 0.4429, 2.6350, 4.4557, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.b.3', 'IM', 3.34, 27, 0.2931, 2.7347, 3.9396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.1.b.3', 'LV', 2.86, 27, 0.5649, 1.6960, 4.0183, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.a.1', 'IM', 3.39, 27, 0.2300, 2.9177, 3.8631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.a.1', 'LV', 2.98, 27, 0.4044, 2.1464, 3.8088, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.a.2', 'IM', 2.93, 27, 0.3954, 2.1174, 3.7428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.a.2', 'LV', 2.61, 27, 0.6445, 1.2838, 3.9335, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.a.3', 'IM', 3.31, 27, 0.3001, 2.6914, 3.9251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.a.3', 'LV', 2.83, 27, 0.5653, 1.6726, 3.9967, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.a.4', 'IM', 2.55, 26, 0.3019, 1.9290, 3.1726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.a.4', 'LV', 2.34, 27, 0.5096, 1.2886, 3.3835, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.1', 'IM', 3.46, 27, 0.3735, 2.6883, 4.2238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.1', 'LV', 2.91, 27, 0.4530, 1.9773, 3.8398, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.2', 'IM', 2.44, 27, 0.1839, 2.0636, 2.8195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.2', 'LV', 2.28, 27, 0.2175, 1.8352, 2.7292, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.3', 'IM', 2.87, 27, 0.2303, 2.3947, 3.3417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.3', 'LV', 3.27, 27, 0.5216, 2.1948, 4.3393, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.4', 'IM', 2.34, 27, 0.3723, 1.5723, 3.1029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.4', 'LV', 1.84, 27, 0.4338, 0.9525, 2.7358, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.5', 'IM', 2.74, 27, 0.4887, 1.7320, 3.7412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.5', 'LV', 2.56, 27, 0.6925, 1.1409, 3.9877, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.6', 'IM', 2.81, 27, 0.4664, 1.8557, 3.7729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.2.b.6', 'LV', 3.08, 27, 0.7700, 1.4971, 4.6626, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.a.1', 'IM', 4.16, 26, 0.3130, 3.5120, 4.8014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.a.1', 'LV', 4.53, 27, 0.3951, 3.7192, 5.3434, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.a.2', 'IM', 4.25, 27, 0.3308, 3.5736, 4.9336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.a.2', 'LV', 5.82, 27, 0.5663, 4.6535, 6.9817, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.a.3', 'IM', 4.20, 27, 0.1915, 3.8057, 4.5928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.a.3', 'LV', 5.56, 27, 0.2266, 5.0975, 6.0291, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.a.4', 'IM', 3.85, 27, 0.4788, 2.8630, 4.8315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.a.4', 'LV', 3.37, 27, 0.5886, 2.1615, 4.5812, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.1', 'IM', 3.30, 27, 0.2629, 2.7553, 3.8363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.1', 'LV', 3.13, 27, 0.1742, 2.7700, 3.4863, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.2', 'IM', 2.10, 27, 0.4248, 1.2313, 2.9775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.2', 'LV', 1.54, 27, 0.4615, 0.5873, 2.4845, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.4', 'IM', 2.84, 27, 0.5134, 1.7851, 3.8957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.4', 'LV', 3.02, 27, 0.8331, 1.3119, 4.7368, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.5', 'IM', 2.45, 26, 0.4469, 1.5334, 3.3743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.5', 'LV', 2.01, 27, 0.5554, 0.8712, 3.1546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.6', 'IM', 3.44, 27, 0.3212, 2.7750, 4.0957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.3.b.6', 'LV', 3.04, 27, 0.5129, 1.9860, 4.0946, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.1', 'IM', 2.69, 26, 0.4809, 1.6972, 3.6779, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.1', 'LV', 2.15, 26, 0.7017, 0.7005, 3.5908, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.2', 'IM', 3.74, 26, 0.4576, 2.7980, 4.6830, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.2', 'LV', 3.47, 26, 0.6372, 2.1620, 4.7867, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.3', 'IM', 1.41, 26, 0.2114, 1.0000, 1.8429, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.3', 'LV', 0.56, 26, 0.3068, 0.0000, 1.1915, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.4', 'IM', 3.31, 26, 0.2526, 2.7894, 3.8299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.4', 'LV', 4.09, 26, 0.1792, 3.7234, 4.4616, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.5', 'IM', 2.05, 27, 0.4016, 1.2296, 2.8804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.5', 'LV', 1.84, 27, 0.6473, 0.5075, 3.1685, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.6', 'IM', 1.73, 27, 0.2529, 1.2097, 2.2495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.6', 'LV', 1.08, 27, 0.4373, 0.1768, 1.9744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.7', 'IM', 2.41, 27, 0.3645, 1.6615, 3.1598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.7', 'LV', 2.37, 27, 0.6318, 1.0691, 3.6665, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.8', 'IM', 1.78, 27, 0.2568, 1.2513, 2.3068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.a.8', 'LV', 1.19, 27, 0.3766, 0.4150, 1.9632, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.1', 'IM', 2.41, 26, 0.1213, 2.1566, 2.6563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.1', 'LV', 2.51, 26, 0.2939, 1.9024, 3.1131, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.2', 'IM', 2.40, 26, 0.4611, 1.4492, 3.3485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.2', 'LV', 2.05, 26, 0.6759, 0.6611, 3.4451, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.3', 'IM', 3.20, 25, 0.5970, 1.9662, 4.4306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.3', 'LV', 2.80, 26, 0.7564, 1.2446, 4.3602, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.4', 'IM', 2.41, 26, 0.4870, 1.4070, 3.4129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.4', 'LV', 1.91, 26, 0.5801, 0.7119, 3.1014, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.5', 'IM', 3.14, 26, 0.4066, 2.3013, 3.9760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.5', 'LV', 2.93, 26, 0.4850, 1.9289, 3.9265, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.6', 'IM', 2.46, 27, 0.3530, 1.7387, 3.1899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.b.6', 'LV', 2.12, 27, 0.5005, 1.0922, 3.1500, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.c.1', 'IM', 2.25, 27, 0.3155, 1.5984, 2.8954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.c.1', 'LV', 1.61, 27, 0.3133, 0.9668, 2.2546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.c.2', 'IM', 1.25, 27, 0.1773, 1.0000, 1.6155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.c.2', 'LV', 0.45, 27, 0.3137, 0.0000, 1.0969, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.c.3', 'IM', 1.62, 27, 0.2265, 1.1590, 2.0901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.A.4.c.3', 'LV', 0.98, 27, 0.3737, 0.2117, 1.7479, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.a.1', 'IM', 4.31, 24, 0.2107, 3.8731, 4.7448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.a.1', 'LV', 3.48, 23, 0.3517, 2.7520, 4.2107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.a.2', 'IM', 3.40, 24, 0.4259, 2.5159, 4.2781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.a.2', 'LV', 3.64, 24, 0.6963, 2.2032, 5.0840, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.b.1', 'IM', 3.85, 24, 0.3663, 3.0955, 4.6109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.b.1', 'LV', 3.76, 21, 0.6078, 2.4959, 5.0317, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.b.2', 'IM', 4.16, 24, 0.2887, 3.5631, 4.7577, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.b.2', 'LV', 4.08, 24, 0.4155, 3.2157, 4.9347, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.b.3', 'IM', 3.29, 23, 0.3485, 2.5693, 4.0147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.1.b.3', 'LV', 3.68, 23, 0.5669, 2.5067, 4.8582, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.a.1', 'IM', 3.47, 23, 0.3663, 2.7072, 4.2265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.a.1', 'LV', 3.71, 23, 0.5679, 2.5277, 4.8831, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.a.2', 'IM', 3.58, 22, 0.4112, 2.7253, 4.4355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.a.2', 'LV', 4.07, 22, 0.5718, 2.8834, 5.2615, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.a.3', 'IM', 3.52, 23, 0.4485, 2.5943, 4.4547, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.a.3', 'LV', 3.94, 23, 0.6289, 2.6390, 5.2474, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.a.4', 'IM', 3.17, 24, 0.4342, 2.2681, 4.0645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.a.4', 'LV', 3.51, 24, 0.7116, 2.0357, 4.9796, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.1', 'IM', 3.66, 23, 0.3711, 2.8920, 4.4310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.1', 'LV', 4.26, 23, 0.6670, 2.8728, 5.6393, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.2', 'IM', 3.46, 23, 0.3096, 2.8168, 4.1008, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.2', 'LV', 4.23, 23, 0.3457, 3.5122, 4.9460, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.3', 'IM', 3.55, 24, 0.3481, 2.8259, 4.2663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.3', 'LV', 4.37, 23, 0.4946, 3.3446, 5.3960, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.4', 'IM', 2.99, 24, 0.2768, 2.4204, 3.5654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.4', 'LV', 3.36, 24, 0.4187, 2.4962, 4.2285, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.5', 'IM', 3.41, 24, 0.3277, 2.7348, 4.0907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.5', 'LV', 3.26, 24, 0.4470, 2.3371, 4.1865, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.6', 'IM', 3.56, 24, 0.2731, 2.9949, 4.1245, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.2.b.6', 'LV', 4.24, 24, 0.4727, 3.2647, 5.2203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.a.1', 'IM', 3.72, 24, 0.3010, 3.0969, 4.3423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.a.1', 'LV', 4.95, 24, 0.4358, 4.0458, 5.8490, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.a.2', 'IM', 4.18, 24, 0.2186, 3.7278, 4.6323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.a.2', 'LV', 6.28, 24, 0.3429, 5.5713, 6.9901, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.a.3', 'IM', 4.02, 24, 0.1741, 3.6582, 4.3784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.a.3', 'LV', 5.07, 24, 0.3159, 4.4144, 5.7214, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.a.4', 'IM', 3.39, 22, 0.3906, 2.5792, 4.2037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.a.4', 'LV', 3.57, 24, 0.5016, 2.5350, 4.6102, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.1', 'IM', 2.18, 24, 0.4660, 1.2190, 3.1469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.1', 'LV', 1.91, 24, 0.5505, 0.7756, 3.0532, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.2', 'IM', 3.58, 24, 0.2891, 2.9856, 4.1816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.2', 'LV', 4.25, 24, 0.2997, 3.6333, 4.8733, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.4', 'IM', 3.00, 24, 0.2296, 2.5278, 3.4779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.4', 'LV', 3.52, 24, 0.3530, 2.7896, 4.2501, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.5', 'IM', 2.85, 23, 0.2830, 2.2674, 3.4412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.5', 'LV', 3.02, 24, 0.3987, 2.1942, 3.8439, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.6', 'IM', 2.66, 24, 0.3777, 1.8832, 3.4459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.3.b.6', 'LV', 2.80, 24, 0.6351, 1.4819, 4.1095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.1', 'IM', 3.37, 24, 0.3520, 2.6433, 4.0995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.1', 'LV', 3.64, 24, 0.6963, 2.2010, 5.0819, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.2', 'IM', 4.03, 24, 0.1931, 3.6257, 4.4248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.2', 'LV', 4.55, 24, 0.5435, 3.4306, 5.6793, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.3', 'IM', 2.50, 24, 0.3406, 1.7978, 3.2071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.3', 'LV', 2.51, 24, 0.5411, 1.3887, 3.6274, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.4', 'IM', 3.51, 24, 0.2789, 2.9356, 4.0895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.4', 'LV', 4.27, 24, 0.4351, 3.3726, 5.1728, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.5', 'IM', 3.01, 22, 0.2966, 2.3886, 3.6221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.5', 'LV', 3.45, 22, 0.4976, 2.4202, 4.4897, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.6', 'IM', 2.76, 22, 0.3676, 1.9986, 3.5275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.6', 'LV', 2.80, 22, 0.5808, 1.5906, 4.0062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.7', 'IM', 2.91, 22, 0.4022, 2.0769, 3.7496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.7', 'LV', 3.30, 22, 0.6522, 1.9463, 4.6588, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.8', 'IM', 2.30, 22, 0.2746, 1.7311, 2.8730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.a.8', 'LV', 2.45, 22, 0.5073, 1.3953, 3.5053, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.1', 'IM', 3.35, 24, 0.3273, 2.6748, 4.0289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.1', 'LV', 4.07, 24, 0.5532, 2.9259, 5.2146, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.2', 'IM', 3.22, 24, 0.3939, 2.4059, 4.0354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.2', 'LV', 3.70, 24, 0.6835, 2.2912, 5.1188, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.3', 'IM', 3.06, 23, 0.3847, 2.2653, 3.8610, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.3', 'LV', 3.73, 24, 0.6216, 2.4415, 5.0131, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.4', 'IM', 3.09, 24, 0.3136, 2.4434, 3.7408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.4', 'LV', 3.67, 24, 0.5128, 2.6101, 4.7319, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.5', 'IM', 3.23, 24, 0.3333, 2.5403, 3.9192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.5', 'LV', 3.97, 24, 0.4760, 2.9837, 4.9531, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.6', 'IM', 2.87, 24, 0.3449, 2.1588, 3.5856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.b.6', 'LV', 3.12, 24, 0.5912, 1.8959, 4.3421, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.c.1', 'IM', 2.41, 24, 0.2948, 1.7979, 3.0178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.c.1', 'LV', 2.56, 24, 0.5350, 1.4493, 3.6630, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.c.2', 'IM', 2.18, 24, 0.2455, 1.6690, 2.6848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.c.2', 'LV', 2.32, 24, 0.4838, 1.3157, 3.3174, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.c.3', 'IM', 2.49, 24, 0.2670, 1.9330, 3.0375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.A.4.c.3', 'LV', 2.96, 24, 0.5294, 1.8628, 4.0532, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.a.1', 'IM', 3.75, 31, 0.2263, 3.2874, 4.2118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.a.1', 'LV', 3.05, 30, 0.4050, 2.2187, 3.8753, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.a.2', 'IM', 4.11, 31, 0.2882, 3.5223, 4.6995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.a.2', 'LV', 4.03, 30, 0.3195, 3.3807, 4.6875, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.b.1', 'IM', 4.02, 31, 0.3139, 3.3786, 4.6606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.b.1', 'LV', 3.56, 31, 0.2495, 3.0521, 4.0711, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.b.2', 'IM', 3.94, 31, 0.4819, 2.9575, 4.9260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.b.2', 'LV', 3.68, 31, 0.5109, 2.6332, 4.7202, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.b.3', 'IM', 2.77, 31, 0.3018, 2.1511, 3.3837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.1.b.3', 'LV', 2.56, 31, 0.3182, 1.9115, 3.2114, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.a.1', 'IM', 3.83, 30, 0.2374, 3.3409, 4.3121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.a.1', 'LV', 3.81, 30, 0.3416, 3.1155, 4.5130, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.a.2', 'IM', 3.09, 30, 0.2841, 2.5138, 3.6760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.a.2', 'LV', 2.98, 29, 0.3962, 2.1640, 3.7871, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.a.3', 'IM', 3.26, 31, 0.2827, 2.6837, 3.8384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.a.3', 'LV', 2.86, 31, 0.4776, 1.8844, 3.8353, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.a.4', 'IM', 2.95, 31, 0.3233, 2.2860, 3.6066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.a.4', 'LV', 2.50, 31, 0.3967, 1.6905, 3.3107, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.1', 'IM', 4.06, 31, 0.2572, 3.5349, 4.5854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.1', 'LV', 4.00, 31, 0.4505, 3.0833, 4.9233, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.2', 'IM', 3.25, 31, 0.3465, 2.5433, 3.9587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.2', 'LV', 3.59, 31, 0.4349, 2.6976, 4.4738, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.3', 'IM', 3.24, 31, 0.3403, 2.5448, 3.9345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.3', 'LV', 3.84, 31, 0.4658, 2.8926, 4.7952, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.4', 'IM', 2.37, 30, 0.4018, 1.5498, 3.1934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.4', 'LV', 2.08, 29, 0.4828, 1.0939, 3.0719, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.5', 'IM', 3.00, 30, 0.3181, 2.3526, 3.6539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.5', 'LV', 2.84, 30, 0.7402, 1.3259, 4.3536, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.6', 'IM', 3.13, 30, 0.6255, 1.8478, 4.4062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.2.b.6', 'LV', 3.50, 30, 0.9982, 1.4542, 5.5375, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.a.1', 'IM', 2.98, 30, 0.2789, 2.4078, 3.5486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.a.1', 'LV', 3.14, 30, 0.4455, 2.2257, 4.0478, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.a.2', 'IM', 4.30, 30, 0.2410, 3.8099, 4.7958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.a.2', 'LV', 5.78, 30, 0.4742, 4.8099, 6.7496, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.a.3', 'IM', 4.02, 30, 0.2582, 3.4885, 4.5445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.a.3', 'LV', 4.56, 30, 0.6127, 3.3053, 5.8116, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.a.4', 'IM', 3.66, 30, 0.4984, 2.6403, 4.6788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.a.4', 'LV', 2.98, 30, 0.5248, 1.9037, 4.0504, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.1', 'IM', 2.11, 30, 0.6432, 1.0000, 3.4252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.1', 'LV', 1.29, 30, 0.5276, 0.2111, 2.3692, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.2', 'IM', 1.44, 31, 0.2370, 1.0000, 1.9270, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.2', 'LV', 0.69, 31, 0.3184, 0.0403, 1.3406, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.4', 'IM', 2.58, 31, 0.2771, 2.0167, 3.1487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.4', 'LV', 3.09, 31, 0.5862, 1.8920, 4.2862, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.5', 'IM', 1.72, 31, 0.2101, 1.2925, 2.1508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.5', 'LV', 1.40, 31, 0.4094, 0.5648, 2.2370, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.6', 'IM', 3.11, 31, 0.2601, 2.5787, 3.6412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.3.b.6', 'LV', 2.66, 31, 0.5038, 1.6298, 3.6875, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.1', 'IM', 2.85, 31, 0.2850, 2.2659, 3.4302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.1', 'LV', 2.26, 31, 0.3039, 1.6414, 2.8825, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.2', 'IM', 4.20, 31, 0.2574, 3.6777, 4.7292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.2', 'LV', 4.14, 30, 0.4259, 3.2649, 5.0071, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.3', 'IM', 2.18, 31, 0.3553, 1.4494, 2.9008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.3', 'LV', 1.46, 30, 0.4360, 0.5732, 2.3564, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.4', 'IM', 2.95, 31, 0.1623, 2.6217, 3.2847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.4', 'LV', 3.17, 31, 0.3435, 2.4665, 3.8695, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.5', 'IM', 2.50, 31, 0.2919, 1.8999, 3.0922, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.5', 'LV', 2.74, 31, 0.5612, 1.5972, 3.8895, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.6', 'IM', 1.90, 31, 0.3811, 1.1179, 2.6747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.6', 'LV', 1.45, 30, 0.5237, 0.3802, 2.5224, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.7', 'IM', 2.58, 31, 0.3638, 1.8384, 3.3246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.7', 'LV', 2.90, 30, 0.4112, 2.0557, 3.7375, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.8', 'IM', 1.62, 30, 0.1744, 1.2654, 1.9786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.a.8', 'LV', 1.23, 30, 0.4161, 0.3790, 2.0812, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.1', 'IM', 2.68, 31, 0.2909, 2.0826, 3.2709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.1', 'LV', 2.88, 31, 0.5594, 1.7351, 4.0198, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.2', 'IM', 2.67, 31, 0.4550, 1.7457, 3.6043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.2', 'LV', 2.44, 31, 0.6408, 1.1313, 3.7487, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.3', 'IM', 3.62, 31, 0.2679, 3.0712, 4.1655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.3', 'LV', 3.55, 31, 0.5026, 2.5253, 4.5783, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.4', 'IM', 2.99, 31, 0.3567, 2.2646, 3.7216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.4', 'LV', 2.90, 31, 0.4639, 1.9503, 3.8450, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.5', 'IM', 3.04, 31, 0.3743, 2.2728, 3.8016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.5', 'LV', 3.05, 31, 0.5151, 1.9979, 4.1019, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.6', 'IM', 2.56, 31, 0.3438, 1.8540, 3.2582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.b.6', 'LV', 2.45, 30, 0.5141, 1.4020, 3.5049, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.c.1', 'IM', 1.82, 31, 0.1493, 1.5140, 2.1237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.c.1', 'LV', 1.03, 31, 0.1529, 0.7166, 1.3413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.c.2', 'IM', 1.48, 31, 0.1300, 1.2157, 1.7469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.c.2', 'LV', 1.28, 31, 0.4749, 0.3104, 2.2501, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.c.3', 'IM', 1.84, 31, 0.1782, 1.4780, 2.2058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.A.4.c.3', 'LV', 1.65, 31, 0.3994, 0.8388, 2.4700, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.a.1', 'IM', 4.21, 24, 0.1504, 3.9013, 4.5235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.a.1', 'LV', 2.39, 24, 0.1790, 2.0213, 2.7621, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.a.2', 'IM', 3.66, 24, 0.3117, 3.0134, 4.3028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.a.2', 'LV', 3.78, 24, 0.5696, 2.6063, 4.9627, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.b.1', 'IM', 3.63, 24, 0.3104, 2.9861, 4.2704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.b.1', 'LV', 2.85, 24, 0.4690, 1.8780, 3.8186, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.b.2', 'IM', 4.02, 24, 0.2913, 3.4216, 4.6267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.b.2', 'LV', 3.90, 24, 0.5552, 2.7548, 5.0519, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.b.3', 'IM', 3.46, 24, 0.2888, 2.8603, 4.0550, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.1.b.3', 'LV', 2.62, 24, 0.2873, 2.0219, 3.2106, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.a.1', 'IM', 3.47, 24, 0.3292, 2.7905, 4.1523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.a.1', 'LV', 3.06, 24, 0.3885, 2.2577, 3.8649, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.a.2', 'IM', 3.10, 24, 0.3781, 2.3179, 3.8820, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.a.2', 'LV', 2.85, 24, 0.4883, 1.8400, 3.8603, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.a.3', 'IM', 3.25, 23, 0.3719, 2.4769, 4.0195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.a.3', 'LV', 2.33, 23, 0.4615, 1.3720, 3.2862, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.a.4', 'IM', 2.74, 24, 0.3049, 2.1078, 3.3692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.a.4', 'LV', 2.29, 24, 0.4045, 1.4573, 3.1309, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.1', 'IM', 3.61, 24, 0.2870, 3.0205, 4.2079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.1', 'LV', 3.31, 24, 0.4562, 2.3695, 4.2571, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.2', 'IM', 3.07, 24, 0.3131, 2.4255, 3.7208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.2', 'LV', 2.61, 24, 0.3790, 1.8303, 3.3984, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.3', 'IM', 3.02, 24, 0.3381, 2.3254, 3.7243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.3', 'LV', 3.00, 24, 0.5020, 1.9594, 4.0365, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.4', 'IM', 2.61, 22, 0.3696, 1.8421, 3.3794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.4', 'LV', 1.97, 22, 0.5791, 0.7632, 3.1716, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.5', 'IM', 2.32, 23, 0.3178, 1.6567, 2.9747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.5', 'LV', 1.83, 23, 0.4367, 0.9203, 2.7314, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.6', 'IM', 3.73, 23, 0.3285, 3.0465, 4.4092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.2.b.6', 'LV', 3.95, 23, 0.4214, 3.0761, 4.8240, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.a.1', 'IM', 3.68, 23, 0.2281, 3.2117, 4.1578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.a.1', 'LV', 4.18, 23, 0.3527, 3.4502, 4.9130, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.a.2', 'IM', 3.93, 24, 0.1984, 3.5217, 4.3427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.a.2', 'LV', 5.55, 24, 0.2845, 4.9573, 6.1342, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.a.3', 'IM', 4.56, 24, 0.1211, 4.3096, 4.8107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.a.3', 'LV', 5.75, 24, 0.1633, 5.4088, 6.0844, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.a.4', 'IM', 2.36, 23, 0.3395, 1.6607, 3.0690, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.a.4', 'LV', 1.78, 23, 0.3520, 1.0518, 2.5119, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.1', 'IM', 3.18, 24, 0.4530, 2.2472, 4.1216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.1', 'LV', 2.61, 24, 0.5146, 1.5431, 3.6724, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.2', 'IM', 2.30, 22, 0.3455, 1.5771, 3.0141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.2', 'LV', 2.15, 22, 0.4817, 1.1441, 3.1476, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.4', 'IM', 3.48, 24, 0.4105, 2.6266, 4.3248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.4', 'LV', 4.06, 24, 0.4076, 3.2194, 4.9060, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.5', 'IM', 2.38, 24, 0.2207, 1.9189, 2.8320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.5', 'LV', 2.49, 24, 0.4414, 1.5730, 3.3992, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.6', 'IM', 3.29, 24, 0.3891, 2.4865, 4.0962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.3.b.6', 'LV', 2.68, 24, 0.4760, 1.6972, 3.6666, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.1', 'IM', 2.34, 24, 0.3078, 1.7038, 2.9772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.1', 'LV', 1.79, 24, 0.3642, 1.0382, 2.5450, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.2', 'IM', 3.42, 23, 0.2878, 2.8264, 4.0203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.2', 'LV', 3.32, 23, 0.3409, 2.6156, 4.0295, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.3', 'IM', 2.17, 24, 0.3453, 1.4579, 2.8866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.3', 'LV', 1.68, 23, 0.5592, 0.5245, 2.8439, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.4', 'IM', 2.95, 24, 0.3195, 2.2919, 3.6138, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.4', 'LV', 3.56, 24, 0.5148, 2.4965, 4.6265, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.5', 'IM', 2.38, 22, 0.3412, 1.6665, 3.0858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.5', 'LV', 1.93, 22, 0.4771, 0.9336, 2.9178, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.6', 'IM', 2.04, 23, 0.3770, 1.2594, 2.8231, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.6', 'LV', 1.44, 23, 0.4331, 0.5379, 2.3341, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.7', 'IM', 2.67, 24, 0.3034, 2.0453, 3.3005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.7', 'LV', 2.07, 24, 0.4269, 1.1883, 2.9546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.8', 'IM', 1.53, 23, 0.3533, 1.0000, 2.2618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.a.8', 'LV', 0.84, 23, 0.5673, 0.0000, 2.0177, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.1', 'IM', 2.45, 24, 0.3537, 1.7139, 3.1773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.1', 'LV', 2.03, 24, 0.4193, 1.1654, 2.9001, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.2', 'IM', 1.92, 24, 0.1624, 1.5869, 2.2588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.2', 'LV', 1.44, 24, 0.2924, 0.8387, 2.0485, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.3', 'IM', 3.01, 24, 0.3182, 2.3532, 3.6699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.3', 'LV', 2.90, 24, 0.3083, 2.2590, 3.5347, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.4', 'IM', 2.31, 24, 0.3692, 1.5434, 3.0707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.4', 'LV', 1.87, 24, 0.4683, 0.9042, 2.8416, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.5', 'IM', 2.42, 24, 0.3578, 1.6765, 3.1569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.5', 'LV', 2.08, 24, 0.4114, 1.2335, 2.9355, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.6', 'IM', 2.18, 24, 0.3454, 1.4619, 2.8908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.b.6', 'LV', 1.76, 24, 0.5839, 0.5512, 2.9669, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.c.1', 'IM', 2.01, 23, 0.3376, 1.3087, 2.7088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.c.1', 'LV', 1.70, 23, 0.6042, 0.4515, 2.9578, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.c.2', 'IM', 1.54, 23, 0.3062, 1.0000, 2.1750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.c.2', 'LV', 1.00, 23, 0.6075, 0.0000, 2.2580, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.c.3', 'IM', 2.14, 23, 0.3338, 1.4457, 2.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.A.4.c.3', 'LV', 2.32, 23, 0.4764, 1.3332, 3.3093, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.a.1', 'IM', 4.33, 33, 0.1330, 4.0613, 4.6033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.a.1', 'LV', 3.97, 31, 0.3587, 3.2387, 4.7038, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.a.2', 'IM', 3.65, 33, 0.1719, 3.3027, 4.0032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.a.2', 'LV', 4.25, 30, 0.3394, 3.5574, 4.9455, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.b.1', 'IM', 3.51, 33, 0.3131, 2.8695, 4.1449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.b.1', 'LV', 2.92, 31, 0.5018, 1.8921, 3.9418, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.b.2', 'IM', 3.42, 33, 0.2317, 2.9514, 3.8954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.b.2', 'LV', 3.27, 31, 0.3518, 2.5512, 3.9881, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.b.3', 'IM', 3.47, 32, 0.2376, 2.9896, 3.9590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.1.b.3', 'LV', 2.77, 30, 0.2745, 2.2086, 3.3314, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.a.1', 'IM', 3.22, 32, 0.2733, 2.6650, 3.7800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.a.1', 'LV', 3.20, 30, 0.3970, 2.3928, 4.0169, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.a.2', 'IM', 3.39, 32, 0.3037, 2.7723, 4.0112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.a.2', 'LV', 3.64, 30, 0.5055, 2.6035, 4.6713, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.a.3', 'IM', 2.94, 32, 0.2706, 2.3865, 3.4903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.a.3', 'LV', 2.61, 31, 0.3756, 1.8466, 3.3808, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.a.4', 'IM', 2.92, 33, 0.2918, 2.3255, 3.5143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.a.4', 'LV', 2.61, 30, 0.4302, 1.7262, 3.4859, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.1', 'IM', 4.16, 33, 0.1939, 3.7662, 4.5561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.1', 'LV', 4.21, 31, 0.3421, 3.5159, 4.9134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.2', 'IM', 3.98, 33, 0.3134, 3.3441, 4.6210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.2', 'LV', 4.40, 31, 0.4648, 3.4554, 5.3538, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.3', 'IM', 4.16, 33, 0.1607, 3.8355, 4.4901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.3', 'LV', 5.23, 31, 0.2053, 4.8089, 5.6474, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.4', 'IM', 2.70, 33, 0.1853, 2.3232, 3.0781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.4', 'LV', 2.65, 31, 0.3211, 1.9941, 3.3058, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.5', 'IM', 3.49, 33, 0.2458, 2.9857, 3.9872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.5', 'LV', 3.64, 31, 0.3311, 2.9613, 4.3137, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.6', 'IM', 3.75, 33, 0.2763, 3.1902, 4.3158, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.2.b.6', 'LV', 4.34, 31, 0.3611, 3.6006, 5.0754, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.a.1', 'IM', 2.28, 32, 0.2925, 1.6819, 2.8749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.a.1', 'LV', 2.18, 32, 0.4536, 1.2536, 3.1038, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.a.2', 'IM', 2.49, 33, 0.2842, 1.9124, 3.0703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.a.2', 'LV', 3.36, 30, 0.5717, 2.1894, 4.5278, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.a.3', 'IM', 3.41, 33, 0.3078, 2.7821, 4.0359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.a.3', 'LV', 3.06, 31, 0.4234, 2.1954, 3.9250, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.a.4', 'IM', 1.74, 33, 0.2730, 1.1873, 2.2996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.a.4', 'LV', 1.10, 33, 0.4000, 0.2829, 1.9126, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.1', 'IM', 4.60, 33, 0.1632, 4.2721, 4.9370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.1', 'LV', 4.27, 32, 0.3940, 3.4618, 5.0689, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.2', 'IM', 2.65, 32, 0.3485, 1.9417, 3.3632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.2', 'LV', 1.97, 32, 0.4757, 0.9973, 2.9375, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.4', 'IM', 2.41, 33, 0.2960, 1.8051, 3.0109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.4', 'LV', 2.23, 33, 0.4648, 1.2853, 3.1788, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.5', 'IM', 2.53, 33, 0.2801, 1.9561, 3.0972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.5', 'LV', 2.60, 32, 0.4779, 1.6231, 3.5725, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.6', 'IM', 3.08, 33, 0.2919, 2.4901, 3.6793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.3.b.6', 'LV', 2.68, 33, 0.3741, 1.9151, 3.4392, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.1', 'IM', 3.23, 33, 0.2722, 2.6775, 3.7865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.1', 'LV', 2.48, 32, 0.3661, 1.7383, 3.2314, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.2', 'IM', 4.15, 33, 0.1417, 3.8601, 4.4374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.2', 'LV', 3.97, 32, 0.3511, 3.2581, 4.6904, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.3', 'IM', 3.02, 32, 0.3143, 2.3800, 3.6622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.3', 'LV', 3.09, 31, 0.5058, 2.0561, 4.1221, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.4', 'IM', 3.26, 33, 0.3106, 2.6306, 3.8958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.4', 'LV', 3.88, 32, 0.5102, 2.8361, 4.9174, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.5', 'IM', 2.10, 32, 0.2964, 1.4970, 2.7060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.5', 'LV', 1.34, 32, 0.3823, 0.5603, 2.1196, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.6', 'IM', 1.65, 33, 0.2479, 1.1404, 2.1503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.6', 'LV', 1.08, 33, 0.4344, 0.1940, 1.9638, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.7', 'IM', 2.60, 33, 0.2967, 1.9986, 3.2073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.7', 'LV', 2.43, 32, 0.4775, 1.4572, 3.4049, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.8', 'IM', 2.04, 32, 0.2827, 1.4659, 2.6190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.a.8', 'LV', 1.62, 32, 0.4455, 0.7157, 2.5331, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.1', 'IM', 3.25, 31, 0.2772, 2.6832, 3.8156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.1', 'LV', 3.35, 30, 0.4456, 2.4411, 4.2636, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.2', 'IM', 2.89, 31, 0.2986, 2.2755, 3.4953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.2', 'LV', 2.29, 31, 0.3764, 1.5259, 3.0633, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.3', 'IM', 3.29, 32, 0.2931, 2.6947, 3.8902, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.3', 'LV', 3.04, 31, 0.4365, 2.1445, 3.9275, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.4', 'IM', 2.97, 31, 0.3350, 2.2869, 3.6553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.4', 'LV', 2.52, 29, 0.5733, 1.3434, 3.6919, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.5', 'IM', 2.94, 32, 0.2716, 2.3817, 3.4895, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.5', 'LV', 3.03, 31, 0.4526, 2.1031, 3.9518, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.6', 'IM', 2.83, 33, 0.2176, 2.3827, 3.2694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.b.6', 'LV', 3.48, 32, 0.4475, 2.5646, 4.3898, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.c.1', 'IM', 2.50, 32, 0.2201, 2.0476, 2.9454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.c.1', 'LV', 2.12, 31, 0.4124, 1.2800, 2.9644, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.c.2', 'IM', 1.69, 32, 0.2640, 1.1557, 2.2326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.c.2', 'LV', 1.19, 31, 0.4678, 0.2347, 2.1454, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.c.3', 'IM', 2.45, 32, 0.2906, 1.8587, 3.0442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.A.4.c.3', 'LV', 2.45, 30, 0.4845, 1.4554, 3.4371, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.a.1', 'IM', 4.24, 17, 0.1190, 3.9832, 4.4877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.a.1', 'LV', 3.76, 17, 0.4117, 2.8918, 4.6372, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.a.2', 'IM', 3.94, 17, 0.1854, 3.5465, 4.3327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.a.2', 'LV', 4.77, 17, 0.3238, 4.0822, 5.4549, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.b.1', 'IM', 3.51, 17, 0.2744, 2.9251, 4.0883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.b.1', 'LV', 3.70, 17, 0.3050, 3.0487, 4.3417, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.b.2', 'IM', 3.76, 17, 0.2720, 3.1855, 4.3389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.b.2', 'LV', 3.92, 17, 0.2581, 3.3700, 4.4643, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.b.3', 'IM', 3.14, 16, 0.1261, 2.8719, 3.4094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.1.b.3', 'LV', 3.24, 16, 0.3004, 2.5964, 3.8770, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.a.1', 'IM', 3.35, 17, 0.2039, 2.9176, 3.7822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.a.1', 'LV', 3.93, 16, 0.3354, 3.2139, 4.6439, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.a.2', 'IM', 3.68, 17, 0.3231, 2.9923, 4.3623, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.a.2', 'LV', 4.15, 17, 0.3588, 3.3910, 4.9122, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.a.3', 'IM', 3.40, 17, 0.2734, 2.8163, 3.9754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.a.3', 'LV', 3.62, 17, 0.4472, 2.6728, 4.5687, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.a.4', 'IM', 3.32, 17, 0.2315, 2.8329, 3.8142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.a.4', 'LV', 3.63, 17, 0.4112, 2.7566, 4.5002, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.1', 'IM', 4.34, 17, 0.1761, 3.9678, 4.7144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.1', 'LV', 4.89, 17, 0.3339, 4.1803, 5.5959, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.2', 'IM', 3.53, 17, 0.3412, 2.8043, 4.2510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.2', 'LV', 4.34, 17, 0.4707, 3.3389, 5.3344, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.3', 'IM', 3.48, 17, 0.2786, 2.8863, 4.0677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.3', 'LV', 4.15, 17, 0.5104, 3.0696, 5.2337, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.4', 'IM', 2.78, 15, 0.2774, 2.1802, 3.3703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.4', 'LV', 2.86, 15, 0.5274, 1.7317, 3.9938, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.5', 'IM', 4.00, 15, 0.4250, 3.0881, 4.9112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.5', 'LV', 4.54, 15, 0.6622, 3.1207, 5.9612, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.6', 'IM', 4.17, 16, 0.2111, 3.7228, 4.6229, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.2.b.6', 'LV', 5.00, 16, 0.1437, 4.6947, 5.3074, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.a.1', 'IM', 3.50, 16, 0.2446, 2.9792, 4.0221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.a.1', 'LV', 3.88, 16, 0.3633, 3.1033, 4.6519, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.a.2', 'IM', 3.95, 17, 0.2408, 3.4382, 4.4590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.a.2', 'LV', 5.66, 17, 0.2342, 5.1619, 6.1548, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.a.3', 'IM', 4.64, 17, 0.1535, 4.3147, 4.9653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.a.3', 'LV', 5.10, 17, 0.3868, 4.2772, 5.9174, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.a.4', 'IM', 3.90, 17, 0.3337, 3.1973, 4.6122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.a.4', 'LV', 3.62, 17, 0.4950, 2.5713, 4.6700, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.1', 'IM', 3.35, 17, 0.3708, 2.5624, 4.1347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.1', 'LV', 3.60, 17, 0.5030, 2.5340, 4.6664, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.2', 'IM', 2.83, 17, 0.3520, 2.0798, 3.5722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.2', 'LV', 2.96, 17, 0.5818, 1.7307, 4.1975, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.4', 'IM', 3.91, 17, 0.1856, 3.5209, 4.3079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.4', 'LV', 4.51, 17, 0.2671, 3.9481, 5.0805, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.5', 'IM', 3.52, 17, 0.2319, 3.0316, 4.0149, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.5', 'LV', 4.39, 17, 0.3689, 3.6047, 5.1690, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.6', 'IM', 3.10, 17, 0.2933, 2.4767, 3.7201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.3.b.6', 'LV', 3.10, 17, 0.4227, 2.1994, 3.9915, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.1', 'IM', 2.81, 17, 0.3217, 2.1289, 3.4930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.1', 'LV', 3.12, 17, 0.5644, 1.9262, 4.3190, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.2', 'IM', 3.69, 17, 0.2885, 3.0745, 4.2978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.2', 'LV', 3.87, 16, 0.4588, 2.8906, 4.8464, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.3', 'IM', 3.08, 16, 0.3551, 2.3230, 3.8368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.3', 'LV', 2.99, 17, 0.5349, 1.8539, 4.1217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.4', 'IM', 3.51, 17, 0.2135, 3.0606, 3.9656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.4', 'LV', 4.26, 17, 0.4133, 3.3883, 5.1405, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.5', 'IM', 3.20, 16, 0.3221, 2.5129, 3.8860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.5', 'LV', 3.36, 16, 0.4046, 2.4954, 4.2203, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.6', 'IM', 2.79, 16, 0.2009, 2.3611, 3.2175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.6', 'LV', 2.56, 16, 0.4542, 1.5950, 3.5312, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.7', 'IM', 3.31, 16, 0.2480, 2.7853, 3.8425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.7', 'LV', 3.59, 16, 0.3886, 2.7637, 4.4204, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.8', 'IM', 2.99, 17, 0.4237, 2.0943, 3.8906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.a.8', 'LV', 3.07, 17, 0.5986, 1.8019, 4.3400, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.1', 'IM', 3.36, 17, 0.2889, 2.7473, 3.9720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.1', 'LV', 3.97, 17, 0.3219, 3.2869, 4.6516, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.2', 'IM', 2.88, 16, 0.2018, 2.4486, 3.3090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.2', 'LV', 2.94, 16, 0.2967, 2.3119, 3.5765, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.3', 'IM', 3.78, 17, 0.2975, 3.1502, 4.4115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.3', 'LV', 3.81, 17, 0.3480, 3.0742, 4.5496, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.4', 'IM', 3.54, 16, 0.3305, 2.8377, 4.2465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.4', 'LV', 4.12, 16, 0.4567, 3.1434, 5.0905, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.5', 'IM', 3.29, 15, 0.3213, 2.5995, 3.9778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.5', 'LV', 3.67, 15, 0.3410, 2.9371, 4.3996, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.6', 'IM', 2.76, 15, 0.1949, 2.3393, 3.1754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.b.6', 'LV', 4.11, 15, 0.3549, 3.3537, 4.8760, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.c.1', 'IM', 2.51, 14, 0.4013, 1.6424, 3.3761, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.c.1', 'LV', 2.33, 14, 0.4991, 1.2527, 3.4092, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.c.2', 'IM', 2.43, 14, 0.3531, 1.6661, 3.1916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.c.2', 'LV', 2.20, 14, 0.5428, 1.0297, 3.3749, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.c.3', 'IM', 3.52, 15, 0.3225, 2.8326, 4.2158, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.A.4.c.3', 'LV', 3.92, 15, 0.2852, 3.3080, 4.5312, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.a.1', 'IM', 4.21, 27, 0.1924, 3.8151, 4.6059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.a.1', 'LV', 3.79, 26, 0.4153, 2.9314, 4.6419, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.a.2', 'IM', 4.19, 27, 0.1588, 3.8660, 4.5188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.a.2', 'LV', 4.37, 27, 0.2818, 3.7955, 4.9541, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.b.1', 'IM', 3.76, 27, 0.2275, 3.2907, 4.2260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.b.1', 'LV', 3.66, 27, 0.2293, 3.1851, 4.1278, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.b.2', 'IM', 3.70, 27, 0.2795, 3.1248, 4.2737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.b.2', 'LV', 3.32, 27, 0.2477, 2.8116, 3.8298, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.b.3', 'IM', 3.30, 27, 0.3237, 2.6363, 3.9669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.1.b.3', 'LV', 2.67, 27, 0.3418, 1.9706, 3.3757, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.a.1', 'IM', 3.61, 27, 0.1539, 3.2956, 3.9283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.a.1', 'LV', 3.25, 26, 0.3442, 2.5381, 3.9560, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.a.2', 'IM', 3.30, 27, 0.2511, 2.7862, 3.8183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.a.2', 'LV', 3.37, 27, 0.2299, 2.8996, 3.8448, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.a.3', 'IM', 3.31, 27, 0.2829, 2.7239, 3.8870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.a.3', 'LV', 3.06, 27, 0.2786, 2.4825, 3.6279, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.a.4', 'IM', 2.97, 27, 0.2478, 2.4654, 3.4842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.a.4', 'LV', 2.79, 27, 0.3759, 2.0151, 3.5602, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.1', 'IM', 3.93, 27, 0.2085, 3.5041, 4.3612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.1', 'LV', 3.89, 26, 0.2923, 3.2849, 4.4891, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.2', 'IM', 3.05, 27, 0.2787, 2.4805, 3.6260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.2', 'LV', 3.42, 26, 0.3466, 2.7055, 4.1331, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.3', 'IM', 3.03, 27, 0.2305, 2.5578, 3.5055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.3', 'LV', 2.96, 27, 0.2879, 2.3639, 3.5477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.4', 'IM', 2.57, 26, 0.2703, 2.0183, 3.1315, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.4', 'LV', 2.34, 26, 0.5790, 1.1471, 3.5322, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.5', 'IM', 2.62, 26, 0.4425, 1.7060, 3.5287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.5', 'LV', 2.08, 26, 0.5118, 1.0262, 3.1342, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.6', 'IM', 3.58, 26, 0.4028, 2.7542, 4.4132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.2.b.6', 'LV', 3.85, 26, 0.4991, 2.8237, 4.8797, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.a.1', 'IM', 3.61, 26, 0.1591, 3.2841, 3.9396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.a.1', 'LV', 3.78, 26, 0.2086, 3.3496, 4.2090, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.a.2', 'IM', 4.04, 27, 0.1832, 3.6602, 4.4134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.a.2', 'LV', 5.31, 26, 0.2617, 4.7732, 5.8513, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.a.3', 'IM', 4.29, 27, 0.1722, 3.9356, 4.6435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.a.3', 'LV', 4.84, 26, 0.4119, 3.9959, 5.6924, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.a.4', 'IM', 2.76, 27, 0.2896, 2.1612, 3.3517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.a.4', 'LV', 2.16, 27, 0.4684, 1.1930, 3.1188, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.1', 'IM', 2.83, 27, 0.3309, 2.1481, 3.5083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.1', 'LV', 2.30, 27, 0.3171, 1.6451, 2.9487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.2', 'IM', 2.07, 26, 0.2932, 1.4634, 2.6711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.2', 'LV', 1.55, 26, 0.4788, 0.5684, 2.5405, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.4', 'IM', 3.52, 27, 0.3331, 2.8313, 4.2007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.4', 'LV', 3.73, 27, 0.5150, 2.6742, 4.7916, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.5', 'IM', 2.69, 27, 0.2942, 2.0813, 3.2907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.5', 'LV', 2.64, 27, 0.5096, 1.5910, 3.6861, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.6', 'IM', 2.83, 26, 0.3751, 2.0575, 3.6024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.3.b.6', 'LV', 2.17, 27, 0.4281, 1.2898, 3.0497, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.1', 'IM', 3.31, 27, 0.2654, 2.7611, 3.8521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.1', 'LV', 2.88, 27, 0.3071, 2.2502, 3.5125, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.2', 'IM', 3.62, 27, 0.2452, 3.1121, 4.1200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.2', 'LV', 3.70, 27, 0.3387, 3.0051, 4.3976, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.3', 'IM', 2.39, 27, 0.4078, 1.5499, 3.2266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.3', 'LV', 2.36, 27, 0.5647, 1.1966, 3.5179, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.4', 'IM', 3.07, 27, 0.4255, 2.1966, 3.9457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.4', 'LV', 3.59, 27, 0.7344, 2.0831, 5.1023, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.5', 'IM', 2.50, 26, 0.3433, 1.7935, 3.2074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.5', 'LV', 2.32, 26, 0.4677, 1.3579, 3.2845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.6', 'IM', 1.88, 26, 0.3346, 1.1894, 2.5676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.6', 'LV', 1.33, 26, 0.4990, 0.3046, 2.3602, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.7', 'IM', 2.44, 26, 0.4057, 1.6058, 3.2768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.7', 'LV', 2.03, 26, 0.3985, 1.2072, 2.8487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.8', 'IM', 2.03, 26, 0.2965, 1.4185, 2.6400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.a.8', 'LV', 1.64, 25, 0.4157, 0.7840, 2.4999, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.1', 'IM', 3.05, 27, 0.3046, 2.4228, 3.6751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.1', 'LV', 2.74, 27, 0.3679, 1.9862, 3.4986, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.2', 'IM', 2.87, 27, 0.3274, 2.1939, 3.5400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.2', 'LV', 2.39, 27, 0.3096, 1.7565, 3.0293, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.3', 'IM', 3.22, 25, 0.3020, 2.5991, 3.8456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.3', 'LV', 2.80, 27, 0.3693, 2.0366, 3.5548, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.4', 'IM', 2.61, 27, 0.2768, 2.0453, 3.1832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.4', 'LV', 2.56, 27, 0.4451, 1.6488, 3.4786, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.5', 'IM', 3.02, 27, 0.3093, 2.3805, 3.6521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.5', 'LV', 2.99, 27, 0.3960, 2.1782, 3.8060, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.6', 'IM', 2.44, 27, 0.2906, 1.8381, 3.0326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.b.6', 'LV', 2.27, 27, 0.4482, 1.3487, 3.1911, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.c.1', 'IM', 2.42, 27, 0.3089, 1.7827, 3.0524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.c.1', 'LV', 2.06, 27, 0.3959, 1.2453, 2.8730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.c.2', 'IM', 1.45, 27, 0.2420, 1.0000, 1.9516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.c.2', 'LV', 0.69, 27, 0.3383, 0.0000, 1.3872, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.c.3', 'IM', 2.11, 27, 0.3181, 1.4526, 2.7603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.A.4.c.3', 'LV', 1.88, 27, 0.4651, 0.9275, 2.8396, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.a.1', 'IM', 3.02, 27, 0.4080, 2.1809, 3.8582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.a.1', 'LV', 2.19, 27, 0.5051, 1.1565, 3.2331, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.a.2', 'IM', 3.17, 26, 0.2858, 2.5801, 3.7573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.a.2', 'LV', 2.66, 26, 0.3952, 1.8440, 3.4717, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.b.1', 'IM', 3.24, 27, 0.2662, 2.6927, 3.7873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.b.1', 'LV', 2.30, 26, 0.3493, 1.5845, 3.0233, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.b.2', 'IM', 3.31, 27, 0.1854, 2.9321, 3.6941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.b.2', 'LV', 2.86, 26, 0.2876, 2.2657, 3.4505, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.b.3', 'IM', 2.64, 27, 0.3015, 2.0196, 3.2589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.1.b.3', 'LV', 2.04, 26, 0.4146, 1.1813, 2.8891, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.a.1', 'IM', 2.74, 27, 0.3390, 2.0423, 3.4359, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.a.1', 'LV', 2.21, 26, 0.4035, 1.3826, 3.0448, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.a.2', 'IM', 2.55, 27, 0.4223, 1.6790, 3.4150, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.a.2', 'LV', 2.03, 26, 0.6266, 0.7366, 3.3177, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.a.3', 'IM', 2.74, 27, 0.3222, 2.0750, 3.3996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.a.3', 'LV', 2.12, 27, 0.3731, 1.3491, 2.8831, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.a.4', 'IM', 1.97, 27, 0.3311, 1.2926, 2.6539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.a.4', 'LV', 1.32, 27, 0.4394, 0.4172, 2.2237, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.1', 'IM', 2.89, 27, 0.2949, 2.2799, 3.4923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.1', 'LV', 2.70, 26, 0.3062, 2.0681, 3.3293, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.2', 'IM', 2.07, 27, 0.3231, 1.4096, 2.7380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.2', 'LV', 1.43, 24, 0.4748, 0.4438, 2.4082, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.3', 'IM', 2.10, 27, 0.3240, 1.4300, 2.7621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.3', 'LV', 1.56, 27, 0.4695, 0.5958, 2.5258, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.4', 'IM', 2.09, 27, 0.3430, 1.3894, 2.7996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.4', 'LV', 1.41, 27, 0.4810, 0.4204, 2.3977, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.5', 'IM', 2.87, 27, 0.3258, 2.1955, 3.5348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.5', 'LV', 2.47, 27, 0.4634, 1.5130, 3.4180, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.6', 'IM', 3.64, 27, 0.2085, 3.2123, 4.0694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.2.b.6', 'LV', 3.24, 27, 0.3455, 2.5313, 3.9517, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.a.1', 'IM', 3.65, 27, 0.2036, 3.2315, 4.0687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.a.1', 'LV', 3.23, 26, 0.3911, 2.4266, 4.0376, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.a.2', 'IM', 3.74, 27, 0.1675, 3.3927, 4.0815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.a.2', 'LV', 4.10, 26, 0.2484, 3.5932, 4.6163, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.a.3', 'IM', 3.62, 27, 0.2092, 3.1907, 4.0506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.a.3', 'LV', 3.36, 27, 0.3389, 2.6619, 4.0552, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.a.4', 'IM', 2.04, 27, 0.2987, 1.4241, 2.6521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.a.4', 'LV', 1.69, 26, 0.4900, 0.6762, 2.6945, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.1', 'IM', 1.99, 27, 0.3055, 1.3621, 2.6181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.1', 'LV', 1.60, 27, 0.4624, 0.6502, 2.5514, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.2', 'IM', 2.00, 25, 0.3658, 1.2487, 2.7586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.2', 'LV', 1.77, 25, 0.7453, 0.2356, 3.3122, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.4', 'IM', 2.57, 25, 0.4646, 1.6063, 3.5241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.4', 'LV', 2.14, 26, 0.7087, 0.6796, 3.5988, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.5', 'IM', 2.50, 27, 0.4486, 1.5827, 3.4269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.5', 'LV', 1.74, 26, 0.6041, 0.4956, 2.9841, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.6', 'IM', 1.71, 24, 0.3192, 1.0516, 2.3722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.3.b.6', 'LV', 1.07, 24, 0.4691, 0.0990, 2.0398, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.1', 'IM', 1.99, 26, 0.3449, 1.2797, 2.7004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.1', 'LV', 1.07, 24, 0.4488, 0.1368, 1.9936, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.2', 'IM', 3.49, 26, 0.2460, 2.9825, 3.9960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.2', 'LV', 2.78, 26, 0.5042, 1.7374, 3.8143, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.3', 'IM', 2.18, 26, 0.3718, 1.4149, 2.9463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.3', 'LV', 1.46, 26, 0.5028, 0.4207, 2.4918, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.4', 'IM', 3.33, 25, 0.2396, 2.8319, 3.8211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.4', 'LV', 3.04, 25, 0.3880, 2.2346, 3.8363, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.5', 'IM', 3.10, 26, 0.3189, 2.4417, 3.7554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.5', 'LV', 2.81, 26, 0.3512, 2.0871, 3.5339, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.6', 'IM', 2.05, 24, 0.4578, 1.0993, 2.9932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.6', 'LV', 1.15, 24, 0.5166, 0.0801, 2.2175, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.7', 'IM', 2.68, 26, 0.3263, 2.0052, 3.3492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.7', 'LV', 2.50, 26, 0.4638, 1.5490, 3.4593, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.8', 'IM', 2.53, 25, 0.4038, 1.6934, 3.3603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.a.8', 'LV', 1.94, 23, 0.5648, 0.7710, 3.1138, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.1', 'IM', 2.89, 27, 0.3487, 2.1687, 3.6021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.1', 'LV', 2.50, 27, 0.4100, 1.6578, 3.3435, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.2', 'IM', 2.98, 26, 0.3757, 2.2042, 3.7517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.2', 'LV', 2.40, 25, 0.5507, 1.2617, 3.5349, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.3', 'IM', 3.06, 27, 0.3062, 2.4302, 3.6889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.3', 'LV', 2.55, 27, 0.3818, 1.7630, 3.3324, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.4', 'IM', 2.77, 26, 0.2923, 2.1711, 3.3749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.4', 'LV', 2.36, 26, 0.4428, 1.4462, 3.2700, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.5', 'IM', 2.71, 26, 0.2919, 2.1128, 3.3151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.5', 'LV', 2.67, 26, 0.3778, 1.8943, 3.4504, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.6', 'IM', 2.54, 25, 0.4282, 1.6613, 3.4286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.b.6', 'LV', 1.93, 24, 0.6044, 0.6792, 3.1797, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.c.1', 'IM', 1.98, 24, 0.4679, 1.0101, 2.9460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.c.1', 'LV', 1.42, 24, 0.6465, 0.0839, 2.7585, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.c.2', 'IM', 2.28, 25, 0.3104, 1.6440, 2.9253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.c.2', 'LV', 1.59, 25, 0.4608, 0.6364, 2.5386, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.c.3', 'IM', 2.72, 26, 0.3679, 1.9610, 3.4763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.A.4.c.3', 'LV', 2.36, 27, 0.4717, 1.3859, 3.3250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.a.1', 'IM', 3.55, 21, 0.4792, 2.5473, 4.5465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.a.1', 'LV', 2.69, 18, 0.9703, 0.6419, 4.7364, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.a.2', 'IM', 2.83, 21, 0.4819, 1.8270, 3.8373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.a.2', 'LV', 3.26, 18, 0.8287, 1.5073, 5.0043, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.b.1', 'IM', 2.73, 21, 0.5929, 1.4959, 3.9696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.b.1', 'LV', 2.12, 17, 1.1635, 0.0000, 4.5834, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.b.2', 'IM', 3.36, 21, 0.4083, 2.5097, 4.2131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.b.2', 'LV', 3.27, 20, 0.7322, 1.7339, 4.7989, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.b.3', 'IM', 2.55, 20, 0.5828, 1.3301, 3.7698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.1.b.3', 'LV', 2.21, 18, 1.0676, 0.0000, 4.4576, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.a.1', 'IM', 2.68, 20, 0.6060, 1.4131, 3.9500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.a.1', 'LV', 3.00, 18, 1.1941, 0.4854, 5.5241, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.a.2', 'IM', 2.50, 21, 0.5858, 1.2771, 3.7210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.a.2', 'LV', 2.42, 20, 1.0404, 0.2414, 4.5966, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.a.3', 'IM', 2.72, 19, 0.5003, 1.6652, 3.7674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.a.3', 'LV', 2.63, 18, 0.9942, 0.5319, 4.7270, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.a.4', 'IM', 2.14, 20, 0.5510, 1.0000, 3.2945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.a.4', 'LV', 1.74, 20, 0.9805, 0.0000, 3.7923, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.1', 'IM', 2.83, 20, 0.5740, 1.6272, 4.0300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.1', 'LV', 3.10, 19, 1.0857, 0.8167, 5.3786, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.2', 'IM', 2.74, 21, 0.5527, 1.5900, 3.8959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.2', 'LV', 2.49, 21, 0.9711, 0.4635, 4.5148, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.3', 'IM', 2.56, 20, 0.6121, 1.2760, 3.8384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.3', 'LV', 2.75, 21, 1.0534, 0.5536, 4.9482, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.4', 'IM', 2.58, 22, 0.5524, 1.4311, 3.7285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.4', 'LV', 2.14, 22, 0.8798, 0.3056, 3.9647, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.5', 'IM', 3.03, 22, 0.5004, 1.9915, 4.0728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.5', 'LV', 2.94, 21, 0.9255, 1.0105, 4.8717, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.6', 'IM', 3.25, 22, 0.3183, 2.5836, 3.9074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.2.b.6', 'LV', 3.45, 21, 0.6942, 1.9975, 4.8936, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.a.1', 'IM', 3.79, 22, 0.2625, 3.2408, 4.3326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.a.1', 'LV', 3.50, 21, 0.6574, 2.1269, 4.8696, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.a.2', 'IM', 3.79, 22, 0.2838, 3.1995, 4.3799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.a.2', 'LV', 3.98, 20, 0.7078, 2.4941, 5.4571, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.a.3', 'IM', 3.90, 22, 0.2825, 3.3128, 4.4877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.a.3', 'LV', 3.96, 21, 0.6561, 2.5902, 5.3275, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.a.4', 'IM', 2.28, 21, 0.5082, 1.2236, 3.3436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.a.4', 'LV', 2.15, 20, 0.8962, 0.2736, 4.0252, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.1', 'IM', 2.06, 22, 0.3910, 1.2447, 2.8710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.1', 'LV', 1.14, 22, 0.4932, 0.1108, 2.1623, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.2', 'IM', 1.97, 21, 0.5665, 1.0000, 3.1549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.2', 'LV', 1.90, 20, 1.0117, 0.0000, 4.0176, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.4', 'IM', 2.77, 20, 0.6738, 1.3607, 4.1813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.4', 'LV', 2.48, 20, 1.0524, 0.2789, 4.6842, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.5', 'IM', 2.23, 21, 0.5651, 1.0479, 3.4053, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.5', 'LV', 1.80, 20, 0.9984, 0.0000, 3.8850, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.6', 'IM', 2.18, 21, 0.5795, 1.0000, 3.3885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.3.b.6', 'LV', 1.66, 21, 0.9606, 0.0000, 3.6625, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.1', 'IM', 2.32, 21, 0.5055, 1.2676, 3.3766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.1', 'LV', 1.71, 20, 0.9069, 0.0000, 3.6070, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.2', 'IM', 3.33, 22, 0.4734, 2.3457, 4.3146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.2', 'LV', 3.52, 20, 0.9201, 1.5902, 5.4417, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.3', 'IM', 1.47, 22, 0.1657, 1.1229, 1.8121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.3', 'LV', 1.07, 20, 0.5318, 0.0000, 2.1780, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.4', 'IM', 1.83, 22, 0.4307, 1.0000, 2.7268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.4', 'LV', 1.57, 21, 0.7516, 0.0062, 3.1416, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.5', 'IM', 2.98, 22, 0.4646, 2.0142, 3.9468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.5', 'LV', 2.89, 22, 0.7898, 1.2513, 4.5361, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.6', 'IM', 1.74, 22, 0.3023, 1.1164, 2.3735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.6', 'LV', 1.14, 21, 0.5294, 0.0328, 2.2413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.7', 'IM', 2.42, 22, 0.5326, 1.3160, 3.5313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.7', 'LV', 2.52, 22, 0.9136, 0.6168, 4.4168, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.8', 'IM', 2.19, 22, 0.5183, 1.1101, 3.2659, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.a.8', 'LV', 1.83, 21, 0.8986, 0.0000, 3.7037, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.1', 'IM', 2.15, 22, 0.3723, 1.3726, 2.9208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.1', 'LV', 1.66, 21, 0.5315, 0.5538, 2.7710, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.2', 'IM', 2.15, 22, 0.3656, 1.3943, 2.9147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.2', 'LV', 1.14, 22, 0.4143, 0.2746, 1.9977, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.3', 'IM', 2.38, 21, 0.2084, 1.9488, 2.8184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.3', 'LV', 2.00, 20, 0.2179, 1.5406, 2.4527, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.4', 'IM', 1.93, 21, 0.3020, 1.3028, 2.5629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.4', 'LV', 1.35, 20, 0.4521, 0.4034, 2.2959, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.5', 'IM', 2.43, 21, 0.3213, 1.7581, 3.0986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.5', 'LV', 2.01, 20, 0.4424, 1.0857, 2.9377, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.6', 'IM', 2.06, 21, 0.3448, 1.3373, 2.7757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.b.6', 'LV', 1.21, 21, 0.4186, 0.3388, 2.0852, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.c.1', 'IM', 1.23, 21, 0.1538, 1.0000, 1.5465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.c.1', 'LV', 0.42, 21, 0.3026, 0.0000, 1.0535, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.c.2', 'IM', 1.31, 21, 0.1637, 1.0000, 1.6509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.c.2', 'LV', 0.49, 21, 0.2932, 0.0000, 1.0984, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.c.3', 'IM', 2.26, 21, 0.5372, 1.1404, 3.3815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.A.4.c.3', 'LV', 1.95, 20, 0.9336, 0.0000, 3.9054, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.a.1', 'IM', 3.24, 32, 0.2413, 2.7455, 3.7297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.a.1', 'LV', 2.76, 31, 0.3717, 2.0037, 3.5218, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.a.2', 'IM', 2.87, 33, 0.3590, 2.1421, 3.6049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.a.2', 'LV', 2.91, 33, 0.5391, 1.8069, 4.0033, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.b.1', 'IM', 3.25, 33, 0.2357, 2.7683, 3.7287, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.b.1', 'LV', 2.91, 31, 0.4268, 2.0379, 3.7813, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.b.2', 'IM', 3.42, 33, 0.3391, 2.7266, 4.1080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.b.2', 'LV', 2.69, 33, 0.4135, 1.8505, 3.5351, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.b.3', 'IM', 2.65, 33, 0.3959, 1.8468, 3.4598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.1.b.3', 'LV', 2.42, 33, 0.5554, 1.2861, 3.5488, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.a.1', 'IM', 2.54, 32, 0.3488, 1.8302, 3.2531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.a.1', 'LV', 2.13, 32, 0.5012, 1.1065, 3.1507, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.a.2', 'IM', 2.63, 33, 0.3758, 1.8662, 3.3971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.a.2', 'LV', 2.08, 33, 0.5452, 0.9648, 3.1860, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.a.3', 'IM', 2.67, 33, 0.3208, 2.0215, 3.3284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.a.3', 'LV', 2.42, 33, 0.4998, 1.4052, 3.4413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.a.4', 'IM', 2.09, 33, 0.2609, 1.5556, 2.6183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.a.4', 'LV', 1.66, 33, 0.4845, 0.6728, 2.6466, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.1', 'IM', 2.74, 33, 0.3625, 1.9988, 3.4756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.1', 'LV', 2.67, 33, 0.5327, 1.5868, 3.7568, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.2', 'IM', 2.39, 33, 0.3000, 1.7764, 2.9987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.2', 'LV', 2.12, 33, 0.4854, 1.1303, 3.1080, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.3', 'IM', 2.56, 33, 0.2974, 1.9546, 3.1660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.3', 'LV', 2.72, 33, 0.5591, 1.5770, 3.8546, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.4', 'IM', 2.27, 32, 0.3562, 1.5418, 2.9948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.4', 'LV', 1.96, 32, 0.5603, 0.8193, 3.1048, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.5', 'IM', 1.94, 33, 0.3330, 1.2590, 2.6156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.5', 'LV', 1.94, 33, 0.7003, 0.5144, 3.3673, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.6', 'IM', 2.95, 33, 0.3043, 2.3311, 3.5710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.2.b.6', 'LV', 3.26, 33, 0.5265, 2.1831, 4.3279, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.a.1', 'IM', 2.90, 33, 0.2271, 2.4423, 3.3676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.a.1', 'LV', 2.69, 33, 0.4688, 1.7310, 3.6409, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.a.2', 'IM', 3.57, 33, 0.2780, 3.0052, 4.1376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.a.2', 'LV', 4.59, 33, 0.5472, 3.4723, 5.7013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.a.3', 'IM', 3.38, 33, 0.3507, 2.6623, 4.0910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.a.3', 'LV', 3.52, 33, 0.5857, 2.3318, 4.7180, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.a.4', 'IM', 2.33, 32, 0.2952, 1.7258, 2.9301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.a.4', 'LV', 1.55, 32, 0.4438, 0.6435, 2.4536, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.1', 'IM', 1.86, 31, 0.2337, 1.3867, 2.3414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.1', 'LV', 1.38, 31, 0.4769, 0.4078, 2.3559, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.2', 'IM', 2.45, 31, 0.3049, 1.8252, 3.0705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.2', 'LV', 2.19, 31, 0.5668, 1.0349, 3.3499, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.4', 'IM', 2.60, 32, 0.3106, 1.9637, 3.2307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.4', 'LV', 2.45, 32, 0.4892, 1.4509, 3.4463, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.5', 'IM', 1.96, 31, 0.2478, 1.4508, 2.4628, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.5', 'LV', 1.47, 30, 0.4689, 0.5131, 2.4311, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.6', 'IM', 2.18, 31, 0.2666, 1.6309, 2.7200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.3.b.6', 'LV', 1.70, 30, 0.5203, 0.6341, 2.7623, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.1', 'IM', 2.45, 33, 0.3199, 1.7937, 3.0970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.1', 'LV', 1.66, 32, 0.4845, 0.6751, 2.6514, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.2', 'IM', 3.19, 32, 0.3186, 2.5415, 3.8411, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.2', 'LV', 3.28, 32, 0.6299, 1.9916, 4.5610, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.3', 'IM', 1.61, 32, 0.2087, 1.1879, 2.0391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.3', 'LV', 1.16, 31, 0.3910, 0.3638, 1.9609, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.4', 'IM', 2.67, 32, 0.1809, 2.2988, 3.0367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.4', 'LV', 2.90, 32, 0.3213, 2.2453, 3.5558, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.5', 'IM', 2.26, 32, 0.3053, 1.6398, 2.8853, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.5', 'LV', 1.77, 31, 0.4080, 0.9386, 2.6053, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.6', 'IM', 1.65, 31, 0.2253, 1.1897, 2.1100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.6', 'LV', 0.93, 31, 0.3630, 0.1861, 1.6689, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.7', 'IM', 2.24, 31, 0.3040, 1.6189, 2.8605, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.7', 'LV', 1.94, 30, 0.4618, 0.9945, 2.8835, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.8', 'IM', 1.67, 31, 0.1979, 1.2642, 2.0723, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.a.8', 'LV', 0.99, 30, 0.3213, 0.3363, 1.6507, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.1', 'IM', 2.35, 33, 0.2743, 1.7960, 2.9134, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.1', 'LV', 2.17, 32, 0.4591, 1.2384, 3.1113, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.2', 'IM', 2.15, 32, 0.2511, 1.6412, 2.6656, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.2', 'LV', 1.52, 32, 0.3568, 0.7959, 2.2513, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.3', 'IM', 2.87, 33, 0.2515, 2.3560, 3.3805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.3', 'LV', 2.05, 32, 0.3530, 1.3262, 2.7663, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.4', 'IM', 2.13, 32, 0.2415, 1.6336, 2.6186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.4', 'LV', 1.79, 32, 0.4477, 0.8767, 2.7030, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.5', 'IM', 2.34, 32, 0.2387, 1.8521, 2.8257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.5', 'LV', 1.85, 31, 0.3449, 1.1471, 2.5559, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.6', 'IM', 2.15, 32, 0.2681, 1.6038, 2.6972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.b.6', 'LV', 1.70, 32, 0.5180, 0.6413, 2.7541, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.c.1', 'IM', 2.04, 33, 0.1901, 1.6492, 2.4237, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.c.1', 'LV', 1.56, 32, 0.3888, 0.7669, 2.3527, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.c.2', 'IM', 1.60, 32, 0.2025, 1.1908, 2.0169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.c.2', 'LV', 0.97, 32, 0.3846, 0.1868, 1.7554, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.c.3', 'IM', 2.15, 33, 0.2890, 1.5569, 2.7341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.A.4.c.3', 'LV', 1.62, 32, 0.4163, 0.7732, 2.4713, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.a.1', 'IM', 3.59, 15, 0.4304, 2.6632, 4.5095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.a.1', 'LV', 2.96, 15, 0.5083, 1.8650, 4.0453, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.a.2', 'IM', 3.80, 15, 0.1755, 3.4186, 4.1716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.a.2', 'LV', 3.28, 13, 0.4390, 2.3195, 4.2324, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.b.1', 'IM', 3.49, 15, 0.2115, 3.0347, 3.9419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.b.1', 'LV', 2.59, 12, 0.5584, 1.3595, 3.8175, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.b.2', 'IM', 3.95, 15, 0.2844, 3.3417, 4.5618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.b.2', 'LV', 3.23, 12, 0.6018, 1.9034, 4.5525, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.b.3', 'IM', 3.41, 16, 0.2648, 2.8424, 3.9714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.1.b.3', 'LV', 3.21, 16, 0.3911, 2.3744, 4.0416, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.a.1', 'IM', 3.61, 16, 0.3315, 2.8984, 4.3117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.a.1', 'LV', 3.47, 15, 0.6028, 2.1778, 4.7636, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.a.2', 'IM', 3.04, 16, 0.3427, 2.3091, 3.7701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.a.2', 'LV', 2.05, 15, 0.4644, 1.0514, 3.0434, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.a.3', 'IM', 3.71, 16, 0.2778, 3.1153, 4.2994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.a.3', 'LV', 2.87, 15, 0.5443, 1.6988, 4.0335, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.a.4', 'IM', 2.78, 15, 0.2379, 2.2652, 3.2856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.a.4', 'LV', 2.22, 14, 0.2849, 1.6008, 2.8316, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.1', 'IM', 3.65, 15, 0.1085, 3.4182, 3.8835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.1', 'LV', 3.23, 14, 0.4594, 2.2361, 4.2210, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.2', 'IM', 3.30, 15, 0.3423, 2.5697, 4.0379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.2', 'LV', 2.73, 14, 0.2603, 2.1680, 3.2928, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.3', 'IM', 2.72, 15, 0.2657, 2.1542, 3.2939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.3', 'LV', 2.06, 14, 0.7657, 0.4100, 3.7185, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.4', 'IM', 2.53, 16, 0.3267, 1.8351, 3.2277, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.4', 'LV', 1.57, 15, 0.3068, 0.9155, 2.2317, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.5', 'IM', 2.18, 15, 0.2660, 1.6081, 2.7489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.5', 'LV', 2.02, 15, 0.4138, 1.1287, 2.9038, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.6', 'IM', 2.79, 15, 0.3788, 1.9749, 3.5998, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.2.b.6', 'LV', 2.24, 15, 0.4688, 1.2318, 3.2428, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.a.1', 'IM', 3.47, 15, 0.3554, 2.7127, 4.2372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.a.1', 'LV', 2.88, 15, 0.2785, 2.2848, 3.4794, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.a.2', 'IM', 3.73, 16, 0.3437, 2.9949, 4.4601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.a.2', 'LV', 4.79, 15, 0.7402, 3.2058, 6.3809, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.a.3', 'IM', 3.76, 16, 0.3872, 2.9314, 4.5818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.a.3', 'LV', 4.51, 16, 0.8827, 2.6318, 6.3947, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.a.4', 'IM', 2.52, 16, 0.5200, 1.4155, 3.6323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.a.4', 'LV', 2.09, 16, 1.0155, 0.0000, 4.2538, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.1', 'IM', 2.36, 16, 0.3474, 1.6150, 3.0961, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.1', 'LV', 1.65, 16, 0.4752, 0.6398, 2.6654, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.2', 'IM', 2.41, 15, 0.6038, 1.1158, 3.7059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.2', 'LV', 2.39, 15, 1.0454, 0.1440, 4.6283, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.4', 'IM', 2.55, 15, 0.5506, 1.3735, 3.7353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.4', 'LV', 3.11, 15, 0.8814, 1.2225, 5.0035, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.5', 'IM', 1.22, 15, 0.1669, 1.0000, 1.5791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.5', 'LV', 0.44, 15, 0.3337, 0.0000, 1.1582, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.6', 'IM', 2.22, 15, 0.3244, 1.5262, 2.9176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.3.b.6', 'LV', 1.55, 15, 0.6402, 0.1820, 2.9280, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.1', 'IM', 2.84, 16, 0.4684, 1.8454, 3.8421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.1', 'LV', 2.49, 15, 1.0351, 0.2737, 4.7139, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.2', 'IM', 3.37, 16, 0.4021, 2.5082, 4.2223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.2', 'LV', 2.55, 15, 1.0071, 0.3868, 4.7067, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.3', 'IM', 2.25, 16, 0.5673, 1.0386, 3.4570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.3', 'LV', 2.05, 15, 1.1388, 0.0000, 4.4892, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.4', 'IM', 3.28, 16, 0.3654, 2.4973, 4.0548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.4', 'LV', 4.02, 15, 0.6285, 2.6721, 5.3680, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.5', 'IM', 2.78, 16, 0.5583, 1.5906, 3.9708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.5', 'LV', 2.52, 16, 0.9892, 0.4121, 4.6288, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.6', 'IM', 2.42, 16, 0.5269, 1.2972, 3.5432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.6', 'LV', 2.00, 16, 1.0171, 0.0000, 4.1655, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.7', 'IM', 2.88, 16, 0.4653, 1.8913, 3.8750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.7', 'LV', 2.81, 16, 0.8493, 1.0009, 4.6214, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.8', 'IM', 2.41, 16, 0.5686, 1.2018, 3.6257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.a.8', 'LV', 2.42, 16, 0.9534, 0.3870, 4.4515, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.1', 'IM', 2.41, 15, 0.3731, 1.6136, 3.2142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.1', 'LV', 2.47, 15, 0.6026, 1.1780, 3.7627, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.2', 'IM', 2.93, 15, 0.5968, 1.6499, 4.2098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.2', 'LV', 2.96, 15, 0.9705, 0.8786, 5.0416, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.3', 'IM', 3.03, 15, 0.4841, 1.9882, 4.0646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.3', 'LV', 2.95, 15, 0.8857, 1.0487, 4.8481, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.4', 'IM', 2.40, 15, 0.6149, 1.0859, 3.7236, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.4', 'LV', 2.44, 15, 1.0711, 0.1444, 4.7389, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.5', 'IM', 2.64, 16, 0.4642, 1.6551, 3.6338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.5', 'LV', 2.58, 16, 0.9573, 0.5378, 4.6188, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.6', 'IM', 2.35, 16, 0.5742, 1.1305, 3.5784, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.b.6', 'LV', 1.79, 15, 1.1278, 0.0000, 4.2084, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.c.1', 'IM', 2.42, 16, 0.5168, 1.3197, 3.5226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.c.1', 'LV', 2.40, 15, 1.0106, 0.2332, 4.5682, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.c.2', 'IM', 2.25, 15, 0.6443, 1.0000, 3.6339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.c.2', 'LV', 1.96, 15, 1.1227, 0.0000, 4.3697, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.c.3', 'IM', 2.81, 15, 0.5883, 1.5466, 4.0704, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.A.4.c.3', 'LV', 2.66, 15, 0.8824, 0.7657, 4.5509, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.a.1', 'IM', 3.95, 20, 0.1587, 3.6162, 4.2806, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.a.1', 'LV', 3.38, 19, 0.3904, 2.5564, 4.1967, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.a.2', 'IM', 3.43, 20, 0.3767, 2.6448, 4.2217, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.a.2', 'LV', 3.18, 20, 0.4978, 2.1412, 4.2252, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.b.1', 'IM', 4.14, 20, 0.4492, 3.2010, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.b.1', 'LV', 3.37, 19, 0.4047, 2.5158, 4.2162, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.b.2', 'IM', 4.08, 19, 0.1869, 3.6915, 4.4767, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.b.2', 'LV', 3.55, 18, 0.3906, 2.7292, 4.3773, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.b.3', 'IM', 3.92, 19, 0.5583, 2.7485, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.1.b.3', 'LV', 3.20, 20, 0.4808, 2.1901, 4.2026, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.a.1', 'IM', 3.61, 19, 0.3834, 2.8066, 4.4177, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.a.1', 'LV', 3.11, 19, 0.4769, 2.1051, 4.1088, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.a.2', 'IM', 2.96, 19, 0.5138, 1.8844, 4.0434, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.a.2', 'LV', 3.17, 19, 0.3415, 2.4543, 3.8892, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.a.3', 'IM', 3.09, 19, 0.3940, 2.2623, 3.9180, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.a.3', 'LV', 2.57, 19, 0.5655, 1.3777, 3.7538, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.a.4', 'IM', 2.50, 18, 0.4029, 1.6536, 3.3538, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.a.4', 'LV', 2.24, 18, 0.4869, 1.2173, 3.2719, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.1', 'IM', 3.11, 19, 0.2985, 2.4833, 3.7376, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.1', 'LV', 3.11, 19, 0.3813, 2.3074, 3.9097, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.2', 'IM', 2.75, 19, 0.4536, 1.8011, 3.7072, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.2', 'LV', 3.23, 19, 0.5429, 2.0915, 4.3727, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.3', 'IM', 3.28, 19, 0.4288, 2.3832, 4.1851, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.3', 'LV', 3.26, 19, 0.5896, 2.0174, 4.4949, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.4', 'IM', 2.78, 20, 0.3234, 2.0989, 3.4527, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.4', 'LV', 2.37, 20, 0.5515, 1.2130, 3.5218, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.5', 'IM', 2.01, 20, 0.5207, 1.0000, 3.0968, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.5', 'LV', 1.07, 20, 0.5821, 0.0000, 2.2906, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.6', 'IM', 3.10, 19, 0.2939, 2.4828, 3.7179, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.2.b.6', 'LV', 2.63, 19, 0.3999, 1.7853, 3.4655, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.a.1', 'IM', 4.05, 20, 0.4606, 3.0896, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.a.1', 'LV', 3.61, 20, 0.5725, 2.4165, 4.8129, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.a.2', 'IM', 3.95, 20, 0.1830, 3.5679, 4.3338, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.a.2', 'LV', 5.62, 20, 0.3155, 4.9623, 6.2831, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.a.3', 'IM', 4.44, 20, 0.3274, 3.7593, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.a.3', 'LV', 5.03, 20, 0.4248, 4.1400, 5.9184, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.a.4', 'IM', 1.87, 19, 0.4334, 1.0000, 2.7784, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.a.4', 'LV', 1.33, 19, 0.7048, 0.0000, 2.8107, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.1', 'IM', 2.12, 19, 0.6230, 1.0000, 3.4327, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.1', 'LV', 1.22, 19, 0.6280, 0.0000, 2.5377, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.2', 'IM', 1.87, 19, 0.4433, 1.0000, 2.8038, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.2', 'LV', 1.43, 19, 0.7211, 0.0000, 2.9463, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.4', 'IM', 2.60, 20, 0.3525, 1.8606, 3.3363, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.4', 'LV', 3.46, 20, 0.5339, 2.3391, 4.5741, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.5', 'IM', 1.60, 18, 0.3829, 1.0000, 2.4070, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.5', 'LV', 1.07, 18, 0.6858, 0.0000, 2.5211, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.6', 'IM', 2.38, 19, 0.2720, 1.8058, 2.9488, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.3.b.6', 'LV', 1.89, 19, 0.5329, 0.7691, 3.0084, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.1', 'IM', 2.33, 20, 0.2846, 1.7296, 2.9210, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.1', 'LV', 2.11, 20, 0.4278, 1.2104, 3.0013, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.2', 'IM', 3.64, 20, 0.2312, 3.1565, 4.1244, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.2', 'LV', 3.09, 20, 0.5468, 1.9446, 4.2334, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.3', 'IM', 1.59, 19, 0.3266, 1.0000, 2.2745, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.3', 'LV', 0.82, 19, 0.4857, 0.0000, 1.8384, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.4', 'IM', 3.45, 20, 0.2564, 2.9095, 3.9829, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.4', 'LV', 4.02, 20, 0.2084, 3.5857, 4.4581, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.5', 'IM', 2.35, 20, 0.2954, 1.7355, 2.9719, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.5', 'LV', 2.14, 20, 0.4542, 1.1911, 3.0926, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.6', 'IM', 1.91, 19, 0.4929, 1.0000, 2.9467, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.6', 'LV', 1.41, 19, 0.7402, 0.0000, 2.9681, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.7', 'IM', 1.98, 20, 0.4909, 1.0000, 3.0033, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.7', 'LV', 1.21, 20, 0.5867, 0.0000, 2.4405, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.8', 'IM', 2.05, 19, 0.5564, 1.0000, 3.2201, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.a.8', 'LV', 1.73, 19, 0.9061, 0.0000, 3.6289, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.1', 'IM', 2.38, 20, 0.3018, 1.7497, 3.0129, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.1', 'LV', 2.40, 20, 0.4324, 1.4946, 3.3046, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.2', 'IM', 2.65, 20, 0.3014, 2.0199, 3.2817, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.2', 'LV', 2.27, 20, 0.5623, 1.0953, 3.4491, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.3', 'IM', 2.30, 20, 0.6510, 1.0000, 3.6620, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.3', 'LV', 1.56, 20, 0.7511, 0.0000, 3.1367, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.4', 'IM', 1.86, 19, 0.4855, 1.0000, 2.8768, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.4', 'LV', 1.15, 19, 0.6531, 0.0000, 2.5243, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.5', 'IM', 2.25, 20, 0.6057, 1.0000, 3.5189, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.5', 'LV', 1.57, 20, 0.7771, 0.0000, 3.1937, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.6', 'IM', 1.91, 20, 0.4399, 1.0000, 2.8338, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.b.6', 'LV', 1.21, 20, 0.5906, 0.0000, 2.4468, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.c.1', 'IM', 1.66, 19, 0.3708, 1.0000, 2.4382, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.c.1', 'LV', 0.93, 19, 0.5042, 0.0000, 1.9898, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.c.2', 'IM', 1.59, 19, 0.3840, 1.0000, 2.3992, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.c.2', 'LV', 0.89, 19, 0.5489, 0.0000, 2.0410, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.c.3', 'IM', 2.00, 20, 0.4698, 1.0165, 2.9830, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.A.4.c.3', 'LV', 1.65, 20, 0.7823, 0.0140, 3.2885, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.a.1', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.a.1', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.a.2', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.a.2', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.b.1', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.b.1', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.b.2', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.b.2', 'LV', 3.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.b.3', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.1.b.3', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.a.1', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.a.1', 'LV', 3.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.a.2', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.a.2', 'LV', 2.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.a.3', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.a.3', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.a.4', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.a.4', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.1', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.1', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.2', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.2', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.3', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.3', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.4', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.4', 'LV', 2.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.5', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.5', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.6', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.2.b.6', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.a.1', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.a.1', 'LV', 1.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.a.2', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.a.2', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.a.3', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.a.3', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.a.4', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.a.4', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.1', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.1', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.2', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.2', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.4', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.4', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.5', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.5', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.6', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.3.b.6', 'LV', 2.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.1', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.1', 'LV', 2.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.2', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.2', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.3', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.3', 'LV', 3.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.4', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.4', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.5', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.5', 'LV', 1.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.6', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.6', 'LV', 3.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.7', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.7', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.8', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.a.8', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.1', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.1', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.2', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.2', 'LV', 1.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.3', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.3', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.4', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.4', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.5', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.5', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.6', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.b.6', 'LV', 2.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.c.1', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.c.1', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.c.2', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.c.2', 'LV', 1.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.c.3', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.A.4.c.3', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.a.1', 'IM', 3.05, 25, 0.3066, 2.4209, 3.6866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.a.1', 'LV', 2.41, 25, 0.4938, 1.3925, 3.4307, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.a.2', 'IM', 2.31, 24, 0.3704, 1.5422, 3.0748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.a.2', 'LV', 2.19, 23, 0.6542, 0.8336, 3.5472, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.b.1', 'IM', 3.15, 25, 0.4691, 2.1854, 4.1219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.b.1', 'LV', 2.82, 23, 0.6689, 1.4352, 4.2099, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.b.2', 'IM', 3.03, 24, 0.3544, 2.2974, 3.7637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.b.2', 'LV', 3.27, 23, 0.6754, 1.8696, 4.6708, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.b.3', 'IM', 2.46, 25, 0.3912, 1.6498, 3.2648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.1.b.3', 'LV', 2.22, 24, 0.6872, 0.7999, 3.6433, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.a.1', 'IM', 3.19, 24, 0.4458, 2.2698, 4.1142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.a.1', 'LV', 3.59, 22, 0.7618, 2.0059, 5.1743, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.a.2', 'IM', 2.46, 23, 0.4417, 1.5476, 3.3799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.a.2', 'LV', 2.44, 23, 0.6909, 1.0112, 3.8769, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.a.3', 'IM', 2.75, 24, 0.4179, 1.8821, 3.6109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.a.3', 'LV', 2.26, 23, 0.6064, 1.0041, 3.5193, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.a.4', 'IM', 2.15, 21, 0.4160, 1.2851, 3.0207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.a.4', 'LV', 2.48, 21, 0.8362, 0.7337, 4.2224, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.1', 'IM', 3.33, 22, 0.4756, 2.3394, 4.3176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.1', 'LV', 3.85, 20, 0.8340, 2.1039, 5.5951, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.2', 'IM', 3.55, 24, 0.4460, 2.6289, 4.4743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.2', 'LV', 3.93, 21, 0.7906, 2.2848, 5.5831, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.3', 'IM', 3.24, 24, 0.3460, 2.5261, 3.9576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.3', 'LV', 3.81, 22, 0.6763, 2.4014, 5.2142, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.4', 'IM', 2.89, 24, 0.4389, 1.9844, 3.8005, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.4', 'LV', 2.85, 24, 0.7060, 1.3917, 4.3128, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.5', 'IM', 2.94, 25, 0.4442, 2.0230, 3.8566, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.5', 'LV', 2.69, 23, 0.6309, 1.3838, 4.0004, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.6', 'IM', 3.57, 25, 0.3827, 2.7760, 4.3558, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.2.b.6', 'LV', 4.36, 24, 0.6847, 2.9399, 5.7728, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.a.1', 'IM', 2.88, 25, 0.3920, 2.0725, 3.6907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.a.1', 'LV', 2.58, 23, 0.6357, 1.2578, 3.8947, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.a.2', 'IM', 2.68, 24, 0.4121, 1.8285, 3.5336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.a.2', 'LV', 2.96, 23, 0.6906, 1.5305, 4.3948, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.a.3', 'IM', 3.82, 25, 0.4829, 2.8256, 4.8191, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.a.3', 'LV', 4.43, 24, 0.8125, 2.7494, 6.1108, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.a.4', 'IM', 2.21, 24, 0.4977, 1.1772, 3.2363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.a.4', 'LV', 1.01, 24, 0.4110, 0.1552, 1.8557, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.1', 'IM', 1.40, 25, 0.2232, 1.0000, 1.8643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.1', 'LV', 0.42, 25, 0.2236, 0.0000, 0.8793, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.2', 'IM', 1.88, 24, 0.3087, 1.2367, 2.5139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.2', 'LV', 1.08, 24, 0.4405, 0.1685, 1.9911, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.4', 'IM', 2.58, 24, 0.2673, 2.0320, 3.1380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.4', 'LV', 2.97, 23, 0.5994, 1.7313, 4.2175, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.5', 'IM', 1.25, 23, 0.1190, 1.0000, 1.4937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.5', 'LV', 0.47, 23, 0.2329, 0.0000, 0.9513, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.6', 'IM', 2.16, 24, 0.3692, 1.3972, 2.9247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.3.b.6', 'LV', 1.42, 24, 0.3479, 0.6964, 2.1358, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.1', 'IM', 2.30, 24, 0.4796, 1.3057, 3.2898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.1', 'LV', 1.07, 23, 0.3582, 0.3289, 1.8148, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.2', 'IM', 2.66, 25, 0.3909, 1.8507, 3.4644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.2', 'LV', 2.48, 24, 0.6649, 1.1014, 3.8525, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.3', 'IM', 2.51, 25, 0.4403, 1.5998, 3.4171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.3', 'LV', 1.70, 24, 0.5041, 0.6575, 2.7433, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.4', 'IM', 2.31, 24, 0.3848, 1.5113, 3.1034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.4', 'LV', 2.24, 24, 0.6575, 0.8798, 3.6001, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.5', 'IM', 2.11, 25, 0.4500, 1.1822, 3.0398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.5', 'LV', 1.44, 25, 0.4546, 0.5004, 2.3767, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.6', 'IM', 2.46, 25, 0.5135, 1.4013, 3.5208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.6', 'LV', 1.35, 23, 0.5309, 0.2456, 2.4475, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.7', 'IM', 2.83, 25, 0.4390, 1.9234, 3.7355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.7', 'LV', 1.95, 24, 0.4652, 0.9874, 2.9123, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.8', 'IM', 3.03, 25, 0.4449, 2.1076, 3.9442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.a.8', 'LV', 3.31, 24, 0.7621, 1.7368, 4.8897, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.1', 'IM', 1.85, 24, 0.3247, 1.1770, 2.5204, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.1', 'LV', 1.52, 25, 0.5863, 0.3125, 2.7327, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.2', 'IM', 2.00, 25, 0.3246, 1.3309, 2.6707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.2', 'LV', 1.61, 25, 0.5294, 0.5178, 2.7031, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.3', 'IM', 1.98, 25, 0.2936, 1.3692, 2.5811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.3', 'LV', 1.50, 25, 0.4656, 0.5429, 2.4649, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.4', 'IM', 1.99, 25, 0.2924, 1.3897, 2.5965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.4', 'LV', 2.02, 25, 0.6067, 0.7728, 3.2770, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.5', 'IM', 1.63, 25, 0.1832, 1.2490, 2.0050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.5', 'LV', 1.22, 25, 0.3644, 0.4722, 1.9765, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.6', 'IM', 1.92, 25, 0.4266, 1.0368, 2.7977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.b.6', 'LV', 1.13, 25, 0.4038, 0.3003, 1.9671, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.c.1', 'IM', 1.56, 23, 0.2065, 1.1362, 1.9927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.c.1', 'LV', 1.02, 24, 0.3405, 0.3181, 1.7266, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.c.2', 'IM', 1.07, 24, 0.0423, 1.0000, 1.1547, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.c.2', 'LV', 0.10, 24, 0.0685, 0.0000, 0.2458, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.c.3', 'IM', 2.28, 25, 0.3490, 1.5567, 2.9974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.A.4.c.3', 'LV', 1.81, 24, 0.5517, 0.6644, 2.9472, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.a.1', 'IM', 4.08, 18, 0.3139, 3.4221, 4.7468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.a.1', 'LV', 3.02, 17, 0.3511, 2.2708, 3.7596, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.a.2', 'IM', 3.91, 18, 0.3008, 3.2706, 4.5400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.a.2', 'LV', 4.34, 16, 0.6971, 2.8508, 5.8226, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.b.1', 'IM', 3.59, 18, 0.2561, 3.0526, 4.1330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.b.1', 'LV', 3.61, 16, 0.4406, 2.6682, 4.5467, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.b.2', 'IM', 4.11, 18, 0.1710, 3.7465, 4.4680, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.b.2', 'LV', 4.61, 16, 0.5682, 3.4010, 5.8233, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.b.3', 'IM', 2.88, 18, 0.3331, 2.1793, 3.5850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.1.b.3', 'LV', 2.77, 17, 0.6035, 1.4911, 4.0499, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.a.1', 'IM', 2.96, 18, 0.2379, 2.4572, 3.4608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.a.1', 'LV', 3.50, 16, 0.3763, 2.6932, 4.2972, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.a.2', 'IM', 3.25, 17, 0.2669, 2.6840, 3.8155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.a.2', 'LV', 3.73, 15, 0.4869, 2.6880, 4.7766, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.a.3', 'IM', 3.29, 17, 0.2857, 2.6866, 3.8979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.a.3', 'LV', 3.68, 15, 0.4873, 2.6344, 4.7247, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.a.4', 'IM', 3.22, 17, 0.2275, 2.7365, 3.7010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.a.4', 'LV', 3.27, 16, 0.3479, 2.5290, 4.0120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.1', 'IM', 3.65, 18, 0.2874, 3.0448, 4.2576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.1', 'LV', 4.54, 16, 0.5237, 3.4263, 5.6587, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.2', 'IM', 2.69, 18, 0.4123, 1.8157, 3.5554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.2', 'LV', 2.69, 16, 0.7792, 1.0334, 4.3550, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.3', 'IM', 3.56, 18, 0.2316, 3.0762, 4.0536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.3', 'LV', 4.21, 16, 0.6442, 2.8344, 5.5804, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.4', 'IM', 2.50, 18, 0.2902, 1.8893, 3.1138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.4', 'LV', 2.36, 18, 0.4879, 1.3301, 3.3888, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.5', 'IM', 2.85, 18, 0.3647, 2.0781, 3.6171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.5', 'LV', 3.13, 18, 0.6352, 1.7859, 4.4660, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.6', 'IM', 3.23, 18, 0.2999, 2.5961, 3.8615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.2.b.6', 'LV', 3.67, 18, 0.3412, 2.9484, 4.3882, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.a.1', 'IM', 3.42, 17, 0.3633, 2.6466, 4.1870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.a.1', 'LV', 3.55, 16, 0.6586, 2.1454, 4.9528, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.a.2', 'IM', 4.00, 18, 0.3111, 3.3468, 4.6597, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.a.2', 'LV', 5.41, 16, 0.5174, 4.3071, 6.5126, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.a.3', 'IM', 3.89, 18, 0.3039, 3.2489, 4.5314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.a.3', 'LV', 4.66, 17, 0.5420, 3.5085, 5.8063, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.a.4', 'IM', 3.06, 17, 0.4167, 2.1721, 3.9388, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.a.4', 'LV', 2.93, 15, 0.6361, 1.5617, 4.2902, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.1', 'IM', 2.99, 17, 0.3612, 2.2220, 3.7532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.1', 'LV', 2.82, 16, 0.6951, 1.3418, 4.3050, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.2', 'IM', 1.98, 17, 0.2724, 1.4027, 2.5577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.2', 'LV', 1.28, 17, 0.3756, 0.4877, 2.0800, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.4', 'IM', 2.70, 18, 0.2948, 2.0784, 3.3225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.4', 'LV', 2.98, 18, 0.5420, 1.8352, 4.1223, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.5', 'IM', 1.77, 17, 0.3132, 1.1096, 2.4374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.5', 'LV', 1.34, 17, 0.5329, 0.2142, 2.4737, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.6', 'IM', 2.60, 17, 0.4027, 1.7441, 3.4515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.3.b.6', 'LV', 2.30, 17, 0.7867, 0.6369, 3.9723, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.1', 'IM', 2.98, 18, 0.3191, 2.3099, 3.6564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.1', 'LV', 2.95, 16, 0.5704, 1.7332, 4.1647, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.2', 'IM', 3.42, 18, 0.2636, 2.8591, 3.9712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.2', 'LV', 3.81, 17, 0.6172, 2.4977, 5.1144, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.3', 'IM', 1.58, 18, 0.1772, 1.2064, 1.9540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.3', 'LV', 0.74, 18, 0.3286, 0.0432, 1.4297, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.4', 'IM', 2.34, 18, 0.2844, 1.7429, 2.9431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.4', 'LV', 2.57, 18, 0.5272, 1.4559, 3.6805, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.5', 'IM', 2.22, 18, 0.3315, 1.5171, 2.9158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.5', 'LV', 2.22, 18, 0.5733, 1.0088, 3.4278, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.6', 'IM', 1.47, 18, 0.2986, 1.0000, 2.1031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.6', 'LV', 0.89, 18, 0.5149, 0.0000, 1.9725, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.7', 'IM', 2.31, 18, 0.3892, 1.4881, 3.1305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.7', 'LV', 2.26, 18, 0.6268, 0.9416, 3.5863, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.8', 'IM', 1.63, 18, 0.2529, 1.0994, 2.1663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.a.8', 'LV', 0.94, 18, 0.4067, 0.0858, 1.8019, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.1', 'IM', 2.29, 18, 0.2919, 1.6776, 2.9092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.1', 'LV', 2.06, 18, 0.4885, 1.0280, 3.0894, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.2', 'IM', 2.35, 18, 0.2930, 1.7343, 2.9707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.2', 'LV', 1.84, 18, 0.4326, 0.9232, 2.7485, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.3', 'IM', 2.86, 18, 0.3518, 2.1190, 3.6034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.3', 'LV', 2.77, 17, 0.7125, 1.2643, 4.2853, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.4', 'IM', 2.11, 18, 0.2370, 1.6120, 2.6122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.4', 'LV', 1.81, 18, 0.4414, 0.8787, 2.7412, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.5', 'IM', 2.41, 18, 0.3541, 1.6588, 3.1531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.5', 'LV', 2.03, 18, 0.5980, 0.7695, 3.2927, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.6', 'IM', 1.93, 18, 0.2140, 1.4756, 2.3785, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.b.6', 'LV', 1.21, 18, 0.3093, 0.5562, 1.8614, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.c.1', 'IM', 2.08, 17, 0.2954, 1.4554, 2.7080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.c.1', 'LV', 1.58, 17, 0.4716, 0.5817, 2.5810, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.c.2', 'IM', 1.39, 17, 0.2248, 1.0000, 1.8684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.c.2', 'LV', 0.79, 17, 0.4518, 0.0000, 1.7476, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.c.3', 'IM', 1.82, 18, 0.4507, 1.0000, 2.7732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.A.4.c.3', 'LV', 1.43, 17, 0.7867, 0.0000, 3.1019, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.a.1', 'IM', 3.95, 26, 0.2448, 3.4443, 4.4527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.a.1', 'LV', 2.54, 26, 0.3416, 1.8315, 3.2388, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.a.2', 'IM', 4.11, 26, 0.2917, 3.5113, 4.7130, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.a.2', 'LV', 2.85, 24, 0.5807, 1.6463, 4.0487, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.b.1', 'IM', 3.92, 26, 0.1852, 3.5362, 4.2992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.b.1', 'LV', 2.80, 25, 0.4934, 1.7821, 3.8188, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.b.2', 'IM', 3.84, 26, 0.2700, 3.2807, 4.3927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.b.2', 'LV', 2.85, 25, 0.2484, 2.3368, 3.3620, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.b.3', 'IM', 3.57, 26, 0.2708, 3.0086, 4.1241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.1.b.3', 'LV', 2.44, 24, 0.2556, 1.9098, 2.9673, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.a.1', 'IM', 3.15, 26, 0.4260, 2.2693, 4.0242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.a.1', 'LV', 2.12, 26, 0.3442, 1.4081, 2.8260, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.a.2', 'IM', 3.18, 25, 0.4063, 2.3428, 4.0199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.a.2', 'LV', 2.44, 25, 0.6589, 1.0809, 3.8005, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.a.3', 'IM', 3.35, 26, 0.3537, 2.6170, 4.0737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.a.3', 'LV', 2.38, 26, 0.3902, 1.5793, 3.1864, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.a.4', 'IM', 2.67, 25, 0.3926, 1.8605, 3.4812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.a.4', 'LV', 2.22, 25, 0.4423, 1.3062, 3.1319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.1', 'IM', 3.51, 26, 0.5416, 2.3973, 4.6280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.1', 'LV', 2.39, 26, 0.5472, 1.2624, 3.5165, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.2', 'IM', 2.73, 26, 0.5143, 1.6710, 3.7893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.2', 'LV', 2.27, 26, 0.4960, 1.2451, 3.2881, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.3', 'IM', 2.70, 25, 0.5181, 1.6269, 3.7655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.3', 'LV', 2.44, 25, 0.7170, 0.9632, 3.9229, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.4', 'IM', 2.32, 25, 0.3766, 1.5458, 3.1002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.4', 'LV', 1.24, 25, 0.3451, 0.5280, 1.9523, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.5', 'IM', 2.67, 25, 0.5054, 1.6278, 3.7138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.5', 'LV', 2.01, 25, 0.6273, 0.7170, 3.3064, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.6', 'IM', 3.14, 25, 0.4921, 2.1204, 4.1516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.2.b.6', 'LV', 3.21, 25, 0.8448, 1.4706, 4.9578, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.a.1', 'IM', 3.60, 25, 0.2288, 3.1310, 4.0756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.a.1', 'LV', 3.20, 25, 0.3653, 2.4496, 3.9575, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.a.2', 'IM', 3.69, 25, 0.1090, 3.4624, 3.9124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.a.2', 'LV', 4.68, 25, 0.6397, 3.3549, 5.9955, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.a.3', 'IM', 3.94, 26, 0.2411, 3.4408, 4.4340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.a.3', 'LV', 4.30, 26, 0.7268, 2.8016, 5.7955, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.a.4', 'IM', 2.67, 25, 0.4367, 1.7717, 3.5744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.a.4', 'LV', 2.08, 25, 0.4524, 1.1414, 3.0090, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.1', 'IM', 3.05, 25, 0.5759, 1.8663, 4.2434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.1', 'LV', 2.37, 25, 0.4527, 1.4332, 3.3021, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.2', 'IM', 2.53, 24, 0.5709, 1.3502, 3.7121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.2', 'LV', 1.72, 24, 0.5961, 0.4875, 2.9537, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.4', 'IM', 3.11, 26, 0.3812, 2.3236, 3.8939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.4', 'LV', 2.71, 25, 0.3369, 2.0153, 3.4060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.5', 'IM', 2.68, 26, 0.5610, 1.5292, 3.8399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.5', 'LV', 2.04, 26, 0.9036, 0.1838, 3.9059, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.6', 'IM', 3.06, 25, 0.4793, 2.0669, 4.0452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.3.b.6', 'LV', 1.86, 25, 0.4967, 0.8339, 2.8840, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.1', 'IM', 2.73, 26, 0.3689, 1.9751, 3.4946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.1', 'LV', 1.73, 25, 0.3975, 0.9120, 2.5530, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.2', 'IM', 3.78, 26, 0.2877, 3.1842, 4.3694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.2', 'LV', 3.01, 26, 0.4155, 2.1551, 3.8665, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.3', 'IM', 1.90, 25, 0.2943, 1.2952, 2.5099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.3', 'LV', 0.99, 25, 0.3133, 0.3464, 1.6397, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.4', 'IM', 3.13, 25, 0.4990, 2.1008, 4.1605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.4', 'LV', 3.38, 25, 0.5510, 2.2384, 4.5128, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.5', 'IM', 2.40, 25, 0.2965, 1.7886, 3.0125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.5', 'LV', 1.80, 25, 0.3025, 1.1731, 2.4218, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.6', 'IM', 1.76, 24, 0.3431, 1.0497, 2.4693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.6', 'LV', 1.03, 25, 0.4401, 0.1178, 1.9344, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.7', 'IM', 2.38, 25, 0.4198, 1.5117, 3.2444, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.7', 'LV', 2.20, 25, 0.6610, 0.8393, 3.5677, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.8', 'IM', 1.37, 24, 0.2060, 1.0000, 1.7950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.a.8', 'LV', 0.71, 24, 0.4095, 0.0000, 1.5543, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.1', 'IM', 2.88, 25, 0.5408, 1.7661, 3.9983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.1', 'LV', 2.03, 25, 0.5640, 0.8665, 3.1944, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.2', 'IM', 2.79, 25, 0.3112, 2.1451, 3.4298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.2', 'LV', 2.01, 24, 0.3164, 1.3508, 2.6597, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.3', 'IM', 3.16, 25, 0.2717, 2.6035, 3.7250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.3', 'LV', 2.92, 25, 0.3814, 2.1354, 3.7098, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.4', 'IM', 2.89, 25, 0.4341, 1.9953, 3.7874, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.4', 'LV', 2.15, 25, 0.6802, 0.7471, 3.5547, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.5', 'IM', 2.77, 25, 0.4324, 1.8798, 3.6645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.5', 'LV', 2.29, 25, 0.4194, 1.4224, 3.1538, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.6', 'IM', 2.20, 26, 0.2081, 1.7695, 2.6269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.b.6', 'LV', 1.94, 26, 0.3200, 1.2846, 2.6029, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.c.1', 'IM', 2.63, 25, 0.6168, 1.3527, 3.8987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.c.1', 'LV', 1.94, 25, 0.7190, 0.4544, 3.4223, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.c.2', 'IM', 1.61, 25, 0.2700, 1.0562, 2.1709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.c.2', 'LV', 0.92, 25, 0.3673, 0.1589, 1.6752, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.c.3', 'IM', 2.58, 25, 0.4211, 1.7066, 3.4450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.A.4.c.3', 'LV', 2.09, 25, 0.5061, 1.0460, 3.1350, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.a.1', 'IM', 3.98, 23, 0.2613, 3.4426, 4.5266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.a.1', 'LV', 3.84, 20, 0.4613, 2.8769, 4.8080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.a.2', 'IM', 3.87, 23, 0.2782, 3.2947, 4.4484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.a.2', 'LV', 3.79, 21, 0.4915, 2.7691, 4.8194, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.b.1', 'IM', 3.69, 23, 0.2691, 3.1322, 4.2483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.b.1', 'LV', 3.12, 21, 0.6014, 1.8658, 4.3746, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.b.2', 'IM', 3.69, 23, 0.3055, 3.0523, 4.3195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.b.2', 'LV', 3.80, 21, 0.6515, 2.4431, 5.1613, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.b.3', 'IM', 3.09, 23, 0.2667, 2.5328, 3.6391, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.1.b.3', 'LV', 2.87, 21, 0.4712, 1.8900, 3.8556, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.a.1', 'IM', 3.48, 23, 0.2605, 2.9409, 4.0214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.a.1', 'LV', 3.94, 21, 0.6069, 2.6733, 5.2051, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.a.2', 'IM', 3.30, 23, 0.2477, 2.7865, 3.8140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.a.2', 'LV', 3.21, 21, 0.4551, 2.2561, 4.1545, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.a.3', 'IM', 3.43, 23, 0.2284, 2.9551, 3.9024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.a.3', 'LV', 2.95, 21, 0.3846, 2.1458, 3.7503, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.a.4', 'IM', 3.08, 23, 0.2465, 2.5653, 3.5879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.a.4', 'LV', 2.63, 21, 0.2503, 2.1101, 3.1544, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.1', 'IM', 3.46, 23, 0.2127, 3.0186, 3.9007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.1', 'LV', 3.42, 21, 0.3259, 2.7418, 4.1015, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.2', 'IM', 2.90, 23, 0.2930, 2.2886, 3.5040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.2', 'LV', 2.87, 21, 0.4991, 1.8256, 3.9080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.3', 'IM', 3.32, 23, 0.2472, 2.8035, 3.8290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.3', 'LV', 3.58, 21, 0.4078, 2.7258, 4.4269, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.4', 'IM', 2.40, 22, 0.3359, 1.7043, 3.1013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.4', 'LV', 1.64, 20, 0.4655, 0.6677, 2.6162, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.5', 'IM', 2.71, 23, 0.2862, 2.1186, 3.3057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.5', 'LV', 2.71, 21, 0.4859, 1.6996, 3.7268, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.6', 'IM', 3.22, 23, 0.2501, 2.7011, 3.7386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.2.b.6', 'LV', 3.10, 21, 0.3739, 2.3160, 3.8758, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.a.1', 'IM', 3.83, 23, 0.2280, 3.3527, 4.2984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.a.1', 'LV', 4.16, 21, 0.3242, 3.4846, 4.8370, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.a.2', 'IM', 3.72, 23, 0.1974, 3.3094, 4.1282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.a.2', 'LV', 4.93, 21, 0.4654, 3.9582, 5.8997, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.a.3', 'IM', 4.15, 22, 0.1259, 3.8857, 4.4095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.a.3', 'LV', 4.48, 20, 0.5181, 3.3981, 5.5668, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.a.4', 'IM', 2.00, 22, 0.3614, 1.2484, 2.7515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.a.4', 'LV', 1.00, 21, 0.3606, 0.2469, 1.7514, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.1', 'IM', 2.61, 23, 0.3925, 1.7975, 3.4255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.1', 'LV', 1.77, 21, 0.4225, 0.8914, 2.6539, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.2', 'IM', 1.99, 23, 0.3947, 1.1718, 2.8090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.2', 'LV', 1.62, 22, 0.6024, 0.3674, 2.8729, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.4', 'IM', 3.06, 23, 0.4568, 2.1133, 4.0079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.4', 'LV', 2.42, 21, 0.5555, 1.2616, 3.5790, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.5', 'IM', 3.06, 23, 0.4051, 2.2214, 3.9018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.5', 'LV', 2.47, 21, 0.7204, 0.9646, 3.9701, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.6', 'IM', 3.21, 23, 0.3524, 2.4797, 3.9413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.3.b.6', 'LV', 2.54, 21, 0.4899, 1.5225, 3.5665, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.1', 'IM', 2.56, 23, 0.4172, 1.6900, 3.4204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.1', 'LV', 1.86, 21, 0.5161, 0.7818, 2.9347, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.2', 'IM', 4.10, 23, 0.2161, 3.6507, 4.5469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.2', 'LV', 3.38, 21, 0.3788, 2.5928, 4.1733, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.3', 'IM', 1.93, 23, 0.3220, 1.2593, 2.5950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.3', 'LV', 1.28, 22, 0.5786, 0.0727, 2.4790, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.4', 'IM', 3.09, 23, 0.2219, 2.6272, 3.5476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.4', 'LV', 3.43, 21, 0.3752, 2.6513, 4.2165, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.5', 'IM', 2.60, 23, 0.3198, 1.9362, 3.2628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.5', 'LV', 1.96, 20, 0.4323, 1.0503, 2.8600, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.6', 'IM', 2.46, 23, 0.3732, 1.6907, 3.2387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.6', 'LV', 1.82, 22, 0.5628, 0.6510, 2.9919, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.7', 'IM', 2.39, 23, 0.4652, 1.4278, 3.3574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.7', 'LV', 1.40, 22, 0.6162, 0.1197, 2.6827, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.8', 'IM', 2.07, 23, 0.4391, 1.1582, 2.9793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.a.8', 'LV', 1.34, 22, 0.6557, 0.0000, 2.7057, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.1', 'IM', 2.97, 23, 0.3306, 2.2861, 3.6572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.1', 'LV', 2.69, 21, 0.4603, 1.7334, 3.6536, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.2', 'IM', 2.70, 23, 0.3160, 2.0411, 3.3517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.2', 'LV', 2.51, 21, 0.6959, 1.0591, 3.9621, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.3', 'IM', 3.14, 23, 0.3441, 2.4302, 3.8575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.3', 'LV', 3.09, 21, 0.5375, 1.9700, 4.2122, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.4', 'IM', 2.59, 23, 0.3229, 1.9213, 3.2607, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.4', 'LV', 1.80, 22, 0.5178, 0.7222, 2.8759, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.5', 'IM', 2.46, 23, 0.3220, 1.7895, 3.1249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.5', 'LV', 1.92, 22, 0.5257, 0.8284, 3.0149, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.6', 'IM', 2.84, 23, 0.3388, 2.1332, 3.5384, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.b.6', 'LV', 2.71, 21, 0.6831, 1.2838, 4.1338, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.c.1', 'IM', 2.08, 23, 0.4089, 1.2299, 2.9258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.c.1', 'LV', 1.14, 22, 0.5444, 0.0107, 2.2749, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.c.2', 'IM', 1.94, 23, 0.3043, 1.3110, 2.5731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.c.2', 'LV', 1.16, 22, 0.5205, 0.0813, 2.2463, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.c.3', 'IM', 1.89, 23, 0.3092, 1.2507, 2.5331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.A.4.c.3', 'LV', 1.18, 22, 0.5268, 0.0875, 2.2788, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.a.1', 'IM', 3.80, 23, 0.3562, 3.0634, 4.5408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.a.1', 'LV', 3.00, 24, 0.2810, 2.4169, 3.5796, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.a.2', 'IM', 3.28, 23, 0.1612, 2.9482, 3.6170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.a.2', 'LV', 3.49, 22, 0.3273, 2.8102, 4.1716, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.b.1', 'IM', 3.46, 23, 0.2337, 2.9707, 3.9400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.b.1', 'LV', 2.42, 22, 0.2885, 1.8188, 3.0190, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.b.2', 'IM', 3.64, 23, 0.2516, 3.1166, 4.1601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.b.2', 'LV', 3.50, 22, 0.3242, 2.8283, 4.1766, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.b.3', 'IM', 3.46, 23, 0.2073, 3.0263, 3.8862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.1.b.3', 'LV', 3.15, 22, 0.2565, 2.6144, 3.6812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.a.1', 'IM', 3.06, 23, 0.2510, 2.5397, 3.5808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.a.1', 'LV', 3.07, 22, 0.5051, 2.0239, 4.1248, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.a.2', 'IM', 2.69, 22, 0.2566, 2.1563, 3.2237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.a.2', 'LV', 2.51, 22, 0.4548, 1.5685, 3.4601, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.a.3', 'IM', 3.13, 23, 0.1794, 2.7571, 3.5011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.a.3', 'LV', 2.79, 22, 0.3264, 2.1125, 3.4700, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.a.4', 'IM', 2.54, 22, 0.2378, 2.0504, 3.0393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.a.4', 'LV', 2.68, 22, 0.5271, 1.5837, 3.7759, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.1', 'IM', 3.40, 23, 0.3752, 2.6225, 4.1786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.1', 'LV', 3.28, 22, 0.5176, 2.2029, 4.3556, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.2', 'IM', 2.42, 23, 0.1797, 2.0519, 2.7973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.2', 'LV', 1.90, 21, 0.4134, 1.0370, 2.7618, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.3', 'IM', 2.62, 22, 0.1876, 2.2265, 3.0068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.3', 'LV', 2.42, 22, 0.3379, 1.7173, 3.1229, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.4', 'IM', 2.41, 22, 0.2206, 1.9550, 2.8723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.4', 'LV', 2.27, 21, 0.5498, 1.1191, 3.4127, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.5', 'IM', 2.16, 22, 0.1963, 1.7484, 2.5650, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.5', 'LV', 1.56, 22, 0.3222, 0.8921, 2.2321, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.6', 'IM', 2.72, 22, 0.2647, 2.1673, 3.2682, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.2.b.6', 'LV', 2.56, 22, 0.4329, 1.6588, 3.4595, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.a.1', 'IM', 3.04, 22, 0.3777, 2.2527, 3.8236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.a.1', 'LV', 3.18, 22, 0.5547, 2.0291, 4.3364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.a.2', 'IM', 3.72, 22, 0.2330, 3.2390, 4.2082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.a.2', 'LV', 4.27, 21, 0.4639, 3.2998, 5.2350, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.a.3', 'IM', 3.43, 22, 0.3204, 2.7647, 4.0975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.a.3', 'LV', 3.55, 22, 0.3365, 2.8499, 4.2496, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.a.4', 'IM', 2.43, 23, 0.3524, 1.6962, 3.1577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.a.4', 'LV', 2.31, 22, 0.5512, 1.1607, 3.4534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.1', 'IM', 2.43, 23, 0.2696, 1.8704, 2.9888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.1', 'LV', 1.91, 22, 0.3436, 1.1981, 2.6274, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.2', 'IM', 2.22, 22, 0.1280, 1.9490, 2.4813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.2', 'LV', 1.87, 22, 0.3258, 1.1888, 2.5437, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.4', 'IM', 3.29, 22, 0.3487, 2.5644, 4.0147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.4', 'LV', 3.08, 22, 0.4691, 2.1073, 4.0583, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.5', 'IM', 2.08, 22, 0.2933, 1.4684, 2.6884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.5', 'LV', 1.49, 22, 0.3966, 0.6621, 2.3117, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.6', 'IM', 2.70, 22, 0.3750, 1.9224, 3.4822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.3.b.6', 'LV', 2.20, 22, 0.2655, 1.6520, 2.7563, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.1', 'IM', 2.47, 22, 0.1683, 2.1153, 2.8152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.1', 'LV', 1.78, 21, 0.2460, 1.2645, 2.2910, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.2', 'IM', 3.67, 22, 0.4314, 2.7759, 4.5703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.2', 'LV', 3.19, 22, 0.3092, 2.5453, 3.8312, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.3', 'IM', 1.79, 22, 0.1555, 1.4645, 2.1113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.3', 'LV', 1.18, 22, 0.1909, 0.7823, 1.5763, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.4', 'IM', 2.35, 22, 0.3027, 1.7224, 2.9813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.4', 'LV', 2.32, 22, 0.4780, 1.3215, 3.3096, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.5', 'IM', 2.20, 23, 0.1573, 1.8772, 2.5295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.5', 'LV', 1.94, 23, 0.2262, 1.4759, 2.4141, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.6', 'IM', 1.46, 23, 0.1755, 1.0928, 1.8209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.6', 'LV', 0.70, 23, 0.3511, 0.0000, 1.4305, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.7', 'IM', 2.00, 23, 0.1228, 1.7474, 2.2568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.7', 'LV', 1.78, 23, 0.2570, 1.2428, 2.3088, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.8', 'IM', 1.54, 23, 0.2117, 1.1016, 1.9798, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.a.8', 'LV', 0.93, 24, 0.3848, 0.1323, 1.7241, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.1', 'IM', 2.06, 23, 0.2465, 1.5482, 2.5706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.1', 'LV', 1.79, 22, 0.4340, 0.8875, 2.6928, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.2', 'IM', 2.25, 23, 0.2639, 1.6984, 2.7932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.2', 'LV', 1.97, 23, 0.2980, 1.3541, 2.5901, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.3', 'IM', 3.04, 23, 0.2231, 2.5816, 3.5067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.3', 'LV', 2.60, 23, 0.3846, 1.7978, 3.3930, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.4', 'IM', 2.32, 23, 0.1789, 1.9491, 2.6911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.4', 'LV', 1.87, 22, 0.3565, 1.1307, 2.6136, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.5', 'IM', 2.18, 23, 0.1280, 1.9182, 2.4492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.5', 'LV', 1.78, 23, 0.2211, 1.3193, 2.2364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.6', 'IM', 2.00, 23, 0.2460, 1.4941, 2.5146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.b.6', 'LV', 1.18, 23, 0.3908, 0.3727, 1.9937, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.c.1', 'IM', 1.70, 23, 0.1722, 1.3438, 2.0580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.c.1', 'LV', 0.88, 23, 0.1926, 0.4776, 1.2765, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.c.2', 'IM', 1.39, 23, 0.0891, 1.2078, 1.5772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.c.2', 'LV', 0.68, 23, 0.2932, 0.0679, 1.2840, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.c.3', 'IM', 1.97, 23, 0.3004, 1.3449, 2.5908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.A.4.c.3', 'LV', 1.67, 23, 0.4426, 0.7520, 2.5878, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.a.1', 'IM', 4.42, 20, 0.1584, 4.0922, 4.7554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.a.1', 'LV', 4.29, 20, 0.5616, 3.1136, 5.4644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.a.2', 'IM', 4.41, 20, 0.1836, 4.0226, 4.7913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.a.2', 'LV', 4.59, 20, 0.4578, 3.6364, 5.5529, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.b.1', 'IM', 4.16, 20, 0.1992, 3.7474, 4.5813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.b.1', 'LV', 4.03, 20, 0.2808, 3.4441, 4.6196, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.b.2', 'IM', 4.16, 20, 0.2363, 3.6627, 4.6519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.b.2', 'LV', 4.64, 19, 0.4454, 3.7038, 5.5752, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.b.3', 'IM', 3.31, 21, 0.3648, 2.5533, 4.0754, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.1.b.3', 'LV', 3.25, 21, 0.6684, 1.8563, 4.6450, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.a.1', 'IM', 3.84, 21, 0.1740, 3.4736, 4.1994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.a.1', 'LV', 3.64, 21, 0.4282, 2.7478, 4.5341, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.a.2', 'IM', 3.75, 21, 0.2657, 3.1998, 4.3081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.a.2', 'LV', 3.81, 21, 0.5568, 2.6485, 4.9715, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.a.3', 'IM', 3.65, 21, 0.2518, 3.1259, 4.1764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.a.3', 'LV', 3.35, 21, 0.6723, 1.9433, 4.7480, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.a.4', 'IM', 3.42, 21, 0.3481, 2.6979, 4.1500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.a.4', 'LV', 3.62, 20, 0.5837, 2.3938, 4.8373, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.1', 'IM', 3.88, 21, 0.2068, 3.4505, 4.3133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.1', 'LV', 4.20, 21, 0.3545, 3.4581, 4.9371, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.2', 'IM', 2.85, 21, 0.3245, 2.1682, 3.5220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.2', 'LV', 3.29, 19, 0.5607, 2.1141, 4.4700, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.3', 'IM', 3.29, 21, 0.2727, 2.7227, 3.8602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.3', 'LV', 3.72, 21, 0.4873, 2.7036, 4.7368, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.4', 'IM', 2.54, 21, 0.4362, 1.6326, 3.4524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.4', 'LV', 2.39, 21, 0.7171, 0.8935, 3.8852, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.5', 'IM', 2.66, 21, 0.4341, 1.7549, 3.5662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.5', 'LV', 2.40, 21, 0.7573, 0.8234, 3.9826, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.6', 'IM', 2.85, 21, 0.4257, 1.9647, 3.7407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.2.b.6', 'LV', 3.08, 21, 0.6389, 1.7451, 4.4103, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.a.1', 'IM', 3.48, 21, 0.2154, 3.0290, 3.9277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.a.1', 'LV', 4.31, 20, 0.4162, 3.4371, 5.1793, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.a.2', 'IM', 3.89, 21, 0.2283, 3.4174, 4.3700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.a.2', 'LV', 5.00, 21, 0.5563, 3.8346, 6.1556, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.a.3', 'IM', 4.38, 21, 0.2156, 3.9299, 4.8296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.a.3', 'LV', 4.71, 21, 0.4317, 3.8078, 5.6089, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.a.4', 'IM', 4.06, 21, 0.1752, 3.6970, 4.4278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.a.4', 'LV', 3.73, 21, 0.4537, 2.7823, 4.6750, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.1', 'IM', 2.67, 21, 0.3433, 1.9563, 3.3884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.1', 'LV', 2.49, 21, 0.5380, 1.3683, 3.6130, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.2', 'IM', 1.87, 21, 0.3133, 1.2153, 2.5225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.2', 'LV', 1.43, 21, 0.5076, 0.3718, 2.4893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.4', 'IM', 3.11, 21, 0.3043, 2.4713, 3.7410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.4', 'LV', 3.10, 21, 0.5190, 2.0139, 4.1791, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.5', 'IM', 2.11, 21, 0.3744, 1.3294, 2.8913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.5', 'LV', 1.96, 20, 0.6253, 0.6466, 3.2643, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.6', 'IM', 3.65, 21, 0.4490, 2.7139, 4.5870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.3.b.6', 'LV', 3.28, 21, 0.4967, 2.2450, 4.3170, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.1', 'IM', 2.83, 21, 0.4558, 1.8820, 3.7835, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.1', 'LV', 2.42, 20, 0.4957, 1.3808, 3.4560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.2', 'IM', 3.78, 21, 0.2624, 3.2312, 4.3261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.2', 'LV', 3.86, 20, 0.4344, 2.9546, 4.7732, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.3', 'IM', 1.61, 21, 0.2084, 1.1742, 2.0435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.3', 'LV', 1.19, 21, 0.4028, 0.3491, 2.0295, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.4', 'IM', 2.71, 21, 0.2698, 2.1488, 3.2742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.4', 'LV', 3.01, 21, 0.4723, 2.0294, 3.9996, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.5', 'IM', 2.40, 21, 0.2844, 1.8114, 2.9976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.5', 'LV', 2.04, 21, 0.4259, 1.1506, 2.9273, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.6', 'IM', 1.45, 21, 0.1553, 1.1265, 1.7743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.6', 'LV', 0.82, 21, 0.2930, 0.2127, 1.4349, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.7', 'IM', 2.45, 21, 0.3071, 1.8051, 3.0864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.7', 'LV', 2.39, 21, 0.4453, 1.4581, 3.3158, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.8', 'IM', 1.45, 21, 0.2016, 1.0287, 1.8699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.a.8', 'LV', 0.62, 20, 0.2901, 0.0161, 1.2303, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.1', 'IM', 2.63, 21, 0.2080, 2.1989, 3.0666, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.1', 'LV', 2.40, 21, 0.3800, 1.6024, 3.1878, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.2', 'IM', 2.84, 21, 0.2161, 2.3863, 3.2880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.2', 'LV', 2.64, 21, 0.3729, 1.8629, 3.4185, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.3', 'IM', 3.33, 21, 0.3143, 2.6738, 3.9848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.3', 'LV', 3.30, 21, 0.5815, 2.0829, 4.5087, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.4', 'IM', 2.92, 21, 0.3433, 2.2005, 3.6328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.4', 'LV', 2.64, 21, 0.5272, 1.5393, 3.7386, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.5', 'IM', 2.97, 21, 0.2635, 2.4234, 3.5226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.5', 'LV', 3.04, 21, 0.4686, 2.0664, 4.0215, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.6', 'IM', 2.37, 21, 0.2812, 1.7788, 2.9518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.b.6', 'LV', 1.95, 21, 0.3846, 1.1513, 2.7560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.c.1', 'IM', 1.97, 21, 0.1886, 1.5754, 2.3622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.c.1', 'LV', 1.63, 21, 0.2833, 1.0405, 2.2223, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.c.2', 'IM', 2.08, 21, 0.3294, 1.3897, 2.7638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.c.2', 'LV', 1.72, 21, 0.5392, 0.5964, 2.8457, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.c.3', 'IM', 2.09, 21, 0.2814, 1.5064, 2.6805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.A.4.c.3', 'LV', 1.76, 21, 0.4964, 0.7244, 2.7955, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.a.1', 'IM', 4.42, 19, 0.1942, 4.0073, 4.8234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.a.1', 'LV', 4.05, 19, 0.3197, 3.3828, 4.7263, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.a.2', 'IM', 4.16, 19, 0.1528, 3.8409, 4.4831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.a.2', 'LV', 4.53, 19, 0.2633, 3.9761, 5.0823, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.b.1', 'IM', 4.01, 19, 0.1696, 3.6560, 4.3685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.b.1', 'LV', 4.41, 18, 0.3274, 3.7191, 5.1005, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.b.2', 'IM', 3.58, 19, 0.2797, 2.9887, 4.1639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.b.2', 'LV', 3.22, 18, 0.3954, 2.3886, 4.0570, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.b.3', 'IM', 3.53, 19, 0.2723, 2.9548, 4.0991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.1.b.3', 'LV', 3.05, 18, 0.4235, 2.1593, 3.9463, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.a.1', 'IM', 3.17, 19, 0.3120, 2.5138, 3.8248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.a.1', 'LV', 2.84, 18, 0.3623, 2.0732, 3.6019, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.a.2', 'IM', 3.73, 19, 0.2474, 3.2141, 4.2537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.a.2', 'LV', 3.52, 19, 0.3083, 2.8700, 4.1652, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.a.3', 'IM', 3.32, 19, 0.2973, 2.6966, 3.9459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.a.3', 'LV', 3.15, 19, 0.3938, 2.3268, 3.9816, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.a.4', 'IM', 3.40, 19, 0.3489, 2.6696, 4.1356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.a.4', 'LV', 3.27, 18, 0.4876, 2.2453, 4.3027, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.1', 'IM', 3.85, 18, 0.1975, 3.4369, 4.2704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.1', 'LV', 3.86, 18, 0.3546, 3.1136, 4.6097, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.2', 'IM', 3.92, 19, 0.2518, 3.3899, 4.4478, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.2', 'LV', 4.42, 18, 0.3608, 3.6582, 5.1806, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.3', 'IM', 3.68, 19, 0.2097, 3.2389, 4.1200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.3', 'LV', 4.07, 18, 0.3832, 3.2572, 4.8742, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.4', 'IM', 3.18, 18, 0.3505, 2.4426, 3.9217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.4', 'LV', 2.71, 18, 0.3915, 1.8818, 3.5339, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.5', 'IM', 2.95, 19, 0.3540, 2.2094, 3.6971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.5', 'LV', 2.95, 19, 0.5755, 1.7408, 4.1590, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.6', 'IM', 3.47, 19, 0.2105, 3.0285, 3.9128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.2.b.6', 'LV', 4.24, 18, 0.5085, 3.1656, 5.3112, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.a.1', 'IM', 3.15, 19, 0.3569, 2.4010, 3.9007, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.a.1', 'LV', 3.03, 18, 0.4771, 2.0185, 4.0316, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.a.2', 'IM', 3.06, 19, 0.3872, 2.2513, 3.8782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.a.2', 'LV', 3.94, 19, 0.6715, 2.5340, 5.3554, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.a.3', 'IM', 2.59, 19, 0.3889, 1.7723, 3.4065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.a.3', 'LV', 2.27, 18, 0.4698, 1.2798, 3.2622, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.a.4', 'IM', 1.72, 19, 0.2961, 1.0983, 2.3426, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.a.4', 'LV', 0.72, 18, 0.2631, 0.1637, 1.2740, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.1', 'IM', 3.73, 19, 0.4609, 2.7588, 4.6953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.1', 'LV', 3.25, 19, 0.5618, 2.0674, 4.4281, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.2', 'IM', 2.96, 19, 0.4085, 2.1051, 3.8217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.2', 'LV', 3.09, 18, 0.6449, 1.7328, 4.4541, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.4', 'IM', 1.71, 19, 0.3173, 1.0390, 2.3723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.4', 'LV', 1.13, 19, 0.4566, 0.1718, 2.0905, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.5', 'IM', 1.83, 19, 0.2969, 1.2040, 2.4515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.5', 'LV', 1.04, 19, 0.3538, 0.2923, 1.7790, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.6', 'IM', 3.54, 19, 0.2575, 2.9954, 4.0774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.3.b.6', 'LV', 3.27, 19, 0.4229, 2.3857, 4.1626, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.1', 'IM', 3.41, 19, 0.2089, 2.9692, 3.8467, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.1', 'LV', 3.26, 19, 0.3402, 2.5471, 3.9765, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.2', 'IM', 4.19, 19, 0.1169, 3.9446, 4.4357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.2', 'LV', 4.28, 19, 0.3073, 3.6298, 4.9212, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.3', 'IM', 2.82, 19, 0.2580, 2.2799, 3.3640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.3', 'LV', 3.23, 19, 0.5423, 2.0935, 4.3722, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.4', 'IM', 3.41, 19, 0.1875, 3.0126, 3.8002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.4', 'LV', 4.31, 19, 0.1100, 4.0806, 4.5427, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.5', 'IM', 2.42, 19, 0.3390, 1.7040, 3.1282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.5', 'LV', 1.91, 19, 0.4273, 1.0089, 2.8043, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.6', 'IM', 1.88, 19, 0.3065, 1.2333, 2.5210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.6', 'LV', 1.12, 19, 0.3166, 0.4566, 1.7870, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.7', 'IM', 2.17, 19, 0.3023, 1.5356, 2.8058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.7', 'LV', 2.15, 19, 0.4826, 1.1336, 3.1613, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.8', 'IM', 1.24, 19, 0.1387, 1.0000, 1.5294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.a.8', 'LV', 0.47, 19, 0.3116, 0.0000, 1.1286, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.1', 'IM', 2.94, 19, 0.2234, 2.4737, 3.4125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.1', 'LV', 2.96, 19, 0.2703, 2.3957, 3.5313, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.2', 'IM', 2.82, 19, 0.2504, 2.2937, 3.3459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.2', 'LV', 2.30, 19, 0.3981, 1.4613, 3.1341, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.3', 'IM', 3.04, 19, 0.1938, 2.6294, 3.4437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.3', 'LV', 2.96, 19, 0.2789, 2.3752, 3.5472, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.4', 'IM', 2.53, 19, 0.2672, 1.9702, 3.0931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.4', 'LV', 2.29, 19, 0.3915, 1.4660, 3.1111, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.5', 'IM', 2.54, 19, 0.2970, 1.9132, 3.1612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.5', 'LV', 2.38, 19, 0.4757, 1.3831, 3.3818, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.6', 'IM', 2.61, 19, 0.2680, 2.0427, 3.1686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.b.6', 'LV', 2.75, 19, 0.4692, 1.7638, 3.7355, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.c.1', 'IM', 2.49, 19, 0.4128, 1.6238, 3.3583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.c.1', 'LV', 2.08, 19, 0.5551, 0.9087, 3.2414, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.c.2', 'IM', 1.64, 19, 0.2804, 1.0510, 2.2291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.c.2', 'LV', 0.90, 19, 0.3370, 0.1885, 1.6045, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.c.3', 'IM', 2.06, 19, 0.3358, 1.3538, 2.7649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.A.4.c.3', 'LV', 1.60, 19, 0.5464, 0.4565, 2.7524, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.a.1', 'IM', 3.83, 20, 0.2518, 3.3008, 4.3548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.a.1', 'LV', 2.92, 20, 0.3531, 2.1791, 3.6572, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.a.2', 'IM', 3.27, 20, 0.4519, 2.3261, 4.2178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.a.2', 'LV', 3.93, 19, 0.7356, 2.3822, 5.4730, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.b.1', 'IM', 3.47, 20, 0.4825, 2.4644, 4.4840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.b.1', 'LV', 3.26, 20, 0.4469, 2.3215, 4.1923, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.b.2', 'IM', 3.86, 20, 0.4224, 2.9717, 4.7398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.b.2', 'LV', 3.83, 19, 0.5467, 2.6775, 4.9746, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.b.3', 'IM', 3.65, 20, 0.4404, 2.7286, 4.5721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.1.b.3', 'LV', 3.45, 19, 0.5520, 2.2898, 4.6094, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.a.1', 'IM', 3.57, 20, 0.4269, 2.6763, 4.4634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.a.1', 'LV', 3.35, 18, 0.6648, 1.9433, 4.7486, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.a.2', 'IM', 3.07, 20, 0.3668, 2.2986, 3.8340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.a.2', 'LV', 3.03, 19, 0.4103, 2.1676, 3.8918, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.a.3', 'IM', 3.24, 20, 0.4392, 2.3203, 4.1588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.a.3', 'LV', 3.11, 19, 0.5372, 1.9791, 4.2363, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.a.4', 'IM', 2.67, 20, 0.3325, 1.9711, 3.3630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.a.4', 'LV', 2.79, 19, 0.5972, 1.5317, 4.0411, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.1', 'IM', 3.62, 20, 0.3503, 2.8885, 4.3549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.1', 'LV', 3.78, 19, 0.4502, 2.8304, 4.7219, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.2', 'IM', 3.50, 19, 0.2738, 2.9298, 4.0802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.2', 'LV', 4.47, 19, 0.5459, 3.3278, 5.6216, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.3', 'IM', 3.24, 20, 0.3714, 2.4656, 4.0204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.3', 'LV', 3.65, 19, 0.6318, 2.3178, 4.9727, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.4', 'IM', 2.89, 20, 0.3670, 2.1208, 3.6572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.4', 'LV', 2.84, 19, 0.6287, 1.5201, 4.1616, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.5', 'IM', 3.17, 20, 0.3815, 2.3760, 3.9729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.5', 'LV', 3.47, 20, 0.6078, 2.2026, 4.7471, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.6', 'IM', 3.49, 20, 0.3217, 2.8196, 4.1662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.2.b.6', 'LV', 4.51, 19, 0.3550, 3.7603, 5.2521, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.a.1', 'IM', 3.70, 20, 0.3837, 2.8926, 4.4987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.a.1', 'LV', 3.84, 20, 0.5426, 2.7077, 4.9791, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.a.2', 'IM', 3.99, 20, 0.3334, 3.2882, 4.6840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.a.2', 'LV', 5.41, 19, 0.6257, 4.0996, 6.7289, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.a.3', 'IM', 3.18, 20, 0.3612, 2.4228, 3.9348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.a.3', 'LV', 3.85, 20, 0.5814, 2.6297, 5.0636, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.a.4', 'IM', 2.61, 20, 0.4110, 1.7503, 3.4709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.a.4', 'LV', 2.16, 20, 0.6076, 0.8868, 3.4301, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.1', 'IM', 2.29, 20, 0.4347, 1.3807, 3.2002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.1', 'LV', 2.02, 20, 0.6762, 0.6054, 3.4360, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.2', 'IM', 2.52, 20, 0.3815, 1.7193, 3.3162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.2', 'LV', 2.31, 20, 0.6139, 1.0214, 3.5913, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.4', 'IM', 2.69, 20, 0.3038, 2.0518, 3.3235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.4', 'LV', 3.45, 20, 0.6300, 2.1297, 4.7670, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.5', 'IM', 1.72, 20, 0.1822, 1.3387, 2.1012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.5', 'LV', 1.17, 20, 0.2740, 0.5967, 1.7437, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.6', 'IM', 2.15, 20, 0.2522, 1.6242, 2.6801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.3.b.6', 'LV', 1.72, 20, 0.4052, 0.8740, 2.5702, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.1', 'IM', 2.27, 20, 0.4418, 1.3472, 3.1965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.1', 'LV', 1.87, 20, 0.7136, 0.3726, 3.3599, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.2', 'IM', 3.13, 20, 0.4147, 2.2621, 3.9982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.2', 'LV', 3.06, 20, 0.5332, 1.9453, 4.1773, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.3', 'IM', 2.93, 20, 0.3498, 2.2027, 3.6670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.3', 'LV', 3.38, 20, 0.5781, 2.1680, 4.5881, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.4', 'IM', 2.98, 20, 0.4791, 1.9772, 3.9829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.4', 'LV', 3.00, 20, 0.6927, 1.5486, 4.4484, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.5', 'IM', 2.39, 19, 0.2743, 1.8132, 2.9656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.5', 'LV', 1.89, 19, 0.5287, 0.7800, 3.0016, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.6', 'IM', 3.21, 19, 0.4089, 2.3472, 4.0655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.6', 'LV', 3.21, 19, 0.6737, 1.7984, 4.6293, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.7', 'IM', 2.92, 19, 0.4891, 1.8924, 3.9476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.7', 'LV', 2.62, 19, 0.5148, 1.5421, 3.7053, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.8', 'IM', 2.95, 19, 0.4270, 2.0560, 3.8502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.a.8', 'LV', 2.59, 19, 0.4896, 1.5651, 3.6223, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.1', 'IM', 3.31, 20, 0.2519, 2.7842, 3.8388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.1', 'LV', 3.60, 20, 0.4022, 2.7611, 4.4447, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.2', 'IM', 2.47, 20, 0.3034, 1.8357, 3.1056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.2', 'LV', 2.40, 20, 0.5345, 1.2765, 3.5141, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.3', 'IM', 2.76, 19, 0.2960, 2.1371, 3.3810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.3', 'LV', 2.69, 19, 0.4358, 1.7765, 3.6077, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.4', 'IM', 2.57, 19, 0.3298, 1.8781, 3.2638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.4', 'LV', 2.70, 19, 0.5302, 1.5893, 3.8171, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.5', 'IM', 2.83, 20, 0.3142, 2.1758, 3.4912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.5', 'LV', 2.64, 20, 0.4590, 1.6764, 3.5976, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.6', 'IM', 2.56, 20, 0.3643, 1.7971, 3.3219, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.b.6', 'LV', 2.91, 20, 0.6634, 1.5223, 4.2993, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.c.1', 'IM', 2.82, 20, 0.3358, 2.1143, 3.5201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.c.1', 'LV', 2.55, 20, 0.3686, 1.7736, 3.3165, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.c.2', 'IM', 2.12, 20, 0.3371, 1.4095, 2.8207, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.c.2', 'LV', 1.84, 20, 0.4668, 0.8652, 2.8193, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.c.3', 'IM', 2.88, 19, 0.3094, 2.2294, 3.5296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.A.4.c.3', 'LV', 2.94, 19, 0.4119, 2.0734, 3.8043, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.a.1', 'IM', 4.18, 21, 0.1572, 3.8519, 4.5079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.a.1', 'LV', 2.95, 21, 0.5856, 1.7325, 4.1755, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.a.2', 'IM', 3.37, 20, 0.5086, 2.3068, 4.4358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.a.2', 'LV', 4.01, 20, 0.7976, 2.3408, 5.6798, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.b.1', 'IM', 3.60, 20, 0.3207, 2.9319, 4.2743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.b.1', 'LV', 3.89, 19, 0.5911, 2.6526, 5.1364, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.b.2', 'IM', 3.74, 21, 0.3608, 2.9893, 4.4946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.b.2', 'LV', 3.62, 21, 0.6030, 2.3617, 4.8772, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.b.3', 'IM', 3.84, 20, 0.1907, 3.4361, 4.2345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.1.b.3', 'LV', 3.10, 20, 0.6550, 1.7327, 4.4744, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.a.1', 'IM', 3.36, 21, 0.4899, 2.3400, 4.3840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.a.1', 'LV', 3.47, 21, 0.6977, 2.0141, 4.9250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.a.2', 'IM', 3.31, 21, 0.3522, 2.5752, 4.0444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.a.2', 'LV', 3.71, 21, 0.5352, 2.5937, 4.8265, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.a.3', 'IM', 3.37, 20, 0.3924, 2.5495, 4.1921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.a.3', 'LV', 3.67, 20, 0.5562, 2.5099, 4.8383, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.a.4', 'IM', 3.23, 19, 0.4166, 2.3584, 4.1088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.a.4', 'LV', 3.77, 19, 0.5643, 2.5855, 4.9568, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.1', 'IM', 3.87, 21, 0.2753, 3.2965, 4.4449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.1', 'LV', 4.37, 21, 0.4045, 3.5287, 5.2164, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.2', 'IM', 3.36, 21, 0.3207, 2.6875, 4.0255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.2', 'LV', 3.70, 21, 0.6583, 2.3269, 5.0733, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.3', 'IM', 3.01, 21, 0.2878, 2.4145, 3.6153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.3', 'LV', 3.37, 21, 0.5208, 2.2851, 4.4577, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.4', 'IM', 2.55, 19, 0.2151, 2.0950, 2.9988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.4', 'LV', 2.73, 19, 0.6747, 1.3155, 4.1506, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.5', 'IM', 2.86, 21, 0.3514, 2.1237, 3.5895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.5', 'LV', 2.65, 20, 0.4574, 1.6893, 3.6040, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.6', 'IM', 3.21, 21, 0.4633, 2.2436, 4.1763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.2.b.6', 'LV', 3.85, 21, 0.7295, 2.3303, 5.3739, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.a.1', 'IM', 3.90, 21, 0.3968, 3.0724, 4.7277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.a.1', 'LV', 4.97, 21, 0.4422, 4.0518, 5.8966, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.a.2', 'IM', 4.13, 21, 0.3704, 3.3561, 4.9016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.a.2', 'LV', 6.09, 21, 0.4067, 5.2404, 6.9371, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.a.3', 'IM', 4.13, 21, 0.4133, 3.2646, 4.9889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.a.3', 'LV', 5.16, 21, 0.5844, 3.9427, 6.3807, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.a.4', 'IM', 2.82, 20, 0.4653, 1.8431, 3.7910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.a.4', 'LV', 2.68, 21, 0.4135, 1.8205, 3.5454, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.1', 'IM', 1.88, 20, 0.3531, 1.1398, 2.6179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.1', 'LV', 1.09, 21, 0.4081, 0.2417, 1.9442, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.2', 'IM', 2.78, 21, 0.3926, 1.9605, 3.5985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.2', 'LV', 2.96, 21, 0.5612, 1.7919, 4.1330, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.4', 'IM', 3.11, 21, 0.4040, 2.2641, 3.9497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.4', 'LV', 2.90, 21, 0.4059, 2.0560, 3.7495, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.5', 'IM', 2.53, 21, 0.4209, 1.6530, 3.4088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.5', 'LV', 2.44, 21, 0.5980, 1.1880, 3.6830, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.6', 'IM', 2.26, 20, 0.2572, 1.7195, 2.7962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.3.b.6', 'LV', 2.06, 20, 0.5402, 0.9316, 3.1929, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.1', 'IM', 3.06, 21, 0.4380, 2.1456, 3.9728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.1', 'LV', 2.95, 21, 0.8101, 1.2579, 4.6377, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.2', 'IM', 3.42, 21, 0.3316, 2.7320, 4.1153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.2', 'LV', 2.75, 21, 0.3614, 1.9918, 3.4995, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.3', 'IM', 2.48, 21, 0.2488, 1.9567, 2.9948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.3', 'LV', 2.48, 21, 0.2854, 1.8868, 3.0773, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.4', 'IM', 2.78, 21, 0.4708, 1.7978, 3.7621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.4', 'LV', 2.57, 21, 0.5744, 1.3681, 3.7645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.5', 'IM', 2.09, 20, 0.3646, 1.3309, 2.8572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.5', 'LV', 1.86, 20, 0.5317, 0.7506, 2.9765, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.6', 'IM', 2.88, 21, 0.3759, 2.0923, 3.6605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.6', 'LV', 2.36, 21, 0.5199, 1.2719, 3.4408, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.7', 'IM', 2.68, 21, 0.3062, 2.0427, 3.3200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.7', 'LV', 2.50, 21, 0.4880, 1.4777, 3.5134, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.8', 'IM', 3.24, 21, 0.3185, 2.5753, 3.9042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.a.8', 'LV', 2.63, 20, 0.4542, 1.6778, 3.5790, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.1', 'IM', 2.47, 21, 0.4620, 1.5046, 3.4320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.1', 'LV', 2.65, 21, 0.8222, 0.9349, 4.3649, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.2', 'IM', 2.45, 21, 0.3740, 1.6689, 3.2292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.2', 'LV', 1.73, 20, 0.3853, 0.9215, 2.5345, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.3', 'IM', 2.55, 21, 0.3677, 1.7798, 3.3137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.3', 'LV', 1.87, 21, 0.2958, 1.2491, 2.4833, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.4', 'IM', 2.09, 19, 0.3697, 1.3131, 2.8664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.4', 'LV', 1.49, 20, 0.3904, 0.6750, 2.3090, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.5', 'IM', 2.12, 20, 0.3194, 1.4535, 2.7904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.5', 'LV', 1.76, 20, 0.4783, 0.7570, 2.7591, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.6', 'IM', 1.70, 20, 0.2186, 1.2455, 2.1604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.b.6', 'LV', 0.96, 20, 0.2493, 0.4403, 1.4838, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.c.1', 'IM', 2.47, 20, 0.3878, 1.6600, 3.2835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.c.1', 'LV', 2.21, 20, 0.4988, 1.1706, 3.2584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.c.2', 'IM', 1.32, 19, 0.1445, 1.0156, 1.6229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.c.2', 'LV', 0.66, 19, 0.2849, 0.0594, 1.2566, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.c.3', 'IM', 2.45, 20, 0.3745, 1.6701, 3.2376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.A.4.c.3', 'LV', 2.16, 20, 0.4593, 1.1938, 3.1165, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.a.1', 'IM', 4.09, 25, 0.1301, 3.8208, 4.3579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.a.1', 'LV', 3.89, 24, 0.4507, 2.9559, 4.8206, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.a.2', 'IM', 3.69, 25, 0.2163, 3.2452, 4.1381, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.a.2', 'LV', 4.65, 23, 0.3650, 3.8889, 5.4027, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.b.1', 'IM', 3.72, 25, 0.1478, 3.4190, 4.0292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.b.1', 'LV', 4.28, 24, 0.4308, 3.3909, 5.1731, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.b.2', 'IM', 3.89, 25, 0.3234, 3.2232, 4.5580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.b.2', 'LV', 4.18, 24, 0.4016, 3.3486, 5.0103, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.b.3', 'IM', 3.23, 24, 0.2680, 2.6738, 3.7825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.1.b.3', 'LV', 2.86, 23, 0.3768, 2.0818, 3.6446, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.a.1', 'IM', 3.64, 25, 0.2065, 3.2183, 4.0705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.a.1', 'LV', 3.60, 24, 0.2367, 3.1092, 4.0887, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.a.2', 'IM', 3.16, 25, 0.3065, 2.5323, 3.7975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.a.2', 'LV', 3.33, 24, 0.4141, 2.4705, 4.1837, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.a.3', 'IM', 3.60, 25, 0.2918, 2.9959, 4.2003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.a.3', 'LV', 3.42, 25, 0.4572, 2.4783, 4.3656, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.a.4', 'IM', 2.71, 25, 0.3502, 1.9865, 3.4320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.a.4', 'LV', 2.55, 25, 0.3301, 1.8712, 3.2338, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.1', 'IM', 3.98, 25, 0.2265, 3.5087, 4.4437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.1', 'LV', 4.02, 24, 0.2490, 3.5042, 4.5343, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.2', 'IM', 3.64, 24, 0.2653, 3.0871, 4.1849, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.2', 'LV', 3.39, 24, 0.4049, 2.5520, 4.2271, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.3', 'IM', 3.64, 25, 0.1669, 3.2960, 3.9851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.3', 'LV', 3.53, 25, 0.3041, 2.9019, 4.1572, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.4', 'IM', 2.93, 25, 0.3382, 2.2302, 3.6261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.4', 'LV', 2.55, 25, 0.3612, 1.8055, 3.2966, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.5', 'IM', 2.78, 25, 0.4663, 1.8128, 3.7374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.5', 'LV', 2.71, 25, 0.5376, 1.6037, 3.8227, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.6', 'IM', 3.48, 25, 0.3137, 2.8375, 4.1324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.2.b.6', 'LV', 4.01, 24, 0.5394, 2.8980, 5.1298, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.a.1', 'IM', 3.71, 24, 0.2901, 3.1062, 4.3063, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.a.1', 'LV', 4.18, 23, 0.2936, 3.5679, 4.7855, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.a.2', 'IM', 3.81, 25, 0.1970, 3.3998, 4.2130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.a.2', 'LV', 5.21, 24, 0.2179, 4.7549, 5.6564, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.a.3', 'IM', 2.88, 25, 0.4941, 1.8605, 3.8999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.a.3', 'LV', 3.25, 25, 0.7269, 1.7530, 4.7535, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.a.4', 'IM', 2.23, 24, 0.4450, 1.3135, 3.1544, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.a.4', 'LV', 1.80, 24, 0.5580, 0.6450, 2.9536, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.1', 'IM', 2.55, 25, 0.3797, 1.7626, 3.3297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.1', 'LV', 2.42, 25, 0.4891, 1.4094, 3.4282, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.2', 'IM', 1.97, 24, 0.3475, 1.2547, 2.6925, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.2', 'LV', 1.51, 24, 0.5619, 0.3430, 2.6677, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.4', 'IM', 2.68, 25, 0.3944, 1.8649, 3.4928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.4', 'LV', 2.47, 24, 0.5393, 1.3495, 3.5809, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.5', 'IM', 1.63, 23, 0.3631, 1.0000, 2.3799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.5', 'LV', 0.96, 23, 0.5906, 0.0000, 2.1800, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.6', 'IM', 2.58, 25, 0.4131, 1.7249, 3.4301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.3.b.6', 'LV', 2.08, 24, 0.3394, 1.3780, 2.7820, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.1', 'IM', 2.78, 24, 0.3235, 2.1153, 3.4536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.1', 'LV', 2.14, 24, 0.2605, 1.5965, 2.6745, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.2', 'IM', 3.64, 25, 0.3774, 2.8623, 4.4203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.2', 'LV', 3.59, 24, 0.5143, 2.5302, 4.6579, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.3', 'IM', 2.46, 25, 0.4658, 1.4991, 3.4218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.3', 'LV', 1.88, 25, 0.5207, 0.8068, 2.9563, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.4', 'IM', 3.53, 25, 0.2049, 3.1034, 3.9490, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.4', 'LV', 4.18, 25, 0.2723, 3.6214, 4.7455, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.5', 'IM', 2.92, 23, 0.4490, 1.9928, 3.8549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.5', 'LV', 2.50, 23, 0.6194, 1.2197, 3.7889, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.6', 'IM', 2.07, 24, 0.4424, 1.1597, 2.9899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.6', 'LV', 1.49, 24, 0.6624, 0.1212, 2.8615, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.7', 'IM', 2.95, 24, 0.3918, 2.1429, 3.7638, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.7', 'LV', 3.03, 24, 0.5824, 1.8205, 4.2302, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.8', 'IM', 2.37, 23, 0.5694, 1.1928, 3.5545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.a.8', 'LV', 1.77, 23, 0.7502, 0.2135, 3.3253, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.1', 'IM', 3.02, 24, 0.3802, 2.2381, 3.8112, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.1', 'LV', 2.66, 24, 0.4749, 1.6796, 3.6446, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.2', 'IM', 2.78, 24, 0.3746, 2.0097, 3.5595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.2', 'LV', 2.48, 24, 0.4121, 1.6280, 3.3328, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.3', 'IM', 3.17, 24, 0.4011, 2.3360, 3.9954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.3', 'LV', 2.93, 24, 0.4578, 1.9849, 3.8791, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.4', 'IM', 2.85, 24, 0.3129, 2.2073, 3.5019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.4', 'LV', 2.75, 24, 0.4803, 1.7548, 3.7420, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.5', 'IM', 2.82, 24, 0.4279, 1.9353, 3.7056, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.5', 'LV', 2.51, 24, 0.4761, 1.5236, 3.4934, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.6', 'IM', 2.83, 24, 0.3670, 2.0700, 3.5885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.b.6', 'LV', 2.88, 24, 0.5311, 1.7775, 3.9747, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.c.1', 'IM', 2.26, 24, 0.3355, 1.5686, 2.9568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.c.1', 'LV', 1.64, 24, 0.3420, 0.9359, 2.3511, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.c.2', 'IM', 2.36, 24, 0.3689, 1.5937, 3.1199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.c.2', 'LV', 1.88, 24, 0.4071, 1.0419, 2.7264, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.c.3', 'IM', 2.74, 24, 0.2691, 2.1795, 3.2929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.A.4.c.3', 'LV', 2.26, 24, 0.3985, 1.4324, 3.0810, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.a.1', 'IM', 4.17, 19, 0.1091, 3.9418, 4.4001, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.a.1', 'LV', 3.80, 20, 0.6343, 2.4694, 5.1248, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.a.2', 'IM', 3.91, 20, 0.1702, 3.5547, 4.2672, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.a.2', 'LV', 4.63, 19, 0.4114, 3.7698, 5.4983, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.b.1', 'IM', 3.98, 19, 0.2803, 3.3912, 4.5690, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.b.1', 'LV', 4.65, 18, 0.4442, 3.7165, 5.5910, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.b.2', 'IM', 3.53, 20, 0.1934, 3.1233, 3.9327, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.b.2', 'LV', 4.11, 19, 0.5465, 2.9644, 5.2606, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.b.3', 'IM', 3.74, 20, 0.2175, 3.2826, 4.1929, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.1.b.3', 'LV', 4.05, 19, 0.6832, 2.6118, 5.4824, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.a.1', 'IM', 3.90, 20, 0.1568, 3.5768, 4.2332, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.a.1', 'LV', 4.44, 19, 0.4557, 3.4844, 5.3991, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.a.2', 'IM', 3.74, 20, 0.2946, 3.1221, 4.3553, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.a.2', 'LV', 4.13, 19, 0.3925, 3.3045, 4.9535, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.a.3', 'IM', 2.98, 20, 0.3612, 2.2193, 3.7314, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.a.3', 'LV', 3.60, 20, 0.4885, 2.5822, 4.6269, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.a.4', 'IM', 3.16, 20, 0.2036, 2.7358, 3.5883, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.a.4', 'LV', 3.55, 19, 0.2860, 2.9525, 4.1540, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.1', 'IM', 4.09, 20, 0.1545, 3.7636, 4.4104, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.1', 'LV', 4.62, 19, 0.4135, 3.7465, 5.4840, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.2', 'IM', 4.32, 20, 0.2296, 3.8406, 4.8016, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.2', 'LV', 5.04, 19, 0.3499, 4.3066, 5.7770, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.3', 'IM', 3.48, 20, 0.2179, 3.0242, 3.9363, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.3', 'LV', 4.32, 19, 0.3399, 3.6033, 5.0314, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.4', 'IM', 3.10, 20, 0.2032, 2.6746, 3.5251, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.4', 'LV', 3.67, 19, 0.6417, 2.3198, 5.0162, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.5', 'IM', 3.12, 20, 0.3901, 2.3039, 3.9369, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.5', 'LV', 4.17, 19, 0.4873, 3.1500, 5.1976, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.6', 'IM', 3.84, 20, 0.1353, 3.5524, 4.1188, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.2.b.6', 'LV', 4.42, 20, 0.2665, 3.8624, 4.9780, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.a.1', 'IM', 3.52, 20, 0.4152, 2.6520, 4.3901, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.a.1', 'LV', 4.57, 19, 0.5094, 3.5002, 5.6405, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.a.2', 'IM', 3.95, 20, 0.1963, 3.5370, 4.3586, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.a.2', 'LV', 5.92, 20, 0.2526, 5.3865, 6.4438, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.a.3', 'IM', 3.76, 20, 0.2279, 3.2857, 4.2399, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.a.3', 'LV', 4.68, 20, 0.3806, 3.8800, 5.4732, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.a.4', 'IM', 2.72, 20, 0.6867, 1.2822, 4.1565, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.a.4', 'LV', 2.02, 20, 0.6937, 0.5690, 3.4728, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.1', 'IM', 3.16, 20, 0.5786, 1.9446, 4.3667, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.1', 'LV', 2.55, 20, 0.7069, 1.0726, 4.0318, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.2', 'IM', 3.56, 19, 0.5283, 2.4485, 4.6682, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.2', 'LV', 3.63, 18, 0.8861, 1.7635, 5.5025, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.4', 'IM', 2.40, 19, 0.3081, 1.7528, 3.0473, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.4', 'LV', 3.13, 18, 0.5793, 1.9113, 4.3558, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.5', 'IM', 1.74, 19, 0.3830, 1.0000, 2.5459, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.5', 'LV', 1.24, 18, 0.6020, 0.0000, 2.5109, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.6', 'IM', 2.40, 20, 0.5688, 1.2076, 3.5887, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.3.b.6', 'LV', 1.56, 19, 0.6200, 0.2562, 2.8612, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.1', 'IM', 2.97, 20, 0.3517, 2.2356, 3.7081, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.1', 'LV', 2.73, 19, 0.1649, 2.3805, 3.0735, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.2', 'IM', 3.11, 20, 0.5772, 1.9042, 4.3204, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.2', 'LV', 2.79, 19, 0.8036, 1.0967, 4.4733, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.3', 'IM', 3.34, 19, 0.3558, 2.5951, 4.0900, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.3', 'LV', 2.77, 19, 0.3845, 1.9665, 3.5821, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.4', 'IM', 3.16, 20, 0.3392, 2.4520, 3.8717, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.4', 'LV', 3.43, 20, 0.4727, 2.4417, 4.4205, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.5', 'IM', 2.03, 20, 0.3883, 1.2158, 2.8410, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.5', 'LV', 1.70, 20, 0.7074, 0.2195, 3.1809, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.6', 'IM', 2.74, 19, 0.3857, 1.9299, 3.5505, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.6', 'LV', 2.59, 19, 0.6600, 1.2042, 3.9774, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.7', 'IM', 2.10, 20, 0.4147, 1.2290, 2.9650, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.7', 'LV', 1.77, 20, 0.7194, 0.2645, 3.2761, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.8', 'IM', 2.69, 19, 0.4161, 1.8202, 3.5688, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.a.8', 'LV', 1.69, 18, 0.4953, 0.6438, 2.7337, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.1', 'IM', 2.33, 20, 0.5226, 1.2353, 3.4230, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.1', 'LV', 2.28, 20, 0.8596, 0.4808, 4.0792, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.2', 'IM', 2.80, 20, 0.5620, 1.6260, 3.9784, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.2', 'LV', 2.02, 20, 0.6757, 0.6065, 3.4352, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.3', 'IM', 3.05, 20, 0.3606, 2.2934, 3.8031, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.3', 'LV', 2.88, 20, 0.6653, 1.4887, 4.2735, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.4', 'IM', 2.26, 19, 0.4152, 1.3838, 3.1282, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.4', 'LV', 1.97, 19, 0.6943, 0.5068, 3.4243, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.5', 'IM', 2.42, 20, 0.4153, 1.5484, 3.2867, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.5', 'LV', 2.36, 20, 0.8340, 0.6112, 4.1022, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.6', 'IM', 2.08, 20, 0.3480, 1.3468, 2.8035, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.b.6', 'LV', 1.68, 20, 0.5687, 0.4934, 2.8739, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.c.1', 'IM', 2.29, 20, 0.2628, 1.7363, 2.8364, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.c.1', 'LV', 1.91, 20, 0.3577, 1.1621, 2.6594, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.c.2', 'IM', 1.34, 20, 0.2050, 1.0000, 1.7692, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.c.2', 'LV', 0.49, 20, 0.2815, 0.0000, 1.0812, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.c.3', 'IM', 2.18, 20, 0.5343, 1.0569, 3.2934, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.A.4.c.3', 'LV', 1.60, 19, 0.6057, 0.3229, 2.8679, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.a.1', 'IM', 4.13, 25, 0.1399, 3.8374, 4.4150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.a.1', 'LV', 3.73, 25, 0.5340, 2.6295, 4.8335, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.a.2', 'IM', 3.73, 25, 0.2107, 3.2951, 4.1650, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.a.2', 'LV', 3.98, 24, 0.2206, 3.5209, 4.4335, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.b.1', 'IM', 3.40, 25, 0.2233, 2.9352, 3.8571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.b.1', 'LV', 3.50, 23, 0.4677, 2.5343, 4.4742, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.b.2', 'IM', 3.83, 25, 0.2370, 3.3401, 4.3182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.b.2', 'LV', 3.73, 25, 0.3035, 3.1051, 4.3578, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.b.3', 'IM', 3.15, 25, 0.4947, 2.1241, 4.1663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.1.b.3', 'LV', 2.83, 25, 0.5131, 1.7754, 3.8934, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.a.1', 'IM', 3.79, 25, 0.2894, 3.1885, 4.3832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.a.1', 'LV', 4.04, 24, 0.4633, 3.0810, 4.9976, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.a.2', 'IM', 3.58, 25, 0.4396, 2.6704, 4.4850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.a.2', 'LV', 3.40, 25, 0.5512, 2.2655, 4.5406, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.a.3', 'IM', 3.15, 25, 0.5939, 1.9205, 4.3722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.a.3', 'LV', 2.18, 25, 0.5223, 1.1058, 3.2616, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.a.4', 'IM', 3.43, 23, 0.3152, 2.7742, 4.0817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.a.4', 'LV', 3.30, 23, 0.2614, 2.7551, 3.8393, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.1', 'IM', 4.17, 23, 0.2282, 3.6940, 4.6403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.1', 'LV', 4.87, 23, 0.4862, 3.8659, 5.8826, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.2', 'IM', 4.34, 23, 0.2147, 3.8902, 4.7809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.2', 'LV', 5.13, 22, 0.3721, 4.3546, 5.9024, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.3', 'IM', 3.47, 23, 0.2642, 2.9206, 4.0164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.3', 'LV', 4.55, 23, 0.4623, 3.5893, 5.5067, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.4', 'IM', 3.33, 25, 0.1463, 3.0251, 3.6292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.4', 'LV', 3.09, 24, 0.4297, 2.2052, 3.9831, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.5', 'IM', 2.58, 24, 0.3298, 1.8963, 3.2606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.5', 'LV', 2.76, 24, 0.5704, 1.5793, 3.9390, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.6', 'IM', 3.70, 24, 0.1470, 3.3926, 4.0010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.2.b.6', 'LV', 4.34, 24, 0.2598, 3.8060, 4.8809, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.a.1', 'IM', 4.05, 25, 0.2251, 3.5817, 4.5107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.a.1', 'LV', 4.84, 25, 0.3060, 4.2098, 5.4730, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.a.2', 'IM', 3.87, 25, 0.3404, 3.1661, 4.5714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.a.2', 'LV', 5.66, 25, 0.4590, 4.7146, 6.6094, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.a.3', 'IM', 4.23, 25, 0.1422, 3.9326, 4.5195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.a.3', 'LV', 5.87, 25, 0.1399, 5.5767, 6.1541, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.a.4', 'IM', 3.12, 25, 0.2842, 2.5315, 3.7046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.a.4', 'LV', 3.10, 25, 0.3360, 2.4069, 3.7938, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.1', 'IM', 3.07, 25, 0.2990, 2.4571, 3.6912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.1', 'LV', 3.21, 25, 0.4142, 2.3514, 4.0613, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.2', 'IM', 4.46, 25, 0.1653, 4.1208, 4.8030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.2', 'LV', 5.17, 25, 0.4529, 4.2397, 6.1091, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.4', 'IM', 3.40, 25, 0.5050, 2.3614, 4.4459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.4', 'LV', 3.56, 25, 0.6480, 2.2180, 4.8929, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.5', 'IM', 2.15, 25, 0.4120, 1.3025, 3.0032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.5', 'LV', 1.54, 25, 0.3366, 0.8449, 2.2345, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.6', 'IM', 2.38, 25, 0.2639, 1.8330, 2.9225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.3.b.6', 'LV', 2.46, 25, 0.4732, 1.4878, 3.4410, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.1', 'IM', 2.88, 24, 0.4726, 1.9054, 3.8606, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.1', 'LV', 2.29, 24, 0.5142, 1.2220, 3.3493, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.2', 'IM', 3.42, 24, 0.4952, 2.3910, 4.4400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.2', 'LV', 3.26, 24, 0.7153, 1.7841, 4.7437, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.3', 'IM', 3.05, 24, 0.3950, 2.2340, 3.8684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.3', 'LV', 2.78, 24, 0.4904, 1.7627, 3.7918, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.4', 'IM', 2.86, 24, 0.2296, 2.3852, 3.3350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.4', 'LV', 3.76, 24, 0.3934, 2.9450, 4.5727, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.5', 'IM', 1.86, 25, 0.3492, 1.1440, 2.5856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.5', 'LV', 1.28, 25, 0.4262, 0.3972, 2.1564, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.6', 'IM', 1.73, 25, 0.3260, 1.0558, 2.4014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.6', 'LV', 1.19, 25, 0.4662, 0.2306, 2.1550, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.7', 'IM', 1.97, 25, 0.2272, 1.5014, 2.4392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.7', 'LV', 1.28, 25, 0.2787, 0.7019, 1.8524, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.8', 'IM', 1.39, 25, 0.2228, 1.0000, 1.8508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.a.8', 'LV', 0.76, 25, 0.4423, 0.0000, 1.6725, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.1', 'IM', 2.60, 25, 0.2618, 2.0628, 3.1436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.1', 'LV', 2.64, 25, 0.3928, 1.8276, 3.4489, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.2', 'IM', 2.02, 25, 0.2158, 1.5747, 2.4656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.2', 'LV', 1.53, 25, 0.3983, 0.7075, 2.3518, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.3', 'IM', 2.65, 25, 0.3529, 1.9195, 3.3760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.3', 'LV', 2.44, 25, 0.5539, 1.2969, 3.5831, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.4', 'IM', 2.06, 25, 0.2502, 1.5421, 2.5749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.4', 'LV', 2.06, 25, 0.4752, 1.0756, 3.0369, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.5', 'IM', 2.57, 25, 0.3122, 1.9291, 3.2176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.5', 'LV', 2.69, 24, 0.5280, 1.5972, 3.7816, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.6', 'IM', 1.97, 25, 0.3084, 1.3339, 2.6067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.b.6', 'LV', 1.60, 25, 0.4806, 0.6044, 2.5881, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.c.1', 'IM', 1.93, 24, 0.3051, 1.2953, 2.5578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.c.1', 'LV', 1.57, 24, 0.4892, 0.5579, 2.5817, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.c.2', 'IM', 1.35, 25, 0.2419, 1.0000, 1.8532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.c.2', 'LV', 0.57, 25, 0.4529, 0.0000, 1.5076, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.c.3', 'IM', 2.60, 24, 0.2941, 1.9941, 3.2109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.A.4.c.3', 'LV', 3.22, 24, 0.3262, 2.5480, 3.8975, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.a.1', 'IM', 3.38, 21, 0.3459, 2.6612, 4.1043, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.a.1', 'LV', 2.48, 20, 0.4975, 1.4362, 3.5187, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.a.2', 'IM', 3.12, 20, 0.3585, 2.3693, 3.8700, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.a.2', 'LV', 3.41, 21, 0.6224, 2.1107, 4.7074, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.b.1', 'IM', 3.45, 21, 0.3221, 2.7794, 4.1231, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.b.1', 'LV', 3.29, 20, 0.5962, 2.0463, 4.5422, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.b.2', 'IM', 3.65, 21, 0.2398, 3.1521, 4.1526, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.b.2', 'LV', 3.05, 21, 0.3260, 2.3740, 3.7342, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.b.3', 'IM', 3.08, 21, 0.2923, 2.4699, 3.6892, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.1.b.3', 'LV', 2.40, 22, 0.3952, 1.5779, 3.2215, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.a.1', 'IM', 2.89, 21, 0.3236, 2.2129, 3.5630, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.a.1', 'LV', 2.74, 22, 0.4321, 1.8434, 3.6407, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.a.2', 'IM', 2.37, 22, 0.3281, 1.6921, 3.0566, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.a.2', 'LV', 2.28, 22, 0.5248, 1.1852, 3.3680, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.a.3', 'IM', 2.69, 22, 0.3581, 1.9471, 3.4364, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.a.3', 'LV', 1.80, 22, 0.4211, 0.9207, 2.6721, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.a.4', 'IM', 1.93, 21, 0.3357, 1.2274, 2.6277, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.a.4', 'LV', 1.55, 21, 0.5849, 0.3289, 2.7690, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.1', 'IM', 2.76, 21, 0.4480, 1.8214, 3.6902, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.1', 'LV', 2.37, 21, 0.5633, 1.1981, 3.5483, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.2', 'IM', 2.47, 22, 0.3580, 1.7268, 3.2160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.2', 'LV', 2.32, 22, 0.5841, 1.1054, 3.5348, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.3', 'IM', 2.51, 22, 0.3423, 1.7934, 3.2171, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.3', 'LV', 2.55, 22, 0.6252, 1.2501, 3.8506, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.4', 'IM', 2.16, 21, 0.3582, 1.4154, 2.9100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.4', 'LV', 1.49, 21, 0.4132, 0.6270, 2.3508, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.5', 'IM', 2.54, 21, 0.4271, 1.6519, 3.4338, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.5', 'LV', 2.39, 21, 0.6508, 1.0340, 3.7492, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.6', 'IM', 2.55, 21, 0.3981, 1.7229, 3.3840, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.2.b.6', 'LV', 2.20, 21, 0.5324, 1.0875, 3.3085, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.a.1', 'IM', 3.70, 21, 0.2545, 3.1728, 4.2344, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.a.1', 'LV', 3.82, 21, 0.3669, 3.0549, 4.5854, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.a.2', 'IM', 4.11, 21, 0.2281, 3.6383, 4.5900, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.a.2', 'LV', 5.81, 21, 0.3295, 5.1247, 6.4992, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.a.3', 'IM', 4.11, 21, 0.2705, 3.5460, 4.6744, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.a.3', 'LV', 4.88, 21, 0.3632, 4.1226, 5.6379, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.a.4', 'IM', 3.27, 21, 0.4205, 2.3970, 4.1513, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.a.4', 'LV', 2.98, 21, 0.5657, 1.7954, 4.1553, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.1', 'IM', 1.98, 21, 0.3266, 1.3037, 2.6661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.1', 'LV', 1.16, 21, 0.3190, 0.4909, 1.8217, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.2', 'IM', 1.98, 21, 0.3708, 1.2092, 2.7563, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.2', 'LV', 1.44, 21, 0.4870, 0.4287, 2.4603, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.4', 'IM', 3.27, 22, 0.3103, 2.6254, 3.9161, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.4', 'LV', 3.41, 22, 0.5625, 2.2391, 4.5786, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.5', 'IM', 1.93, 22, 0.2656, 1.3755, 2.4802, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.5', 'LV', 1.63, 22, 0.4597, 0.6783, 2.5903, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.6', 'IM', 2.19, 22, 0.3527, 1.4518, 2.9188, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.3.b.6', 'LV', 1.59, 22, 0.4402, 0.6765, 2.5076, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.1', 'IM', 2.33, 22, 0.3517, 1.5950, 3.0579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.1', 'LV', 1.55, 22, 0.3733, 0.7712, 2.3237, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.2', 'IM', 3.41, 22, 0.2778, 2.8313, 3.9867, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.2', 'LV', 3.46, 22, 0.4490, 2.5251, 4.3925, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.3', 'IM', 1.68, 22, 0.2636, 1.1311, 2.2274, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.3', 'LV', 1.05, 22, 0.3846, 0.2545, 1.8540, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.4', 'IM', 2.77, 22, 0.3159, 2.1135, 3.4275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.4', 'LV', 3.00, 22, 0.3474, 2.2787, 3.7238, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.5', 'IM', 2.17, 22, 0.3120, 1.5240, 2.8216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.5', 'LV', 1.96, 22, 0.4243, 1.0814, 2.8462, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.6', 'IM', 1.48, 22, 0.2175, 1.0323, 1.9371, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.6', 'LV', 0.77, 22, 0.3385, 0.0628, 1.4706, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.7', 'IM', 2.34, 22, 0.4085, 1.4870, 3.1860, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.7', 'LV', 2.06, 22, 0.5949, 0.8268, 3.3011, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.8', 'IM', 1.39, 22, 0.2078, 1.0000, 1.8269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.a.8', 'LV', 0.78, 22, 0.3714, 0.0063, 1.5512, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.1', 'IM', 2.23, 21, 0.3486, 1.4990, 2.9534, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.1', 'LV', 2.16, 21, 0.5867, 0.9348, 3.3825, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.2', 'IM', 2.64, 21, 0.3560, 1.8939, 3.3791, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.2', 'LV', 1.92, 21, 0.5141, 0.8465, 2.9911, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.3', 'IM', 3.17, 21, 0.3850, 2.3651, 3.9714, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.3', 'LV', 2.57, 21, 0.4943, 1.5435, 3.6058, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.4', 'IM', 2.47, 21, 0.2990, 1.8481, 3.0956, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.4', 'LV', 2.23, 21, 0.3919, 1.4152, 3.0500, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.5', 'IM', 2.45, 22, 0.3481, 1.7238, 3.1716, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.5', 'LV', 2.11, 22, 0.4143, 1.2480, 2.9710, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.6', 'IM', 2.23, 22, 0.3577, 1.4867, 2.9746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.b.6', 'LV', 1.74, 22, 0.4312, 0.8398, 2.6333, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.c.1', 'IM', 1.75, 21, 0.3336, 1.0555, 2.4473, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.c.1', 'LV', 1.13, 21, 0.4830, 0.1216, 2.1368, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.c.2', 'IM', 1.56, 20, 0.3253, 1.0000, 2.2446, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.c.2', 'LV', 0.75, 20, 0.4216, 0.0000, 1.6303, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.c.3', 'IM', 2.10, 22, 0.3261, 1.4227, 2.7792, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.A.4.c.3', 'LV', 1.53, 22, 0.4777, 0.5349, 2.5217, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.a.1', 'IM', 3.61, 29, 0.2093, 3.1801, 4.0375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.a.1', 'LV', 2.69, 27, 0.2433, 2.1947, 3.1950, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.a.2', 'IM', 3.17, 29, 0.2220, 2.7162, 3.6256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.a.2', 'LV', 3.54, 26, 0.4006, 2.7174, 4.3675, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.b.1', 'IM', 3.03, 29, 0.2801, 2.4578, 3.6054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.b.1', 'LV', 3.06, 26, 0.5145, 2.0030, 4.1223, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.b.2', 'IM', 3.79, 29, 0.1288, 3.5271, 4.0546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.b.2', 'LV', 3.21, 27, 0.2599, 2.6762, 3.7448, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.b.3', 'IM', 2.89, 27, 0.2639, 2.3510, 3.4358, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.1.b.3', 'LV', 2.52, 25, 0.3378, 1.8200, 3.2142, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.a.1', 'IM', 3.02, 28, 0.2078, 2.5919, 3.4445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.a.1', 'LV', 2.76, 26, 0.3684, 1.9990, 3.5164, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.a.2', 'IM', 3.02, 27, 0.2766, 2.4509, 3.5878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.a.2', 'LV', 3.01, 26, 0.4464, 2.0869, 3.9258, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.a.3', 'IM', 2.77, 28, 0.1597, 2.4466, 3.1020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.a.3', 'LV', 2.57, 27, 0.3871, 1.7783, 3.3697, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.a.4', 'IM', 2.34, 28, 0.2258, 1.8759, 2.8024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.a.4', 'LV', 2.09, 27, 0.4023, 1.2679, 2.9220, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.1', 'IM', 3.23, 28, 0.2670, 2.6788, 3.7744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.1', 'LV', 2.89, 27, 0.3337, 2.2084, 3.5804, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.2', 'IM', 2.67, 28, 0.3196, 2.0095, 3.3210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.2', 'LV', 2.44, 27, 0.4270, 1.5661, 3.3214, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.3', 'IM', 2.56, 28, 0.1968, 2.1568, 2.9646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.3', 'LV', 2.84, 27, 0.4177, 1.9810, 3.6983, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.4', 'IM', 2.05, 29, 0.2157, 1.6125, 2.4962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.4', 'LV', 1.38, 28, 0.2846, 0.7912, 1.9591, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.5', 'IM', 1.94, 29, 0.2250, 1.4762, 2.3978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.5', 'LV', 1.43, 29, 0.3401, 0.7333, 2.1265, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.6', 'IM', 2.63, 29, 0.2031, 2.2164, 3.0484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.2.b.6', 'LV', 2.65, 28, 0.3664, 1.8988, 3.4025, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.a.1', 'IM', 3.51, 28, 0.2680, 2.9631, 4.0628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.a.1', 'LV', 4.11, 28, 0.3166, 3.4643, 4.7635, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.a.2', 'IM', 3.90, 29, 0.1730, 3.5500, 4.2587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.a.2', 'LV', 5.23, 28, 0.3088, 4.5916, 5.8590, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.a.3', 'IM', 4.00, 29, 0.2348, 3.5179, 4.4797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.a.3', 'LV', 4.81, 27, 0.2975, 4.1964, 5.4196, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.a.4', 'IM', 2.29, 29, 0.2698, 1.7362, 2.8413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.a.4', 'LV', 1.83, 29, 0.4833, 0.8357, 2.8159, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.1', 'IM', 2.01, 29, 0.2762, 1.4427, 2.5744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.1', 'LV', 1.40, 29, 0.4243, 0.5295, 2.2680, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.2', 'IM', 1.93, 28, 0.2199, 1.4758, 2.3782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.2', 'LV', 1.43, 27, 0.3854, 0.6372, 2.2217, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.4', 'IM', 2.59, 28, 0.2799, 2.0183, 3.1669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.4', 'LV', 2.65, 27, 0.4931, 1.6333, 3.6604, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.5', 'IM', 2.13, 28, 0.2473, 1.6218, 2.6367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.5', 'LV', 1.67, 27, 0.3618, 0.9272, 2.4147, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.6', 'IM', 2.47, 28, 0.2248, 2.0071, 2.9297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.3.b.6', 'LV', 2.18, 26, 0.4215, 1.3121, 3.0484, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.1', 'IM', 2.02, 29, 0.1870, 1.6414, 2.4074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.1', 'LV', 1.44, 27, 0.3013, 0.8175, 2.0560, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.2', 'IM', 3.41, 29, 0.2167, 2.9662, 3.8540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.2', 'LV', 2.74, 28, 0.2754, 2.1778, 3.3080, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.3', 'IM', 1.42, 29, 0.1690, 1.0720, 1.7642, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.3', 'LV', 0.72, 29, 0.2762, 0.1550, 1.2866, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.4', 'IM', 2.34, 29, 0.2444, 1.8426, 2.8437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.4', 'LV', 2.33, 28, 0.4546, 1.3959, 3.2613, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.5', 'IM', 2.02, 28, 0.2217, 1.5701, 2.4798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.5', 'LV', 1.48, 27, 0.3215, 0.8167, 2.1382, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.6', 'IM', 1.47, 28, 0.2144, 1.0328, 1.9128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.6', 'LV', 0.62, 27, 0.3188, 0.0000, 1.2725, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.7', 'IM', 1.84, 28, 0.2311, 1.3612, 2.3094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.7', 'LV', 1.23, 27, 0.3719, 0.4605, 1.9896, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.8', 'IM', 1.30, 28, 0.1428, 1.0095, 1.5955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.a.8', 'LV', 0.55, 27, 0.2894, 0.0000, 1.1447, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.1', 'IM', 2.45, 29, 0.2404, 1.9610, 2.9461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.1', 'LV', 2.48, 28, 0.3343, 1.7907, 3.1627, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.2', 'IM', 2.35, 29, 0.2271, 1.8881, 2.8186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.2', 'LV', 1.67, 28, 0.3210, 1.0085, 2.3257, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.3', 'IM', 2.45, 29, 0.2702, 1.8960, 3.0029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.3', 'LV', 1.84, 28, 0.3419, 1.1338, 2.5370, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.4', 'IM', 1.88, 29, 0.2246, 1.4228, 2.3430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.4', 'LV', 1.18, 28, 0.3102, 0.5393, 1.8121, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.5', 'IM', 2.19, 29, 0.2615, 1.6522, 2.7234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.5', 'LV', 1.47, 28, 0.2951, 0.8658, 2.0769, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.6', 'IM', 1.99, 28, 0.2297, 1.5225, 2.4651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.b.6', 'LV', 1.32, 27, 0.3156, 0.6685, 1.9660, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.c.1', 'IM', 1.32, 27, 0.1301, 1.0552, 1.5901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.c.1', 'LV', 0.63, 26, 0.2743, 0.0632, 1.1930, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.c.2', 'IM', 1.26, 27, 0.1268, 1.0000, 1.5163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.c.2', 'LV', 0.46, 26, 0.2506, 0.0000, 0.9809, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.c.3', 'IM', 1.80, 28, 0.2681, 1.2528, 2.3528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.A.4.c.3', 'LV', 1.44, 28, 0.4151, 0.5845, 2.2880, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.a.1', 'IM', 4.52, 42, 0.0725, 4.3698, 4.6627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.a.1', 'LV', 4.60, 42, 0.2467, 4.1043, 5.1008, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.a.2', 'IM', 4.52, 42, 0.1200, 4.2745, 4.7592, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.a.2', 'LV', 5.59, 42, 0.2536, 5.0774, 6.1015, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.b.1', 'IM', 4.51, 42, 0.1361, 4.2332, 4.7831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.b.1', 'LV', 5.27, 42, 0.3678, 4.5319, 6.0176, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.b.2', 'IM', 4.04, 42, 0.1693, 3.7003, 4.3840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.b.2', 'LV', 5.67, 42, 0.2307, 5.2055, 6.1374, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.b.3', 'IM', 3.36, 42, 0.2064, 2.9480, 3.7814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.1.b.3', 'LV', 3.50, 42, 0.3014, 2.8896, 4.1068, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.a.1', 'IM', 3.13, 42, 0.2025, 2.7174, 3.5353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.a.1', 'LV', 3.57, 42, 0.2850, 2.9948, 4.1460, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.a.2', 'IM', 4.29, 42, 0.1426, 4.0014, 4.5772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.a.2', 'LV', 5.04, 42, 0.3604, 4.3157, 5.7714, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.a.3', 'IM', 4.73, 42, 0.0784, 4.5697, 4.8865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.a.3', 'LV', 5.10, 42, 0.3471, 4.3953, 5.7974, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.a.4', 'IM', 3.94, 42, 0.2195, 3.4959, 4.3826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.a.4', 'LV', 4.56, 42, 0.3492, 3.8503, 5.2606, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.1', 'IM', 4.18, 42, 0.1256, 3.9304, 4.4377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.1', 'LV', 4.94, 42, 0.2167, 4.5013, 5.3764, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.2', 'IM', 2.58, 42, 0.2328, 2.1100, 3.0502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.2', 'LV', 2.84, 42, 0.3531, 2.1239, 3.5500, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.3', 'IM', 4.26, 42, 0.1276, 4.0026, 4.5181, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.3', 'LV', 5.46, 42, 0.1633, 5.1268, 5.7862, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.4', 'IM', 2.36, 42, 0.2029, 1.9457, 2.7651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.4', 'LV', 2.46, 42, 0.3254, 1.7991, 3.1133, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.5', 'IM', 2.95, 42, 0.2049, 2.5340, 3.3615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.5', 'LV', 3.76, 42, 0.3008, 3.1510, 4.3660, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.6', 'IM', 3.58, 42, 0.1892, 3.1947, 3.9590, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.2.b.6', 'LV', 4.49, 42, 0.2309, 4.0260, 4.9585, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.a.1', 'IM', 2.29, 42, 0.1964, 1.8938, 2.6870, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.a.1', 'LV', 2.51, 42, 0.2782, 1.9457, 3.0693, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.a.2', 'IM', 1.94, 42, 0.1505, 1.6395, 2.2474, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.a.2', 'LV', 2.02, 42, 0.2809, 1.4548, 2.5893, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.a.3', 'IM', 4.14, 42, 0.3201, 3.4955, 4.7882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.a.3', 'LV', 5.73, 42, 0.5003, 4.7176, 6.7385, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.a.4', 'IM', 2.21, 42, 0.2332, 1.7392, 2.6810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.a.4', 'LV', 2.10, 42, 0.3813, 1.3297, 2.8697, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.1', 'IM', 3.64, 42, 0.1529, 3.3291, 3.9467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.1', 'LV', 3.26, 42, 0.2004, 2.8523, 3.6618, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.2', 'IM', 2.03, 42, 0.1601, 1.7061, 2.3527, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.2', 'LV', 1.97, 42, 0.3158, 1.3358, 2.6113, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.4', 'IM', 2.17, 42, 0.2228, 1.7243, 2.6243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.4', 'LV', 2.18, 42, 0.4084, 1.3590, 3.0085, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.5', 'IM', 2.26, 42, 0.2497, 1.7590, 2.7676, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.5', 'LV', 1.99, 42, 0.3738, 1.2309, 2.7409, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.6', 'IM', 4.39, 42, 0.1274, 4.1314, 4.6459, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.3.b.6', 'LV', 5.06, 42, 0.2526, 4.5528, 5.5729, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.1', 'IM', 3.27, 42, 0.2266, 2.8083, 3.7234, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.1', 'LV', 3.64, 42, 0.3104, 3.0088, 4.2626, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.2', 'IM', 4.33, 42, 0.1475, 4.0290, 4.6249, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.2', 'LV', 5.18, 42, 0.2027, 4.7754, 5.5941, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.3', 'IM', 2.50, 42, 0.2395, 2.0121, 2.9794, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.3', 'LV', 2.53, 42, 0.4336, 1.6542, 3.4057, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.4', 'IM', 3.29, 42, 0.1077, 3.0766, 3.5115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.4', 'LV', 4.26, 42, 0.1322, 3.9969, 4.5310, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.5', 'IM', 1.94, 42, 0.1136, 1.7152, 2.1741, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.5', 'LV', 2.03, 42, 0.2610, 1.4986, 2.5527, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.6', 'IM', 1.41, 42, 0.1375, 1.1353, 1.6908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.6', 'LV', 0.83, 42, 0.2556, 0.3111, 1.3436, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.7', 'IM', 2.30, 42, 0.1895, 1.9223, 2.6876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.7', 'LV', 2.26, 42, 0.3383, 1.5800, 2.9466, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.8', 'IM', 1.54, 42, 0.1721, 1.1909, 1.8861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.a.8', 'LV', 0.84, 42, 0.2915, 0.2555, 1.4328, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.1', 'IM', 3.52, 42, 0.1732, 3.1732, 3.8730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.1', 'LV', 4.20, 42, 0.2899, 3.6130, 4.7839, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.2', 'IM', 3.03, 42, 0.1493, 2.7296, 3.3325, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.2', 'LV', 3.48, 42, 0.2477, 2.9835, 3.9841, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.3', 'IM', 3.51, 42, 0.2234, 3.0638, 3.9662, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.3', 'LV', 4.25, 42, 0.2968, 3.6556, 4.8543, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.4', 'IM', 3.05, 42, 0.1390, 2.7643, 3.3258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.4', 'LV', 3.51, 42, 0.2178, 3.0703, 3.9501, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.5', 'IM', 3.09, 42, 0.1242, 2.8426, 3.3442, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.5', 'LV', 4.13, 42, 0.2589, 3.6103, 4.6558, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.6', 'IM', 2.68, 42, 0.1777, 2.3171, 3.0350, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.b.6', 'LV', 2.87, 41, 0.2710, 2.3263, 3.4218, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.c.1', 'IM', 3.48, 42, 0.1454, 3.1824, 3.7698, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.c.1', 'LV', 3.89, 42, 0.1888, 3.5130, 4.2755, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.c.2', 'IM', 1.50, 42, 0.1774, 1.1422, 1.8589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.c.2', 'LV', 0.86, 42, 0.2762, 0.3034, 1.4189, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.c.3', 'IM', 1.93, 42, 0.2102, 1.5061, 2.3552, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.A.4.c.3', 'LV', 1.97, 42, 0.3701, 1.2192, 2.7141, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.a.1', 'IM', 4.62, 25, 0.1450, 4.3220, 4.9204, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.a.1', 'LV', 5.11, 24, 0.4652, 4.1507, 6.0753, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.a.2', 'IM', 4.37, 24, 0.0914, 4.1765, 4.5544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.a.2', 'LV', 5.11, 24, 0.3261, 4.4306, 5.7800, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.b.1', 'IM', 4.37, 24, 0.1576, 4.0486, 4.7008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.b.1', 'LV', 5.44, 24, 0.3055, 4.8115, 6.0753, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.b.2', 'IM', 4.29, 25, 0.2622, 3.7464, 4.8289, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.b.2', 'LV', 4.35, 24, 0.4361, 3.4462, 5.2506, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.b.3', 'IM', 3.34, 24, 0.5314, 2.2410, 4.4394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.1.b.3', 'LV', 3.17, 25, 0.6992, 1.7292, 4.6154, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.a.1', 'IM', 3.43, 25, 0.2317, 2.9514, 3.9076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.a.1', 'LV', 3.52, 24, 0.4113, 2.6722, 4.3740, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.a.2', 'IM', 4.09, 24, 0.4517, 3.1531, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.a.2', 'LV', 4.53, 24, 0.6805, 3.1258, 5.9414, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.a.3', 'IM', 4.12, 25, 0.2346, 3.6383, 4.6068, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.a.3', 'LV', 4.29, 24, 0.4405, 3.3779, 5.2003, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.a.4', 'IM', 3.77, 25, 0.2917, 3.1680, 4.3723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.a.4', 'LV', 3.98, 24, 0.4788, 2.9938, 4.9746, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.1', 'IM', 4.42, 25, 0.1759, 4.0617, 4.7879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.1', 'LV', 5.39, 24, 0.3694, 4.6257, 6.1541, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.2', 'IM', 3.21, 24, 0.3086, 2.5692, 3.8461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.2', 'LV', 3.91, 23, 0.5338, 2.7999, 5.0142, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.3', 'IM', 3.84, 25, 0.1730, 3.4837, 4.1976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.3', 'LV', 5.03, 25, 0.2980, 4.4181, 5.6483, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.4', 'IM', 3.09, 25, 0.2551, 2.5610, 3.6140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.4', 'LV', 3.55, 25, 0.4532, 2.6182, 4.4888, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.5', 'IM', 3.33, 25, 0.2759, 2.7636, 3.9027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.5', 'LV', 3.91, 25, 0.3632, 3.1582, 4.6573, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.6', 'IM', 3.45, 25, 0.2936, 2.8402, 4.0523, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.2.b.6', 'LV', 5.20, 24, 0.2136, 4.7540, 5.6377, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.a.1', 'IM', 2.63, 25, 0.2647, 2.0798, 3.1724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.a.1', 'LV', 3.65, 25, 0.7533, 2.0998, 5.2092, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.a.2', 'IM', 2.20, 25, 0.3456, 1.4907, 2.9175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.a.2', 'LV', 2.72, 25, 0.7211, 1.2358, 4.2122, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.a.3', 'IM', 3.36, 25, 0.3277, 2.6794, 4.0321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.a.3', 'LV', 3.84, 24, 0.3001, 3.2167, 4.4583, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.a.4', 'IM', 3.02, 25, 0.5436, 1.8979, 4.1418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.a.4', 'LV', 2.95, 25, 0.5506, 1.8185, 4.0912, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.1', 'IM', 4.17, 24, 0.2501, 3.6503, 4.6850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.1', 'LV', 3.91, 24, 0.4160, 3.0456, 4.7666, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.2', 'IM', 2.49, 25, 0.2718, 1.9285, 3.0503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.2', 'LV', 2.72, 24, 0.6582, 1.3621, 4.0854, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.4', 'IM', 2.17, 25, 0.4611, 1.2224, 3.1258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.4', 'LV', 2.22, 25, 0.9154, 0.3343, 4.1127, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.5', 'IM', 2.76, 25, 0.3321, 2.0746, 3.4454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.5', 'LV', 2.96, 25, 0.6771, 1.5595, 4.3544, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.6', 'IM', 3.85, 25, 0.2460, 3.3429, 4.3583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.3.b.6', 'LV', 4.93, 24, 0.3770, 4.1534, 5.7131, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.1', 'IM', 3.44, 25, 0.2163, 2.9948, 3.8876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.1', 'LV', 3.77, 25, 0.3405, 3.0640, 4.4695, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.2', 'IM', 4.16, 25, 0.1601, 3.8284, 4.4891, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.2', 'LV', 4.48, 25, 0.5292, 3.3864, 5.5708, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.3', 'IM', 3.43, 25, 0.2883, 2.8359, 4.0259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.3', 'LV', 3.68, 25, 0.3392, 2.9751, 4.3753, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.4', 'IM', 3.69, 25, 0.2533, 3.1685, 4.2140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.4', 'LV', 4.66, 25, 0.3225, 3.9909, 5.3221, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.5', 'IM', 2.37, 24, 0.3290, 1.6940, 3.0550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.5', 'LV', 2.68, 24, 0.6042, 1.4308, 3.9306, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.6', 'IM', 2.09, 24, 0.2710, 1.5288, 2.6500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.6', 'LV', 1.91, 24, 0.4314, 1.0159, 2.8005, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.7', 'IM', 2.97, 25, 0.2719, 2.4134, 3.5357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.7', 'LV', 4.15, 25, 0.5729, 2.9689, 5.3338, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.8', 'IM', 3.13, 25, 0.6350, 1.8191, 4.4404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.a.8', 'LV', 3.49, 25, 1.0212, 1.3780, 5.5932, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.1', 'IM', 3.81, 25, 0.2494, 3.2918, 4.3212, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.1', 'LV', 4.49, 25, 0.3067, 3.8611, 5.1269, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.2', 'IM', 3.18, 25, 0.2618, 2.6354, 3.7159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.2', 'LV', 3.42, 25, 0.2762, 2.8546, 3.9946, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.3', 'IM', 3.49, 25, 0.2888, 2.8964, 4.0883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.3', 'LV', 4.45, 25, 0.5490, 3.3157, 5.5820, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.4', 'IM', 2.94, 25, 0.3426, 2.2309, 3.6452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.4', 'LV', 3.20, 25, 0.4212, 2.3332, 4.0716, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.5', 'IM', 3.40, 25, 0.2449, 2.8953, 3.9061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.5', 'LV', 4.28, 25, 0.4562, 3.3387, 5.2218, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.6', 'IM', 2.93, 25, 0.2087, 2.4989, 3.3606, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.b.6', 'LV', 3.43, 25, 0.3838, 2.6410, 4.2253, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.c.1', 'IM', 2.48, 24, 0.2265, 2.0136, 2.9508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.c.1', 'LV', 2.67, 24, 0.4559, 1.7286, 3.6150, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.c.2', 'IM', 1.81, 24, 0.2342, 1.3283, 2.2971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.c.2', 'LV', 1.53, 24, 0.4085, 0.6856, 2.3755, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.c.3', 'IM', 2.73, 24, 0.3184, 2.0697, 3.3872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.A.4.c.3', 'LV', 3.30, 24, 0.5899, 2.0789, 4.5196, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.a.1', 'IM', 4.08, 33, 0.2169, 3.6374, 4.5209, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.a.1', 'LV', 3.66, 33, 0.3830, 2.8765, 4.4367, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.a.2', 'IM', 4.20, 33, 0.1799, 3.8328, 4.5655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.a.2', 'LV', 4.87, 33, 0.3157, 4.2228, 5.5089, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.b.1', 'IM', 4.23, 33, 0.1795, 3.8597, 4.5908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.b.1', 'LV', 4.15, 33, 0.3844, 3.3667, 4.9328, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.b.2', 'IM', 4.29, 33, 0.2067, 3.8723, 4.7144, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.b.2', 'LV', 4.67, 33, 0.2505, 4.1635, 5.1838, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.b.3', 'IM', 3.04, 32, 0.2797, 2.4672, 3.6083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.1.b.3', 'LV', 3.08, 32, 0.4733, 2.1111, 4.0415, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.a.1', 'IM', 3.13, 32, 0.2522, 2.6194, 3.6483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.a.1', 'LV', 3.31, 32, 0.4204, 2.4522, 4.1672, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.a.2', 'IM', 3.57, 32, 0.3180, 2.9194, 4.2166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.a.2', 'LV', 4.10, 32, 0.4733, 3.1316, 5.0622, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.a.3', 'IM', 3.91, 32, 0.2477, 3.4051, 4.4157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.a.3', 'LV', 4.09, 32, 0.3299, 3.4194, 4.7650, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.a.4', 'IM', 3.35, 33, 0.4092, 2.5202, 4.1872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.a.4', 'LV', 3.18, 33, 0.5378, 2.0839, 4.2748, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.1', 'IM', 3.99, 33, 0.3098, 3.3591, 4.6211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.1', 'LV', 3.99, 33, 0.3736, 3.2278, 4.7499, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.2', 'IM', 2.95, 33, 0.2798, 2.3850, 3.5247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.2', 'LV', 3.42, 33, 0.3980, 2.6135, 4.2349, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.3', 'IM', 3.55, 33, 0.2747, 2.9920, 4.1113, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.3', 'LV', 4.59, 33, 0.3512, 3.8750, 5.3059, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.4', 'IM', 2.29, 31, 0.2353, 1.8048, 2.7660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.4', 'LV', 2.07, 31, 0.4412, 1.1686, 2.9708, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.5', 'IM', 2.88, 31, 0.2716, 2.3241, 3.4336, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.5', 'LV', 3.08, 31, 0.4141, 2.2299, 3.9213, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.6', 'IM', 3.08, 31, 0.2427, 2.5839, 3.5753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.2.b.6', 'LV', 3.51, 31, 0.2630, 2.9708, 4.0452, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.a.1', 'IM', 3.49, 31, 0.2194, 3.0457, 3.9418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.a.1', 'LV', 4.42, 31, 0.4574, 3.4834, 5.3518, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.a.2', 'IM', 3.46, 33, 0.1878, 3.0806, 3.8456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.a.2', 'LV', 4.63, 33, 0.4390, 3.7347, 5.5232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.a.3', 'IM', 4.39, 33, 0.1421, 4.0983, 4.6770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.a.3', 'LV', 5.29, 33, 0.1920, 4.9035, 5.6855, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.a.4', 'IM', 3.21, 33, 0.2925, 2.6117, 3.8031, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.a.4', 'LV', 3.00, 33, 0.2683, 2.4572, 3.5502, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.1', 'IM', 3.70, 33, 0.2674, 3.1535, 4.2427, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.1', 'LV', 3.85, 33, 0.3613, 3.1122, 4.5840, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.2', 'IM', 2.23, 33, 0.2869, 1.6439, 2.8128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.2', 'LV', 1.96, 33, 0.3632, 1.2235, 2.7031, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.4', 'IM', 3.13, 33, 0.1515, 2.8259, 3.4430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.4', 'LV', 3.85, 33, 0.3632, 3.1094, 4.5889, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.5', 'IM', 2.90, 33, 0.1437, 2.6085, 3.1938, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.5', 'LV', 2.97, 33, 0.3047, 2.3475, 3.5890, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.6', 'IM', 3.73, 33, 0.2851, 3.1499, 4.3114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.3.b.6', 'LV', 3.69, 33, 0.4105, 2.8577, 4.5301, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.1', 'IM', 3.08, 32, 0.3421, 2.3816, 3.7771, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.1', 'LV', 2.80, 32, 0.4970, 1.7910, 3.8184, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.2', 'IM', 3.88, 32, 0.2398, 3.3901, 4.3684, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.2', 'LV', 4.33, 32, 0.3406, 3.6384, 5.0277, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.3', 'IM', 2.45, 32, 0.2652, 1.9055, 2.9873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.3', 'LV', 2.21, 32, 0.4679, 1.2546, 3.1633, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.4', 'IM', 3.46, 32, 0.3205, 2.8047, 4.1122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.4', 'LV', 3.80, 32, 0.3968, 2.9928, 4.6113, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.5', 'IM', 2.59, 33, 0.2568, 2.0675, 3.1137, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.5', 'LV', 2.87, 33, 0.4244, 2.0081, 3.7371, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.6', 'IM', 1.86, 33, 0.1730, 1.5097, 2.2146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.6', 'LV', 1.25, 33, 0.2237, 0.7953, 1.7066, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.7', 'IM', 2.46, 33, 0.2554, 1.9392, 2.9797, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.7', 'LV', 2.69, 33, 0.3512, 1.9763, 3.4071, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.8', 'IM', 1.69, 33, 0.1420, 1.4018, 1.9802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.a.8', 'LV', 1.25, 33, 0.2377, 0.7682, 1.7367, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.1', 'IM', 2.91, 33, 0.2293, 2.4423, 3.3762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.1', 'LV', 3.17, 33, 0.2410, 2.6832, 3.6649, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.2', 'IM', 2.21, 32, 0.1349, 1.9360, 2.4863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.2', 'LV', 2.52, 32, 0.3404, 1.8220, 3.2107, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.3', 'IM', 3.41, 33, 0.2146, 2.9756, 3.8498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.3', 'LV', 3.73, 33, 0.3455, 3.0215, 4.4290, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.4', 'IM', 2.59, 33, 0.2393, 2.1022, 3.0770, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.4', 'LV', 2.59, 33, 0.3984, 1.7803, 3.4032, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.5', 'IM', 3.03, 33, 0.3247, 2.3729, 3.6956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.5', 'LV', 3.77, 33, 0.4607, 2.8296, 4.7066, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.6', 'IM', 2.80, 32, 0.2772, 2.2325, 3.3631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.b.6', 'LV', 3.06, 33, 0.4970, 2.0483, 4.0732, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.c.1', 'IM', 2.54, 33, 0.2467, 2.0368, 3.0419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.c.1', 'LV', 2.42, 33, 0.3364, 1.7337, 3.1040, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.c.2', 'IM', 1.61, 33, 0.1945, 1.2142, 2.0066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.c.2', 'LV', 0.99, 33, 0.3263, 0.3219, 1.6510, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.c.3', 'IM', 1.95, 33, 0.1952, 1.5552, 2.3502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.A.4.c.3', 'LV', 1.72, 33, 0.3617, 0.9788, 2.4523, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.a.1', 'IM', 4.01, 51, 0.1486, 3.7094, 4.3065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.a.1', 'LV', 3.71, 49, 0.1740, 3.3557, 4.0553, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.a.2', 'IM', 4.23, 50, 0.2123, 3.8030, 4.6564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.a.2', 'LV', 4.68, 49, 0.4205, 3.8311, 5.5222, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.b.1', 'IM', 3.98, 50, 0.2268, 3.5266, 4.4381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.b.1', 'LV', 4.26, 50, 0.2886, 3.6806, 4.8404, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.b.2', 'IM', 4.23, 51, 0.1637, 3.9006, 4.5581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.b.2', 'LV', 4.63, 50, 0.1753, 4.2737, 4.9781, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.b.3', 'IM', 3.31, 50, 0.2239, 2.8628, 3.7627, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.1.b.3', 'LV', 3.08, 49, 0.4175, 2.2372, 3.9161, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.a.1', 'IM', 3.22, 50, 0.1716, 2.8748, 3.5644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.a.1', 'LV', 3.49, 48, 0.3430, 2.8034, 4.1835, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.a.2', 'IM', 3.55, 51, 0.1713, 3.2105, 3.8986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.a.2', 'LV', 3.78, 49, 0.3234, 3.1280, 4.4285, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.a.3', 'IM', 3.79, 51, 0.2853, 3.2199, 4.3662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.a.3', 'LV', 4.15, 49, 0.3110, 3.5286, 4.7791, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.a.4', 'IM', 3.79, 51, 0.1190, 3.5483, 4.0265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.a.4', 'LV', 3.88, 49, 0.3280, 3.2239, 4.5431, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.1', 'IM', 4.04, 51, 0.2170, 3.6015, 4.4733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.1', 'LV', 4.45, 49, 0.2497, 3.9515, 4.9556, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.2', 'IM', 2.77, 51, 0.2044, 2.3546, 3.1759, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.2', 'LV', 3.27, 50, 0.4117, 2.4459, 4.1005, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.3', 'IM', 3.53, 51, 0.1787, 3.1724, 3.8902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.3', 'LV', 4.03, 50, 0.2817, 3.4670, 4.5992, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.4', 'IM', 2.80, 51, 0.3158, 2.1692, 3.4377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.4', 'LV', 3.21, 50, 0.4858, 2.2338, 4.1864, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.5', 'IM', 2.87, 50, 0.2613, 2.3473, 3.3974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.5', 'LV', 3.23, 50, 0.4390, 2.3433, 4.1077, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.6', 'IM', 3.04, 51, 0.2486, 2.5370, 3.5355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.2.b.6', 'LV', 3.54, 49, 0.4101, 2.7200, 4.3693, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.a.1', 'IM', 3.17, 51, 0.2207, 2.7245, 3.6108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.a.1', 'LV', 3.76, 49, 0.4030, 2.9494, 4.5698, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.a.2', 'IM', 3.33, 51, 0.1828, 2.9609, 3.6952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.a.2', 'LV', 4.46, 49, 0.3804, 3.6995, 5.2293, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.a.3', 'IM', 4.31, 51, 0.1746, 3.9598, 4.6612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.a.3', 'LV', 5.10, 49, 0.3200, 4.4527, 5.7395, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.a.4', 'IM', 3.68, 50, 0.1604, 3.3578, 4.0026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.a.4', 'LV', 3.79, 49, 0.1882, 3.4082, 4.1651, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.1', 'IM', 3.39, 51, 0.2401, 2.9079, 3.8726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.1', 'LV', 3.79, 49, 0.2642, 3.2600, 4.3222, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.2', 'IM', 2.47, 51, 0.1973, 2.0722, 2.8648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.2', 'LV', 2.80, 51, 0.3359, 2.1207, 3.4699, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.4', 'IM', 3.42, 51, 0.1725, 3.0695, 3.7625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.4', 'LV', 4.56, 49, 0.2699, 4.0197, 5.1050, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.5', 'IM', 2.96, 51, 0.2482, 2.4656, 3.4626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.5', 'LV', 3.38, 50, 0.5101, 2.3515, 4.4018, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.6', 'IM', 4.09, 51, 0.1801, 3.7297, 4.4530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.3.b.6', 'LV', 4.13, 49, 0.3881, 3.3488, 4.9096, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.1', 'IM', 3.39, 49, 0.1528, 3.0788, 3.6932, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.1', 'LV', 3.75, 48, 0.2293, 3.2930, 4.2157, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.2', 'IM', 4.03, 51, 0.2176, 3.5893, 4.4635, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.2', 'LV', 4.34, 50, 0.2676, 3.8039, 4.8796, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.3', 'IM', 2.54, 50, 0.2199, 2.0985, 2.9822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.3', 'LV', 2.90, 50, 0.4531, 1.9873, 3.8085, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.4', 'IM', 3.28, 49, 0.2181, 2.8447, 3.7217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.4', 'LV', 4.31, 49, 0.2135, 3.8791, 4.7378, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.5', 'IM', 2.91, 51, 0.3928, 2.1165, 3.6946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.5', 'LV', 2.86, 51, 0.5433, 1.7655, 3.9479, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.6', 'IM', 2.14, 51, 0.3913, 1.3524, 2.9243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.6', 'LV', 2.09, 51, 0.7553, 0.5769, 3.6112, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.7', 'IM', 2.71, 50, 0.2947, 2.1219, 3.3064, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.7', 'LV', 3.29, 51, 0.5438, 2.1958, 4.3804, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.8', 'IM', 1.96, 51, 0.2083, 1.5464, 2.3833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.a.8', 'LV', 1.76, 51, 0.3903, 0.9809, 2.5488, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.1', 'IM', 2.91, 51, 0.1799, 2.5468, 3.2695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.1', 'LV', 3.54, 50, 0.2364, 3.0635, 4.0135, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.2', 'IM', 2.82, 51, 0.1493, 2.5178, 3.1175, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.2', 'LV', 2.92, 50, 0.2535, 2.4081, 3.4269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.3', 'IM', 3.56, 50, 0.1945, 3.1726, 3.9545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.3', 'LV', 4.03, 50, 0.2594, 3.5069, 4.5495, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.4', 'IM', 3.25, 51, 0.1894, 2.8688, 3.6297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.4', 'LV', 3.99, 50, 0.3709, 3.2435, 4.7342, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.5', 'IM', 3.21, 51, 0.1796, 2.8482, 3.5695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.5', 'LV', 4.01, 50, 0.3440, 3.3223, 4.7046, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.6', 'IM', 2.95, 51, 0.2511, 2.4414, 3.4503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.b.6', 'LV', 3.66, 50, 0.2675, 3.1204, 4.1956, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.c.1', 'IM', 2.85, 51, 0.3328, 2.1783, 3.5151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.c.1', 'LV', 2.97, 50, 0.5817, 1.8028, 4.1406, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.c.2', 'IM', 1.82, 51, 0.1660, 1.4893, 2.1562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.c.2', 'LV', 1.74, 51, 0.3714, 0.9908, 2.4828, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.c.3', 'IM', 2.59, 51, 0.2887, 2.0078, 3.1676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '4.A.4.c.3', 'LV', 2.86, 51, 0.5109, 1.8302, 3.8827, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.a.1', 'IM', 4.30, 63, 0.2249, 3.8502, 4.7495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.a.1', 'LV', 3.26, 62, 0.2443, 2.7691, 3.7461, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.a.2', 'IM', 4.45, 63, 0.1103, 4.2339, 4.6750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.a.2', 'LV', 4.85, 62, 0.2812, 4.2882, 5.4127, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.b.1', 'IM', 4.25, 63, 0.1203, 4.0072, 4.4881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.b.1', 'LV', 3.59, 60, 0.2710, 3.0466, 4.1311, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.b.2', 'IM', 4.49, 63, 0.1107, 4.2663, 4.7087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.b.2', 'LV', 4.86, 62, 0.1685, 4.5277, 5.2015, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.b.3', 'IM', 3.83, 61, 0.2433, 3.3386, 4.3120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.1.b.3', 'LV', 3.65, 59, 0.1259, 3.3996, 3.9038, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.a.1', 'IM', 3.55, 62, 0.2172, 3.1158, 3.9844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.a.1', 'LV', 3.81, 62, 0.2720, 3.2651, 4.3527, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.a.2', 'IM', 3.79, 63, 0.2604, 3.2666, 4.3075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.a.2', 'LV', 4.07, 61, 0.2052, 3.6587, 4.4797, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.a.3', 'IM', 4.16, 63, 0.1381, 3.8840, 4.4363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.a.3', 'LV', 4.12, 62, 0.1893, 3.7439, 4.5008, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.a.4', 'IM', 3.73, 61, 0.3169, 3.0966, 4.3643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.a.4', 'LV', 3.50, 60, 0.2936, 2.9171, 4.0922, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.1', 'IM', 4.51, 61, 0.0870, 4.3324, 4.6804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.1', 'LV', 4.57, 59, 0.2094, 4.1507, 4.9890, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.2', 'IM', 3.76, 61, 0.1829, 3.3978, 4.1296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.2', 'LV', 4.34, 59, 0.1890, 3.9646, 4.7214, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.3', 'IM', 4.07, 62, 0.1661, 3.7395, 4.4040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.3', 'LV', 5.23, 60, 0.2035, 4.8217, 5.6363, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.4', 'IM', 3.16, 61, 0.2796, 2.6025, 3.7210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.4', 'LV', 2.87, 60, 0.3150, 2.2432, 3.5039, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.5', 'IM', 3.50, 63, 0.2215, 3.0600, 3.9456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.5', 'LV', 4.21, 60, 0.1496, 3.9126, 4.5114, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.6', 'IM', 3.95, 63, 0.1633, 3.6274, 4.2803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.2.b.6', 'LV', 5.07, 62, 0.1473, 4.7744, 5.3637, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.a.1', 'IM', 3.94, 63, 0.1924, 3.5583, 4.3273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.a.1', 'LV', 5.69, 62, 0.1813, 5.3267, 6.0516, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.a.2', 'IM', 3.94, 62, 0.1685, 3.6000, 4.2740, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.a.2', 'LV', 5.99, 60, 0.1870, 5.6128, 6.3613, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.a.3', 'IM', 4.49, 63, 0.1148, 4.2587, 4.7176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.a.3', 'LV', 6.29, 61, 0.1262, 6.0360, 6.5411, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.a.4', 'IM', 4.08, 63, 0.1624, 3.7550, 4.4044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.a.4', 'LV', 4.12, 62, 0.3302, 3.4615, 4.7820, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.1', 'IM', 3.65, 63, 0.2093, 3.2286, 4.0653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.1', 'LV', 3.44, 62, 0.2676, 2.9000, 3.9701, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.2', 'IM', 3.46, 60, 0.2219, 3.0144, 3.9024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.2', 'LV', 3.83, 59, 0.4087, 3.0090, 4.6450, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.4', 'IM', 4.49, 61, 0.1127, 4.2600, 4.7110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.4', 'LV', 5.86, 60, 0.2017, 5.4545, 6.2616, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.5', 'IM', 3.40, 61, 0.2638, 2.8755, 3.9309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.5', 'LV', 3.77, 60, 0.3836, 3.0030, 4.5381, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.6', 'IM', 4.19, 61, 0.2687, 3.6556, 4.7306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.3.b.6', 'LV', 4.42, 59, 0.1613, 4.0978, 4.7434, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.1', 'IM', 3.46, 62, 0.2225, 3.0165, 3.9062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.1', 'LV', 3.13, 60, 0.0991, 2.9277, 3.3242, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.2', 'IM', 4.07, 63, 0.1771, 3.7167, 4.4247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.2', 'LV', 4.48, 62, 0.1379, 4.2091, 4.7605, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.3', 'IM', 3.00, 63, 0.3195, 2.3574, 3.6346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.3', 'LV', 2.68, 62, 0.3431, 1.9913, 3.3634, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.4', 'IM', 3.79, 63, 0.1774, 3.4305, 4.1397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.4', 'LV', 4.63, 62, 0.1754, 4.2833, 4.9848, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.5', 'IM', 3.07, 61, 0.2615, 2.5450, 3.5913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.5', 'LV', 3.23, 61, 0.2547, 2.7157, 3.7346, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.6', 'IM', 2.28, 63, 0.2800, 1.7194, 2.8387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.6', 'LV', 1.90, 62, 0.2642, 1.3746, 2.4311, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.7', 'IM', 3.03, 62, 0.2658, 2.4967, 3.5595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.7', 'LV', 3.57, 59, 0.4371, 2.6980, 4.4479, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.8', 'IM', 2.96, 62, 0.2678, 2.4230, 3.4939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.a.8', 'LV', 2.96, 61, 0.3457, 2.2720, 3.6549, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.1', 'IM', 3.23, 63, 0.2470, 2.7364, 3.7239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.1', 'LV', 3.65, 62, 0.2794, 3.0887, 4.2060, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.2', 'IM', 3.31, 61, 0.2274, 2.8536, 3.7634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.2', 'LV', 3.25, 60, 0.2739, 2.7012, 3.7971, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.3', 'IM', 3.62, 63, 0.2068, 3.2070, 4.0337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.3', 'LV', 3.79, 62, 0.1517, 3.4854, 4.0920, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.4', 'IM', 3.08, 62, 0.2237, 2.6372, 3.5320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.4', 'LV', 3.18, 61, 0.2904, 2.5956, 3.7572, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.5', 'IM', 3.31, 62, 0.2104, 2.8885, 3.7299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.5', 'LV', 3.99, 61, 0.2035, 3.5865, 4.4004, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.6', 'IM', 3.22, 61, 0.1924, 2.8335, 3.6033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.b.6', 'LV', 3.89, 60, 0.3915, 3.1080, 4.6747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.c.1', 'IM', 2.89, 62, 0.2896, 2.3151, 3.4731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.c.1', 'LV', 2.73, 61, 0.2533, 2.2273, 3.2405, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.c.2', 'IM', 2.24, 61, 0.3047, 1.6296, 2.8484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.c.2', 'LV', 1.73, 60, 0.3298, 1.0675, 2.3876, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.c.3', 'IM', 2.86, 62, 0.3506, 2.1587, 3.5606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '4.A.4.c.3', 'LV', 2.88, 61, 0.5466, 1.7893, 3.9759, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.a.1', 'IM', 4.05, 25, 0.1811, 3.6754, 4.4231, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.a.1', 'LV', 3.75, 25, 0.2414, 3.2471, 4.2435, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.a.2', 'IM', 4.07, 25, 0.3074, 3.4309, 4.6996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.a.2', 'LV', 4.99, 25, 0.3090, 4.3508, 5.6263, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.b.1', 'IM', 4.04, 25, 0.2953, 3.4279, 4.6468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.b.1', 'LV', 4.05, 25, 0.2408, 3.5483, 4.5423, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.b.2', 'IM', 4.45, 25, 0.1628, 4.1165, 4.7884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.b.2', 'LV', 4.79, 25, 0.2418, 4.2889, 5.2870, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.b.3', 'IM', 3.54, 25, 0.3132, 2.8907, 4.1835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.1.b.3', 'LV', 3.79, 24, 0.3149, 3.1412, 4.4442, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.a.1', 'IM', 3.71, 25, 0.2575, 3.1790, 4.2421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.a.1', 'LV', 4.21, 25, 0.2299, 3.7368, 4.6857, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.a.2', 'IM', 4.00, 25, 0.2024, 3.5783, 4.4139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.a.2', 'LV', 4.42, 25, 0.2680, 3.8639, 4.9701, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.a.3', 'IM', 3.76, 24, 0.2808, 3.1830, 4.3446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.a.3', 'LV', 4.01, 25, 0.2114, 3.5726, 4.4453, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.a.4', 'IM', 3.57, 25, 0.3050, 2.9430, 4.2022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.a.4', 'LV', 4.02, 25, 0.3188, 3.3631, 4.6792, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.1', 'IM', 4.28, 25, 0.1731, 3.9229, 4.6372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.1', 'LV', 4.73, 25, 0.3245, 4.0579, 5.3974, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.2', 'IM', 3.63, 24, 0.3069, 2.9968, 4.2665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.2', 'LV', 4.26, 25, 0.3056, 3.6276, 4.8889, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.3', 'IM', 3.88, 25, 0.2177, 3.4321, 4.3308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.3', 'LV', 4.59, 25, 0.2553, 4.0587, 5.1125, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.4', 'IM', 3.44, 25, 0.3229, 2.7742, 4.1071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.4', 'LV', 3.42, 25, 0.3605, 2.6784, 4.1665, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.5', 'IM', 3.51, 25, 0.2490, 2.9938, 4.0216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.5', 'LV', 3.73, 25, 0.3065, 3.0929, 4.3579, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.6', 'IM', 3.88, 25, 0.2405, 3.3823, 4.3749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.2.b.6', 'LV', 4.49, 25, 0.2728, 3.9260, 5.0520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.a.1', 'IM', 3.65, 25, 0.1374, 3.3629, 3.9301, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.a.1', 'LV', 5.03, 25, 0.1708, 4.6806, 5.3855, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.a.2', 'IM', 3.62, 25, 0.2907, 3.0154, 4.2152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.a.2', 'LV', 5.06, 25, 0.3006, 4.4430, 5.6837, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.a.3', 'IM', 4.18, 25, 0.1892, 3.7938, 4.5747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.a.3', 'LV', 5.32, 25, 0.2680, 4.7633, 5.8696, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.a.4', 'IM', 3.67, 25, 0.3008, 3.0446, 4.2863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.a.4', 'LV', 3.47, 25, 0.4490, 2.5411, 4.3944, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.1', 'IM', 3.67, 25, 0.3864, 2.8696, 4.4646, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.1', 'LV', 3.15, 25, 0.5056, 2.1061, 4.1932, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.2', 'IM', 2.83, 25, 0.3140, 2.1800, 3.4760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.2', 'LV', 3.13, 25, 0.4126, 2.2777, 3.9807, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.4', 'IM', 4.41, 25, 0.2202, 3.9590, 4.8681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.4', 'LV', 5.19, 25, 0.1376, 4.9078, 5.4759, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.5', 'IM', 3.20, 24, 0.2665, 2.6488, 3.7515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.5', 'LV', 4.14, 24, 0.4061, 3.3003, 4.9805, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.6', 'IM', 3.85, 25, 0.2571, 3.3190, 4.3803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.3.b.6', 'LV', 3.98, 25, 0.2761, 3.4132, 4.5529, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.1', 'IM', 3.12, 24, 0.2359, 2.6313, 3.6074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.1', 'LV', 3.41, 24, 0.4772, 2.4201, 4.3943, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.2', 'IM', 4.02, 25, 0.2224, 3.5623, 4.4802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.2', 'LV', 4.46, 25, 0.2320, 3.9784, 4.9360, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.3', 'IM', 2.75, 25, 0.1811, 2.3804, 3.1279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.3', 'LV', 3.34, 25, 0.2676, 2.7843, 3.8891, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.4', 'IM', 3.26, 25, 0.4020, 2.4346, 4.0941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.4', 'LV', 4.34, 25, 0.4699, 3.3676, 5.3073, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.5', 'IM', 3.14, 25, 0.3706, 2.3752, 3.9049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.5', 'LV', 3.45, 25, 0.2671, 2.8944, 3.9968, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.6', 'IM', 2.21, 25, 0.2627, 1.6653, 2.7497, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.6', 'LV', 2.05, 25, 0.3642, 1.2994, 2.8026, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.7', 'IM', 3.08, 25, 0.2584, 2.5428, 3.6094, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.7', 'LV', 3.78, 25, 0.3900, 2.9701, 4.5800, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.8', 'IM', 2.30, 25, 0.2444, 1.7936, 2.8026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.a.8', 'LV', 2.37, 25, 0.4486, 1.4411, 3.2927, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.1', 'IM', 3.63, 25, 0.3083, 2.9922, 4.2648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.1', 'LV', 4.30, 25, 0.3432, 3.5899, 5.0068, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.2', 'IM', 3.53, 25, 0.3575, 2.7939, 4.2697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.2', 'LV', 3.44, 25, 0.4069, 2.6005, 4.2803, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.3', 'IM', 3.63, 25, 0.3708, 2.8597, 4.3903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.3', 'LV', 4.13, 25, 0.3360, 3.4348, 4.8217, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.4', 'IM', 2.86, 25, 0.2654, 2.3152, 3.4108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.4', 'LV', 3.28, 25, 0.4680, 2.3135, 4.2454, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.5', 'IM', 3.52, 25, 0.3432, 2.8085, 4.2253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.5', 'LV', 4.04, 25, 0.3015, 3.4196, 4.6640, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.6', 'IM', 2.75, 25, 0.2129, 2.3137, 3.1925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.b.6', 'LV', 3.40, 25, 0.3790, 2.6179, 4.1825, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.c.1', 'IM', 2.54, 25, 0.2404, 2.0418, 3.0342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.c.1', 'LV', 2.94, 25, 0.4088, 2.0958, 3.7833, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.c.2', 'IM', 2.36, 25, 0.2048, 1.9423, 2.7876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.c.2', 'LV', 2.30, 25, 0.3388, 1.5980, 2.9967, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.c.3', 'IM', 2.82, 25, 0.2482, 2.3082, 3.3328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.A.4.c.3', 'LV', 3.45, 25, 0.3304, 2.7658, 4.1297, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.a.1', 'IM', 4.03, 28, 0.1239, 3.7774, 4.2860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.a.1', 'LV', 4.36, 28, 0.1806, 3.9924, 4.7335, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.a.2', 'IM', 4.29, 28, 0.1570, 3.9672, 4.6113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.a.2', 'LV', 5.39, 27, 0.3518, 4.6637, 6.1101, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.b.1', 'IM', 4.15, 27, 0.0625, 4.0202, 4.2772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.b.1', 'LV', 5.27, 27, 0.2821, 4.6868, 5.8464, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.b.2', 'IM', 4.14, 28, 0.2036, 3.7196, 4.5549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.b.2', 'LV', 4.90, 27, 0.2533, 4.3769, 5.4182, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.b.3', 'IM', 3.61, 27, 0.1204, 3.3621, 3.8572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.1.b.3', 'LV', 4.20, 26, 0.2468, 3.6939, 4.7106, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.a.1', 'IM', 3.44, 27, 0.1615, 3.1115, 3.7753, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.a.1', 'LV', 3.70, 26, 0.2573, 3.1712, 4.2312, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.a.2', 'IM', 4.26, 28, 0.1256, 4.0069, 4.5221, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.a.2', 'LV', 5.13, 27, 0.3393, 4.4327, 5.8276, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.a.3', 'IM', 4.48, 27, 0.0858, 4.3008, 4.6534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.a.3', 'LV', 5.45, 28, 0.2889, 4.8611, 6.0467, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.a.4', 'IM', 3.92, 28, 0.1593, 3.5923, 4.2461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.a.4', 'LV', 4.23, 27, 0.2558, 3.7060, 4.7575, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.1', 'IM', 4.26, 28, 0.0981, 4.0539, 4.4564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.1', 'LV', 4.72, 27, 0.1524, 4.4071, 5.0336, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.2', 'IM', 3.12, 28, 0.0964, 2.9246, 3.3201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.2', 'LV', 4.45, 27, 0.2152, 4.0079, 4.8924, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.3', 'IM', 3.98, 28, 0.1211, 3.7313, 4.2284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.3', 'LV', 5.16, 28, 0.2030, 4.7387, 5.5716, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.4', 'IM', 3.31, 28, 0.1452, 3.0147, 3.6107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.4', 'LV', 3.30, 26, 0.2154, 2.8569, 3.7444, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.5', 'IM', 3.07, 28, 0.2111, 2.6370, 3.5034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.5', 'LV', 3.65, 27, 0.3497, 2.9340, 4.3718, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.6', 'IM', 3.32, 28, 0.2205, 2.8661, 3.7709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.2.b.6', 'LV', 3.97, 28, 0.2985, 3.3596, 4.5844, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.a.1', 'IM', 3.16, 27, 0.2786, 2.5840, 3.7295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.a.1', 'LV', 4.08, 26, 0.3890, 3.2751, 4.8773, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.a.2', 'IM', 3.18, 28, 0.2282, 2.7131, 3.6497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.a.2', 'LV', 4.52, 27, 0.3693, 3.7570, 5.2753, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.a.3', 'IM', 4.38, 28, 0.1149, 4.1459, 4.6175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.a.3', 'LV', 5.10, 27, 0.2317, 4.6259, 5.5782, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.a.4', 'IM', 3.09, 28, 0.3047, 2.4640, 3.7143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.a.4', 'LV', 3.16, 28, 0.5453, 2.0458, 4.2833, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.1', 'IM', 3.80, 28, 0.3260, 3.1263, 4.4642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.1', 'LV', 3.47, 27, 0.4713, 2.4980, 4.4357, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.2', 'IM', 2.43, 28, 0.1783, 2.0611, 2.7926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.2', 'LV', 2.38, 28, 0.3167, 1.7270, 3.0267, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.4', 'IM', 3.87, 28, 0.2635, 3.3330, 4.4144, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.4', 'LV', 4.46, 27, 0.3822, 3.6734, 5.2446, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.5', 'IM', 3.47, 28, 0.4521, 2.5432, 4.3984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.5', 'LV', 3.51, 27, 0.6557, 2.1616, 4.8574, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.6', 'IM', 4.12, 28, 0.2246, 3.6591, 4.5806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.3.b.6', 'LV', 4.29, 27, 0.3151, 3.6383, 4.9336, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.1', 'IM', 3.99, 26, 0.1609, 3.6604, 4.3232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.1', 'LV', 4.04, 26, 0.3558, 3.3077, 4.7734, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.2', 'IM', 4.13, 26, 0.0822, 3.9626, 4.3011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.2', 'LV', 4.37, 26, 0.2264, 3.9009, 4.8335, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.3', 'IM', 3.19, 27, 0.3072, 2.5619, 3.8247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.3', 'LV', 3.22, 26, 0.2959, 2.6144, 3.8332, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.4', 'IM', 3.59, 27, 0.1791, 3.2216, 3.9578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.4', 'LV', 4.67, 27, 0.1025, 4.4556, 4.8770, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.5', 'IM', 3.09, 28, 0.1963, 2.6878, 3.4934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.5', 'LV', 3.31, 28, 0.4808, 2.3257, 4.2985, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.6', 'IM', 1.64, 28, 0.0772, 1.4777, 1.7944, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.6', 'LV', 1.62, 28, 0.3644, 0.8747, 2.3700, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.7', 'IM', 3.00, 28, 0.1559, 2.6781, 3.3177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.7', 'LV', 3.49, 28, 0.2835, 2.9095, 4.0729, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.8', 'IM', 3.27, 28, 0.2306, 2.7967, 3.7430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.a.8', 'LV', 3.61, 27, 0.5013, 2.5827, 4.6436, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.1', 'IM', 3.18, 28, 0.2652, 2.6338, 3.7219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.1', 'LV', 3.66, 27, 0.3579, 2.9195, 4.3909, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.2', 'IM', 2.67, 28, 0.3165, 2.0233, 3.3220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.2', 'LV', 2.75, 27, 0.5163, 1.6887, 3.8112, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.3', 'IM', 3.40, 28, 0.2571, 2.8701, 3.9252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.3', 'LV', 3.33, 28, 0.3239, 2.6685, 3.9975, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.4', 'IM', 3.11, 28, 0.1949, 2.7059, 3.5055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.4', 'LV', 3.20, 28, 0.3787, 2.4255, 3.9797, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.5', 'IM', 3.12, 27, 0.1895, 2.7282, 3.5071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.5', 'LV', 3.23, 26, 0.3778, 2.4537, 4.0098, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.6', 'IM', 2.93, 27, 0.2008, 2.5212, 3.3468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.b.6', 'LV', 2.92, 26, 0.3344, 2.2350, 3.6124, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.c.1', 'IM', 3.01, 26, 0.1410, 2.7243, 3.3052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.c.1', 'LV', 3.31, 27, 0.2028, 2.8957, 3.7294, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.c.2', 'IM', 2.21, 27, 0.2635, 1.6651, 2.7483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.c.2', 'LV', 2.11, 27, 0.3755, 1.3365, 2.8802, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.c.3', 'IM', 3.20, 27, 0.2833, 2.6179, 3.7824, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.A.4.c.3', 'LV', 3.47, 27, 0.3927, 2.6616, 4.2760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.a.1', 'IM', 4.62, 37, 0.1405, 4.3399, 4.9099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.a.1', 'LV', 4.57, 36, 0.3139, 3.9299, 5.2045, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.a.2', 'IM', 4.55, 37, 0.2681, 4.0034, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.a.2', 'LV', 4.59, 37, 0.4526, 3.6726, 5.5085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.b.1', 'IM', 4.36, 36, 0.2314, 3.8931, 4.8327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.b.1', 'LV', 4.01, 36, 0.3895, 3.2145, 4.7961, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.b.2', 'IM', 3.84, 37, 0.2762, 3.2789, 4.3994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.b.2', 'LV', 4.44, 37, 0.1944, 4.0480, 4.8366, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.b.3', 'IM', 2.98, 37, 0.5935, 1.7785, 4.1859, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.1.b.3', 'LV', 2.66, 35, 0.8773, 0.8782, 4.4439, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.a.1', 'IM', 2.46, 37, 0.4197, 1.6118, 3.3143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.a.1', 'LV', 2.10, 36, 0.7328, 0.6147, 3.5901, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.a.2', 'IM', 3.12, 37, 0.3785, 2.3524, 3.8876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.a.2', 'LV', 3.04, 37, 0.7211, 1.5745, 4.4995, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.a.3', 'IM', 4.04, 37, 0.2623, 3.5078, 4.5716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.a.3', 'LV', 3.61, 35, 0.6127, 2.3641, 4.8543, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.a.4', 'IM', 3.08, 37, 0.5097, 2.0472, 4.1145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.a.4', 'LV', 3.02, 36, 0.7352, 1.5228, 4.5081, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.1', 'IM', 3.83, 37, 0.4557, 2.9033, 4.7516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.1', 'LV', 3.19, 37, 0.4227, 2.3336, 4.0480, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.2', 'IM', 1.73, 37, 0.4532, 1.0000, 2.6521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.2', 'LV', 1.17, 36, 0.6653, 0.0000, 2.5177, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.3', 'IM', 3.15, 37, 0.1737, 2.7984, 3.5030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.3', 'LV', 3.92, 35, 0.2685, 3.3759, 4.4672, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.4', 'IM', 1.58, 37, 0.4319, 1.0000, 2.4578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.4', 'LV', 0.69, 36, 0.4551, 0.0000, 1.6153, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.5', 'IM', 1.87, 36, 0.3237, 1.2091, 2.5232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.5', 'LV', 1.52, 35, 0.5165, 0.4666, 2.5659, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.6', 'IM', 2.33, 37, 0.3823, 1.5519, 3.1024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.2.b.6', 'LV', 2.62, 36, 0.6726, 1.2516, 3.9825, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.a.1', 'IM', 3.58, 37, 0.3674, 2.8310, 4.3214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.a.1', 'LV', 4.06, 36, 0.7710, 2.4954, 5.6260, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.a.2', 'IM', 3.52, 37, 0.2824, 2.9516, 4.0973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.a.2', 'LV', 4.47, 36, 0.7846, 2.8778, 6.0633, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.a.3', 'IM', 4.19, 37, 0.5249, 3.1302, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.a.3', 'LV', 4.32, 37, 0.6557, 2.9947, 5.6544, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.a.4', 'IM', 2.39, 37, 0.5210, 1.3366, 3.4498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.a.4', 'LV', 1.89, 36, 0.5340, 0.8021, 2.9701, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.1', 'IM', 3.60, 37, 0.5429, 2.5017, 4.7039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.1', 'LV', 2.69, 37, 0.2252, 2.2375, 3.1509, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.2', 'IM', 1.44, 34, 0.3280, 1.0000, 2.1038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.2', 'LV', 0.87, 34, 0.6979, 0.0000, 2.2898, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.4', 'IM', 3.09, 35, 0.4323, 2.2114, 3.9684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.4', 'LV', 3.58, 35, 0.6572, 2.2458, 4.9171, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.5', 'IM', 1.87, 35, 0.5019, 1.0000, 2.8863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.5', 'LV', 1.03, 35, 0.6047, 0.0000, 2.2548, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.6', 'IM', 3.58, 36, 0.3620, 2.8404, 4.3102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.3.b.6', 'LV', 3.32, 36, 0.1585, 3.0014, 3.6451, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.1', 'IM', 3.17, 35, 0.5373, 2.0735, 4.2575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.1', 'LV', 1.94, 34, 0.4899, 0.9448, 2.9382, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.2', 'IM', 3.71, 35, 0.2203, 3.2619, 4.1573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.2', 'LV', 3.10, 35, 0.3130, 2.4646, 3.7366, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.3', 'IM', 1.39, 36, 0.2774, 1.0000, 1.9497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.3', 'LV', 0.39, 35, 0.2449, 0.0000, 0.8912, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.4', 'IM', 2.85, 35, 0.3618, 2.1110, 3.5814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.4', 'LV', 3.71, 35, 0.4404, 2.8192, 4.6092, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.5', 'IM', 1.88, 37, 0.3752, 1.1149, 2.6369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.5', 'LV', 1.41, 37, 0.6275, 0.1363, 2.6814, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.6', 'IM', 1.52, 37, 0.2620, 1.0000, 2.0516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.6', 'LV', 0.46, 37, 0.2381, 0.0000, 0.9446, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.7', 'IM', 2.13, 37, 0.3410, 1.4398, 2.8231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.7', 'LV', 2.04, 37, 0.6237, 0.7781, 3.3080, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.8', 'IM', 1.33, 37, 0.2662, 1.0000, 1.8740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.a.8', 'LV', 0.54, 37, 0.4280, 0.0000, 1.4091, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.1', 'IM', 2.99, 37, 0.2520, 2.4803, 3.5024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.1', 'LV', 2.63, 37, 0.4508, 1.7115, 3.5401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.2', 'IM', 2.43, 37, 0.2387, 1.9412, 2.9095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.2', 'LV', 1.49, 37, 0.3408, 0.8018, 2.1840, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.3', 'IM', 4.04, 36, 0.1837, 3.6626, 4.4085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.3', 'LV', 3.35, 37, 0.2281, 2.8834, 3.8085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.4', 'IM', 2.28, 37, 0.3726, 1.5234, 3.0346, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.4', 'LV', 1.50, 37, 0.4677, 0.5498, 2.4471, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.5', 'IM', 2.43, 37, 0.3537, 1.7097, 3.1442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.5', 'LV', 1.94, 37, 0.3957, 1.1348, 2.7398, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.6', 'IM', 2.28, 36, 0.4172, 1.4348, 3.1288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.b.6', 'LV', 1.89, 36, 0.6869, 0.5004, 3.2895, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.c.1', 'IM', 2.38, 37, 0.4231, 1.5244, 3.2407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.c.1', 'LV', 1.68, 37, 0.4803, 0.7020, 2.6501, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.c.2', 'IM', 1.33, 37, 0.1932, 1.0000, 1.7187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.c.2', 'LV', 0.45, 37, 0.2646, 0.0000, 0.9829, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.c.3', 'IM', 2.23, 35, 0.6057, 1.0001, 3.4619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.A.4.c.3', 'LV', 2.00, 35, 0.9220, 0.1274, 3.8748, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.a.1', 'IM', 4.30, 21, 0.1905, 3.8996, 4.6943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.a.1', 'LV', 3.67, 21, 0.2147, 3.2181, 4.1137, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.a.2', 'IM', 4.34, 21, 0.2040, 3.9109, 4.7620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.a.2', 'LV', 5.15, 21, 0.2420, 4.6499, 5.6597, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.b.1', 'IM', 4.34, 21, 0.2087, 3.9048, 4.7753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.b.1', 'LV', 4.06, 20, 0.3043, 3.4206, 4.6946, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.b.2', 'IM', 4.07, 21, 0.1868, 3.6817, 4.4609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.b.2', 'LV', 4.45, 21, 0.1367, 4.1628, 4.7333, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.b.3', 'IM', 3.54, 21, 0.1588, 3.2094, 3.8720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.1.b.3', 'LV', 3.59, 20, 0.1414, 3.2892, 3.8812, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.a.1', 'IM', 3.35, 20, 0.2486, 2.8283, 3.8689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.a.1', 'LV', 3.93, 20, 0.0642, 3.7994, 4.0680, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.a.2', 'IM', 3.85, 21, 0.3270, 3.1722, 4.5364, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.a.2', 'LV', 4.62, 21, 0.5985, 3.3705, 5.8673, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.a.3', 'IM', 4.13, 21, 0.1590, 3.7969, 4.4603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.a.3', 'LV', 3.99, 20, 0.2051, 3.5631, 4.4218, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.a.4', 'IM', 3.85, 21, 0.1795, 3.4734, 4.2224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.a.4', 'LV', 4.01, 20, 0.3358, 3.3120, 4.7177, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.1', 'IM', 4.33, 21, 0.1499, 4.0165, 4.6419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.1', 'LV', 4.77, 20, 0.2642, 4.2131, 5.3189, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.2', 'IM', 3.00, 21, 0.2809, 2.4158, 3.5876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.2', 'LV', 3.79, 20, 0.5140, 2.7109, 4.8623, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.3', 'IM', 3.91, 21, 0.1963, 3.4960, 4.3149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.3', 'LV', 4.46, 20, 0.2738, 3.8915, 5.0376, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.4', 'IM', 3.02, 21, 0.3400, 2.3100, 3.7282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.4', 'LV', 2.99, 21, 0.6708, 1.5928, 4.3912, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.5', 'IM', 3.06, 21, 0.2012, 2.6375, 3.4771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.5', 'LV', 3.23, 20, 0.2577, 2.6897, 3.7685, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.6', 'IM', 3.34, 21, 0.1517, 3.0265, 3.6593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.2.b.6', 'LV', 4.09, 21, 0.3331, 3.3922, 4.7819, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.a.1', 'IM', 3.05, 21, 0.4780, 2.0575, 4.0518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.a.1', 'LV', 3.44, 21, 0.7850, 1.7981, 5.0732, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.a.2', 'IM', 2.80, 21, 0.4180, 1.9293, 3.6733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.a.2', 'LV', 3.68, 21, 0.8343, 1.9386, 5.4191, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.a.3', 'IM', 3.93, 21, 0.1856, 3.5389, 4.3132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.a.3', 'LV', 4.24, 21, 0.2180, 3.7819, 4.6915, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.a.4', 'IM', 3.09, 21, 0.4996, 2.0433, 4.1274, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.a.4', 'LV', 2.53, 21, 0.5622, 1.3530, 3.6985, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.1', 'IM', 3.61, 21, 0.3344, 2.9109, 4.3061, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.1', 'LV', 3.82, 21, 0.4486, 2.8889, 4.7606, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.2', 'IM', 2.89, 21, 0.2207, 2.4309, 3.3516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.2', 'LV', 3.20, 21, 0.3295, 2.5151, 3.8899, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.4', 'IM', 3.37, 21, 0.4007, 2.5390, 4.2107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.4', 'LV', 4.25, 21, 0.6862, 2.8171, 5.6798, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.5', 'IM', 3.42, 21, 0.2800, 2.8404, 4.0083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.5', 'LV', 3.97, 21, 0.6538, 2.6105, 5.3380, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.6', 'IM', 4.05, 21, 0.3120, 3.3946, 4.6963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.3.b.6', 'LV', 4.41, 21, 0.3987, 3.5808, 5.2442, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.1', 'IM', 3.34, 21, 0.2628, 2.7915, 3.8877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.1', 'LV', 3.02, 21, 0.3168, 2.3603, 3.6820, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.2', 'IM', 3.98, 21, 0.2079, 3.5453, 4.4126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.2', 'LV', 4.37, 21, 0.2682, 3.8087, 4.9276, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.3', 'IM', 2.69, 21, 0.3698, 1.9144, 3.4572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.3', 'LV', 2.67, 20, 0.5022, 1.6145, 3.7169, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.4', 'IM', 3.10, 21, 0.1941, 2.6964, 3.5064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.4', 'LV', 4.09, 21, 0.1697, 3.7340, 4.4421, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.5', 'IM', 2.75, 21, 0.2416, 2.2461, 3.2541, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.5', 'LV', 2.54, 20, 0.4711, 1.5540, 3.5261, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.6', 'IM', 1.86, 20, 0.2705, 1.2938, 2.4263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.6', 'LV', 1.27, 20, 0.5043, 0.2110, 2.3220, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.7', 'IM', 2.30, 20, 0.3570, 1.5536, 3.0478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.7', 'LV', 2.48, 20, 0.7096, 0.9982, 3.9685, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.8', 'IM', 1.93, 21, 0.2450, 1.4199, 2.4421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.a.8', 'LV', 1.27, 20, 0.4591, 0.3049, 2.2268, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.1', 'IM', 3.02, 21, 0.2549, 2.4910, 3.5544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.1', 'LV', 3.29, 21, 0.2994, 2.6672, 3.9164, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.2', 'IM', 2.53, 20, 0.2718, 1.9649, 3.1028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.2', 'LV', 2.26, 20, 0.2527, 1.7325, 2.7905, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.3', 'IM', 3.49, 20, 0.2129, 3.0463, 3.9375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.3', 'LV', 3.50, 20, 0.3502, 2.7675, 4.2336, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.4', 'IM', 2.63, 21, 0.2662, 2.0783, 3.1889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.4', 'LV', 2.24, 21, 0.5177, 1.1638, 3.3234, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.5', 'IM', 2.83, 20, 0.2138, 2.3791, 3.2742, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.5', 'LV', 3.32, 20, 0.3521, 2.5880, 4.0619, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.6', 'IM', 3.17, 21, 0.1564, 2.8476, 3.4999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.b.6', 'LV', 3.42, 21, 0.3042, 2.7809, 4.0501, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.c.1', 'IM', 2.85, 21, 0.1617, 2.5088, 3.1837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.c.1', 'LV', 2.79, 21, 0.1455, 2.4877, 3.0947, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.c.2', 'IM', 1.91, 20, 0.2279, 1.4314, 2.3856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.c.2', 'LV', 1.31, 20, 0.3483, 0.5841, 2.0422, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.c.3', 'IM', 3.18, 21, 0.1426, 2.8806, 3.4756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.A.4.c.3', 'LV', 3.44, 21, 0.3472, 2.7148, 4.1634, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.a.1', 'IM', 3.88, 23, 0.1272, 3.6180, 4.1454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.a.1', 'LV', 3.38, 23, 0.3573, 2.6409, 4.1229, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.a.2', 'IM', 4.15, 23, 0.1354, 3.8710, 4.4326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.a.2', 'LV', 4.50, 23, 0.2961, 3.8907, 5.1188, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.b.1', 'IM', 4.09, 23, 0.1404, 3.7991, 4.3814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.b.1', 'LV', 3.78, 23, 0.2421, 3.2814, 4.2855, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.b.2', 'IM', 4.24, 23, 0.1798, 3.8678, 4.6136, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.b.2', 'LV', 4.19, 22, 0.3273, 3.5082, 4.8696, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.b.3', 'IM', 3.37, 23, 0.2157, 2.9268, 3.8215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.1.b.3', 'LV', 3.14, 23, 0.3729, 2.3620, 3.9085, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.a.1', 'IM', 3.14, 23, 0.1406, 2.8449, 3.4281, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.a.1', 'LV', 3.24, 23, 0.2781, 2.6619, 3.8155, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.a.2', 'IM', 3.28, 23, 0.2827, 2.6978, 3.8705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.a.2', 'LV', 3.62, 23, 0.5874, 2.3982, 4.8345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.a.3', 'IM', 3.40, 23, 0.2412, 2.9028, 3.9031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.a.3', 'LV', 3.31, 23, 0.4140, 2.4484, 4.1654, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.a.4', 'IM', 2.99, 23, 0.2441, 2.4792, 3.4918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.a.4', 'LV', 3.14, 23, 0.4057, 2.2957, 3.9785, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.1', 'IM', 3.63, 23, 0.1953, 3.2200, 4.0302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.1', 'LV', 3.61, 23, 0.3351, 2.9157, 4.3056, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.2', 'IM', 2.29, 23, 0.2089, 1.8527, 2.7192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.2', 'LV', 2.06, 23, 0.3212, 1.3928, 2.7251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.3', 'IM', 3.12, 23, 0.2379, 2.6238, 3.6106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.3', 'LV', 3.27, 23, 0.3680, 2.5050, 4.0312, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.4', 'IM', 2.12, 23, 0.2583, 1.5863, 2.6576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.4', 'LV', 1.77, 23, 0.3319, 1.0829, 2.4595, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.5', 'IM', 2.51, 23, 0.2627, 1.9659, 3.0555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.5', 'LV', 2.33, 23, 0.4394, 1.4192, 3.2417, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.6', 'IM', 3.40, 23, 0.2212, 2.9449, 3.8625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.2.b.6', 'LV', 3.44, 23, 0.4444, 2.5172, 4.3603, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.a.1', 'IM', 3.93, 23, 0.2505, 3.4116, 4.4505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.a.1', 'LV', 4.53, 23, 0.3034, 3.9042, 5.1627, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.a.2', 'IM', 3.53, 23, 0.2465, 3.0225, 4.0451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.a.2', 'LV', 4.79, 23, 0.3210, 4.1285, 5.4598, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.a.3', 'IM', 4.10, 23, 0.1964, 3.6879, 4.5025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.a.3', 'LV', 4.26, 23, 0.3497, 3.5327, 4.9831, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.a.4', 'IM', 3.39, 23, 0.4268, 2.5035, 4.2739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.a.4', 'LV', 2.79, 23, 0.4179, 1.9275, 3.6608, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.1', 'IM', 2.81, 23, 0.2167, 2.3586, 3.2576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.1', 'LV', 2.65, 23, 0.3262, 1.9697, 3.3225, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.2', 'IM', 1.92, 23, 0.3036, 1.2855, 2.5448, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.2', 'LV', 1.50, 23, 0.5294, 0.4042, 2.6001, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.4', 'IM', 3.19, 23, 0.2963, 2.5738, 3.8028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.4', 'LV', 3.53, 23, 0.5072, 2.4804, 4.5842, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.5', 'IM', 2.36, 23, 0.3969, 1.5362, 3.1823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.5', 'LV', 2.26, 23, 0.6941, 0.8188, 3.6976, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.6', 'IM', 3.60, 23, 0.3031, 2.9743, 4.2316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.3.b.6', 'LV', 2.93, 23, 0.3615, 2.1837, 3.6830, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.1', 'IM', 2.75, 23, 0.2119, 2.3094, 3.1884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.1', 'LV', 2.43, 22, 0.3045, 1.7929, 3.0594, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.2', 'IM', 4.01, 23, 0.2348, 3.5211, 4.4949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.2', 'LV', 3.79, 23, 0.3209, 3.1237, 4.4547, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.3', 'IM', 2.38, 23, 0.2428, 1.8748, 2.8820, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.3', 'LV', 1.76, 23, 0.3917, 0.9519, 2.5767, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.4', 'IM', 3.40, 23, 0.3266, 2.7261, 4.0806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.4', 'LV', 3.94, 22, 0.3907, 3.1244, 4.7494, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.5', 'IM', 2.27, 23, 0.3212, 1.6031, 2.9355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.5', 'LV', 1.87, 23, 0.4618, 0.9104, 2.8258, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.6', 'IM', 1.85, 23, 0.2587, 1.3159, 2.3888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.6', 'LV', 0.95, 23, 0.3216, 0.2802, 1.6142, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.7', 'IM', 2.08, 23, 0.2508, 1.5644, 2.6046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.7', 'LV', 1.72, 22, 0.4441, 0.7952, 2.6424, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.8', 'IM', 1.32, 23, 0.1320, 1.0452, 1.5928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.a.8', 'LV', 0.60, 23, 0.2439, 0.0945, 1.1063, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.1', 'IM', 2.99, 23, 0.2862, 2.3937, 3.5809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.1', 'LV', 2.50, 23, 0.2806, 1.9195, 3.0834, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.2', 'IM', 2.92, 23, 0.2687, 2.3639, 3.4783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.2', 'LV', 1.79, 22, 0.2694, 1.2306, 2.3511, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.3', 'IM', 3.07, 23, 0.2346, 2.5816, 3.5545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.3', 'LV', 2.87, 23, 0.3292, 2.1910, 3.5564, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.4', 'IM', 2.43, 23, 0.2283, 1.9516, 2.8986, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.4', 'LV', 2.43, 22, 0.4754, 1.4398, 3.4169, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.5', 'IM', 3.11, 23, 0.4058, 2.2727, 3.9559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.5', 'LV', 2.73, 23, 0.3252, 2.0562, 3.4052, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.6', 'IM', 2.50, 23, 0.3012, 1.8735, 3.1227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.b.6', 'LV', 1.89, 23, 0.4591, 0.9366, 2.8410, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.c.1', 'IM', 2.07, 23, 0.3741, 1.2917, 2.8435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.c.1', 'LV', 1.52, 22, 0.4602, 0.5656, 2.4795, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.c.2', 'IM', 1.40, 23, 0.1435, 1.1032, 1.6983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.c.2', 'LV', 0.54, 23, 0.2034, 0.1168, 0.9606, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.c.3', 'IM', 1.86, 23, 0.3261, 1.1788, 2.5315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.A.4.c.3', 'LV', 1.13, 23, 0.4365, 0.2255, 2.0359, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.a.1', 'IM', 4.29, 22, 0.1043, 4.0697, 4.5035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.a.1', 'LV', 3.54, 22, 0.2772, 2.9600, 4.1128, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.a.2', 'IM', 4.52, 23, 0.2070, 4.0932, 4.9517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.a.2', 'LV', 4.81, 23, 0.3756, 4.0335, 5.5913, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.b.1', 'IM', 4.19, 23, 0.0995, 3.9857, 4.3982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.b.1', 'LV', 4.79, 23, 0.2578, 4.2602, 5.3296, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.b.2', 'IM', 4.12, 23, 0.1593, 3.7859, 4.4464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.b.2', 'LV', 4.30, 23, 0.4260, 3.4142, 5.1813, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.b.3', 'IM', 3.36, 23, 0.4910, 2.3421, 4.3788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.1.b.3', 'LV', 3.60, 23, 0.6593, 2.2300, 4.9646, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.a.1', 'IM', 3.41, 23, 0.3184, 2.7468, 4.0677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.a.1', 'LV', 3.64, 23, 0.4013, 2.8045, 4.4691, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.a.2', 'IM', 3.98, 23, 0.3552, 3.2393, 4.7127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.a.2', 'LV', 4.32, 23, 0.5559, 3.1653, 5.4710, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.a.3', 'IM', 3.61, 22, 0.2387, 3.1088, 4.1018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.a.3', 'LV', 3.35, 23, 0.3492, 2.6226, 4.0709, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.a.4', 'IM', 3.76, 23, 0.3207, 3.0971, 4.4274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.a.4', 'LV', 4.11, 23, 0.4324, 3.2156, 5.0092, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.1', 'IM', 4.25, 23, 0.2479, 3.7357, 4.7641, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.1', 'LV', 4.35, 23, 0.3937, 3.5311, 5.1643, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.2', 'IM', 2.69, 23, 0.2995, 2.0682, 3.3106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.2', 'LV', 2.88, 23, 0.4498, 1.9486, 3.8143, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.3', 'IM', 3.55, 23, 0.2235, 3.0887, 4.0156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.3', 'LV', 4.30, 23, 0.2782, 3.7227, 4.8766, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.4', 'IM', 2.77, 23, 0.3203, 2.1039, 3.4325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.4', 'LV', 2.50, 23, 0.4904, 1.4841, 3.5183, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.5', 'IM', 2.61, 23, 0.2668, 2.0533, 3.1599, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.5', 'LV', 2.48, 23, 0.4247, 1.5996, 3.3610, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.6', 'IM', 3.42, 23, 0.4410, 2.5048, 4.3338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.2.b.6', 'LV', 3.51, 23, 0.5040, 2.4675, 4.5580, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.a.1', 'IM', 3.74, 22, 0.3618, 2.9885, 4.4935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.a.1', 'LV', 5.09, 23, 0.4268, 4.2008, 5.9710, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.a.2', 'IM', 3.73, 23, 0.2974, 3.1122, 4.3458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.a.2', 'LV', 5.38, 23, 0.3332, 4.6882, 6.0704, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.a.3', 'IM', 4.18, 23, 0.3255, 3.5034, 4.8536, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.a.3', 'LV', 4.79, 23, 0.6492, 3.4435, 6.1362, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.a.4', 'IM', 3.95, 23, 0.2618, 3.4046, 4.4903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.a.4', 'LV', 3.87, 23, 0.5038, 2.8205, 4.9102, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.1', 'IM', 3.72, 23, 0.2253, 3.2540, 4.1883, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.1', 'LV', 3.36, 23, 0.3365, 2.6626, 4.0582, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.2', 'IM', 2.05, 23, 0.2912, 1.4492, 2.6568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.2', 'LV', 2.14, 23, 0.5205, 1.0556, 3.2146, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.4', 'IM', 3.40, 23, 0.3459, 2.6876, 4.1222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.4', 'LV', 3.88, 23, 0.5827, 2.6688, 5.0857, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.5', 'IM', 3.03, 23, 0.3257, 2.3540, 3.7048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.5', 'LV', 2.79, 23, 0.3814, 2.0031, 3.5851, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.6', 'IM', 4.37, 23, 0.2750, 3.8017, 4.9424, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.3.b.6', 'LV', 4.28, 23, 0.3932, 3.4632, 5.0942, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.1', 'IM', 3.55, 23, 0.2801, 2.9735, 4.1354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.1', 'LV', 3.21, 23, 0.5830, 1.9978, 4.4161, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.2', 'IM', 4.48, 22, 0.1261, 4.2207, 4.7451, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.2', 'LV', 4.57, 22, 0.3347, 3.8690, 5.2611, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.3', 'IM', 2.34, 23, 0.3914, 1.5310, 3.1543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.3', 'LV', 1.69, 23, 0.5031, 0.6481, 2.7349, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.4', 'IM', 3.63, 23, 0.2858, 3.0361, 4.2213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.4', 'LV', 4.08, 23, 0.3434, 3.3660, 4.7904, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.5', 'IM', 2.86, 22, 0.2505, 2.3421, 3.3838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.5', 'LV', 2.99, 23, 0.4574, 2.0404, 3.9377, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.6', 'IM', 2.00, 22, 0.2555, 1.4639, 2.5268, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.6', 'LV', 1.63, 22, 0.4002, 0.8001, 2.4648, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.7', 'IM', 2.85, 23, 0.3239, 2.1827, 3.5261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.7', 'LV', 3.10, 23, 0.4196, 2.2262, 3.9666, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.8', 'IM', 1.91, 23, 0.1618, 1.5731, 2.2440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.a.8', 'LV', 1.87, 23, 0.3839, 1.0779, 2.6702, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.1', 'IM', 2.64, 23, 0.2531, 2.1114, 3.1612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.1', 'LV', 2.75, 23, 0.3452, 2.0382, 3.4699, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.2', 'IM', 3.17, 23, 0.3536, 2.4405, 3.9070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.2', 'LV', 3.23, 23, 0.5914, 2.0003, 4.4531, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.3', 'IM', 3.54, 22, 0.4698, 2.5648, 4.5189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.3', 'LV', 3.78, 23, 0.5935, 2.5490, 5.0106, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.4', 'IM', 3.00, 23, 0.5557, 1.8467, 4.1516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.4', 'LV', 2.80, 23, 0.7159, 1.3157, 4.2852, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.5', 'IM', 3.05, 23, 0.4784, 2.0619, 4.0461, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.5', 'LV', 3.36, 23, 0.7092, 1.8914, 4.8331, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.6', 'IM', 2.60, 23, 0.2983, 1.9787, 3.2159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.b.6', 'LV', 2.70, 23, 0.5300, 1.6017, 3.8000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.c.1', 'IM', 2.81, 23, 0.4299, 1.9144, 3.6973, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.c.1', 'LV', 2.71, 23, 0.5956, 1.4782, 3.9485, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.c.2', 'IM', 1.95, 23, 0.4662, 1.0000, 2.9191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.c.2', 'LV', 1.39, 23, 0.6921, 0.0000, 2.8207, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.c.3', 'IM', 2.58, 23, 0.2396, 2.0827, 3.0766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '4.A.4.c.3', 'LV', 2.14, 23, 0.4400, 1.2236, 3.0484, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.a.1', 'IM', 4.33, 22, 0.1399, 4.0395, 4.6212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.a.1', 'LV', 3.19, 22, 0.4081, 2.3373, 4.0346, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.a.2', 'IM', 4.45, 22, 0.1353, 4.1664, 4.7291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.a.2', 'LV', 4.68, 22, 0.4608, 3.7190, 5.6357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.b.1', 'IM', 4.04, 22, 0.1708, 3.6831, 4.3933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.b.1', 'LV', 3.95, 21, 0.5593, 2.7829, 5.1162, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.b.2', 'IM', 4.21, 22, 0.1319, 3.9390, 4.4874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.b.2', 'LV', 4.44, 22, 0.1957, 4.0380, 4.8519, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.b.3', 'IM', 3.43, 22, 0.1602, 3.0930, 3.7591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.1.b.3', 'LV', 3.18, 22, 0.5002, 2.1442, 4.2245, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.a.1', 'IM', 3.05, 21, 0.2467, 2.5350, 3.5641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.a.1', 'LV', 3.44, 21, 0.5450, 2.3013, 4.5749, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.a.2', 'IM', 3.70, 22, 0.2105, 3.2575, 4.1328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.a.2', 'LV', 3.84, 22, 0.6561, 2.4707, 5.1998, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.a.3', 'IM', 3.82, 22, 0.1369, 3.5307, 4.1001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.a.3', 'LV', 3.70, 21, 0.5265, 2.5980, 4.7945, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.a.4', 'IM', 3.67, 22, 0.2943, 3.0564, 4.2806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.a.4', 'LV', 3.61, 22, 0.7218, 2.1058, 5.1080, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.1', 'IM', 4.25, 22, 0.1727, 3.8873, 4.6056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.1', 'LV', 4.38, 22, 0.4867, 3.3658, 5.3900, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.2', 'IM', 2.59, 22, 0.4497, 1.6550, 3.5253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.2', 'LV', 2.84, 22, 0.7507, 1.2759, 4.3982, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.3', 'IM', 3.36, 22, 0.2592, 2.8256, 3.9039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.3', 'LV', 4.04, 22, 0.5419, 2.9151, 5.1690, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.4', 'IM', 2.39, 22, 0.4108, 1.5325, 3.2410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.4', 'LV', 2.72, 22, 0.7556, 1.1494, 4.2923, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.5', 'IM', 2.59, 22, 0.4418, 1.6750, 3.5123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.5', 'LV', 3.07, 22, 0.8493, 1.3047, 4.8372, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.6', 'IM', 3.38, 22, 0.1963, 2.9695, 3.7862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.2.b.6', 'LV', 4.08, 22, 0.3503, 3.3556, 4.8127, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.a.1', 'IM', 3.65, 22, 0.2299, 3.1728, 4.1288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.a.1', 'LV', 4.31, 22, 0.2874, 3.7078, 4.9032, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.a.2', 'IM', 3.61, 22, 0.3533, 2.8775, 4.3469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.a.2', 'LV', 5.02, 22, 0.3084, 4.3763, 5.6592, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.a.3', 'IM', 4.20, 22, 0.3315, 3.5123, 4.8910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.a.3', 'LV', 4.94, 22, 0.2852, 4.3435, 5.5296, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.a.4', 'IM', 3.70, 22, 0.2873, 3.0987, 4.2934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.a.4', 'LV', 3.07, 22, 0.1524, 2.7543, 3.3883, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.1', 'IM', 3.46, 22, 0.2204, 3.0013, 3.9180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.1', 'LV', 2.78, 22, 0.4798, 1.7830, 3.7784, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.2', 'IM', 2.12, 22, 0.1555, 1.7932, 2.4399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.2', 'LV', 1.51, 22, 0.4389, 0.5956, 2.4210, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.4', 'IM', 2.92, 22, 0.2542, 2.3953, 3.4525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.4', 'LV', 3.55, 22, 0.3592, 2.8024, 4.2964, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.5', 'IM', 2.60, 22, 0.1623, 2.2625, 2.9374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.5', 'LV', 2.70, 22, 0.1301, 2.4249, 2.9660, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.6', 'IM', 3.89, 22, 0.2470, 3.3743, 4.4017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.3.b.6', 'LV', 3.38, 22, 0.7650, 1.7878, 4.9697, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.1', 'IM', 3.72, 21, 0.2297, 3.2456, 4.2038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.1', 'LV', 3.27, 21, 0.3225, 2.5974, 3.9429, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.2', 'IM', 4.13, 22, 0.1626, 3.7873, 4.4638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.2', 'LV', 4.33, 22, 0.5450, 3.2016, 5.4682, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.3', 'IM', 2.35, 22, 0.4120, 1.4971, 3.2106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.3', 'LV', 1.89, 22, 0.6245, 0.5923, 3.1899, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.4', 'IM', 3.87, 22, 0.2486, 3.3544, 4.3885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.4', 'LV', 4.75, 22, 0.2311, 4.2707, 5.2319, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.5', 'IM', 3.07, 22, 0.4263, 2.1841, 3.9571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.5', 'LV', 2.88, 22, 0.5603, 1.7187, 4.0491, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.6', 'IM', 2.01, 22, 0.2800, 1.4246, 2.5891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.6', 'LV', 1.45, 22, 0.4612, 0.4950, 2.4132, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.7', 'IM', 2.74, 22, 0.2968, 2.1189, 3.3534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.7', 'LV', 2.95, 22, 0.5043, 1.9007, 3.9981, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.8', 'IM', 1.83, 22, 0.3425, 1.1202, 2.5448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.a.8', 'LV', 1.34, 22, 0.5764, 0.1422, 2.5397, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.1', 'IM', 3.45, 22, 0.1589, 3.1241, 3.7851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.1', 'LV', 3.30, 22, 0.4308, 2.4072, 4.1990, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.2', 'IM', 3.40, 22, 0.2664, 2.8505, 3.9585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.2', 'LV', 2.84, 22, 0.4064, 1.9925, 3.6828, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.3', 'IM', 3.87, 22, 0.1741, 3.5122, 4.2363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.3', 'LV', 3.91, 22, 0.2210, 3.4546, 4.3740, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.4', 'IM', 2.98, 22, 0.2404, 2.4774, 3.4773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.4', 'LV', 2.38, 22, 0.5609, 1.2135, 3.5464, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.5', 'IM', 3.38, 21, 0.2765, 2.8054, 3.9589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.5', 'LV', 3.43, 21, 0.4019, 2.5926, 4.2695, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.6', 'IM', 3.05, 21, 0.2185, 2.5944, 3.5058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.b.6', 'LV', 2.42, 21, 0.4311, 1.5187, 3.3173, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.c.1', 'IM', 2.84, 21, 0.2510, 2.3200, 3.3669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.c.1', 'LV', 2.26, 21, 0.2763, 1.6806, 2.8334, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.c.2', 'IM', 2.10, 21, 0.3933, 1.2781, 2.9190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.c.2', 'LV', 1.66, 21, 0.5929, 0.4235, 2.8970, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.c.3', 'IM', 2.74, 22, 0.2291, 2.2633, 3.2160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.A.4.c.3', 'LV', 2.50, 22, 0.3944, 1.6825, 3.3228, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.a.1', 'IM', 3.93, 27, 0.1884, 3.5464, 4.3210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.a.1', 'LV', 3.79, 26, 0.4690, 2.8193, 4.7512, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.a.2', 'IM', 3.96, 27, 0.2276, 3.4880, 4.4235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.a.2', 'LV', 4.31, 27, 0.4200, 3.4453, 5.1722, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.b.1', 'IM', 3.95, 27, 0.1695, 3.5991, 4.2960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.b.1', 'LV', 3.94, 27, 0.2791, 3.3676, 4.5150, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.b.2', 'IM', 3.86, 27, 0.2298, 3.3875, 4.3323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.b.2', 'LV', 3.56, 27, 0.3466, 2.8478, 4.2725, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.b.3', 'IM', 2.62, 26, 0.2848, 2.0305, 3.2038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.1.b.3', 'LV', 2.46, 26, 0.2820, 1.8788, 3.0404, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.a.1', 'IM', 2.90, 26, 0.3176, 2.2419, 3.5502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.a.1', 'LV', 2.88, 26, 0.2781, 2.3113, 3.4567, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.a.2', 'IM', 3.29, 27, 0.1655, 2.9506, 3.6308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.a.2', 'LV', 3.53, 27, 0.3326, 2.8438, 4.2112, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.a.3', 'IM', 3.45, 27, 0.3284, 2.7726, 4.1227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.a.3', 'LV', 3.62, 27, 0.4155, 2.7654, 4.4734, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.a.4', 'IM', 3.04, 26, 0.2215, 2.5874, 3.4996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.a.4', 'LV', 3.18, 26, 0.3426, 2.4752, 3.8863, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.1', 'IM', 3.61, 27, 0.2674, 3.0646, 4.1641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.1', 'LV', 4.06, 27, 0.3949, 3.2495, 4.8730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.2', 'IM', 2.81, 27, 0.2948, 2.2069, 3.4188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.2', 'LV', 2.91, 27, 0.5490, 1.7783, 4.0355, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.3', 'IM', 2.87, 27, 0.2539, 2.3454, 3.3893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.3', 'LV', 3.29, 27, 0.3696, 2.5302, 4.0497, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.4', 'IM', 2.26, 27, 0.1676, 1.9127, 2.6019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.4', 'LV', 2.42, 26, 0.3641, 1.6748, 3.1747, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.5', 'IM', 2.27, 27, 0.3650, 1.5195, 3.0201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.5', 'LV', 2.12, 27, 0.6684, 0.7457, 3.4934, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.6', 'IM', 2.86, 27, 0.3382, 2.1639, 3.5540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.2.b.6', 'LV', 3.27, 27, 0.5473, 2.1423, 4.3921, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.a.1', 'IM', 3.50, 27, 0.4919, 2.4913, 4.5134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.a.1', 'LV', 4.37, 27, 0.5540, 3.2271, 5.5044, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.a.2', 'IM', 3.61, 27, 0.4265, 2.7380, 4.4915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.a.2', 'LV', 5.02, 27, 0.5498, 3.8903, 6.1504, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.a.3', 'IM', 3.65, 27, 0.1737, 3.2973, 4.0114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.a.3', 'LV', 4.29, 27, 0.3082, 3.6527, 4.9196, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.a.4', 'IM', 2.97, 27, 0.6070, 1.7206, 4.2162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.a.4', 'LV', 2.48, 27, 0.6811, 1.0810, 3.8810, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.1', 'IM', 3.18, 27, 0.1752, 2.8197, 3.5400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.1', 'LV', 2.87, 27, 0.2487, 2.3630, 3.3856, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.2', 'IM', 1.54, 27, 0.1632, 1.2067, 1.8775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.2', 'LV', 0.87, 27, 0.2672, 0.3179, 1.4162, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.4', 'IM', 2.96, 27, 0.2732, 2.3963, 3.5194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.4', 'LV', 2.78, 27, 0.3579, 2.0416, 3.5128, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.5', 'IM', 2.40, 27, 0.3249, 1.7297, 3.0655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.5', 'LV', 1.97, 27, 0.4422, 1.0579, 2.8757, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.6', 'IM', 3.17, 27, 0.2811, 2.5933, 3.7490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.3.b.6', 'LV', 2.78, 27, 0.2594, 2.2426, 3.3089, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.1', 'IM', 2.44, 26, 0.2578, 1.9133, 2.9752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.1', 'LV', 2.19, 27, 0.3235, 1.5290, 2.8588, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.2', 'IM', 3.92, 27, 0.2956, 3.3090, 4.5240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.2', 'LV', 3.99, 27, 0.2945, 3.3868, 4.5976, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.3', 'IM', 1.58, 27, 0.1963, 1.1773, 1.9841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.3', 'LV', 1.12, 27, 0.3593, 0.3778, 1.8550, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.4', 'IM', 2.54, 27, 0.3325, 1.8533, 3.2201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.4', 'LV', 2.75, 27, 0.6446, 1.4238, 4.0738, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.5', 'IM', 2.21, 27, 0.3898, 1.4057, 3.0084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.5', 'LV', 1.81, 27, 0.5720, 0.6328, 2.9845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.6', 'IM', 1.69, 27, 0.2419, 1.1881, 2.1825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.6', 'LV', 1.33, 27, 0.4459, 0.4169, 2.2502, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.7', 'IM', 2.35, 27, 0.3343, 1.6652, 3.0394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.7', 'LV', 2.07, 27, 0.5981, 0.8375, 3.2965, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.8', 'IM', 1.54, 27, 0.1907, 1.1499, 1.9340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.a.8', 'LV', 1.32, 27, 0.4912, 0.3108, 2.3301, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.1', 'IM', 2.68, 27, 0.6015, 1.4445, 3.9174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.1', 'LV', 2.45, 27, 0.8235, 0.7610, 4.1463, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.2', 'IM', 2.14, 27, 0.2740, 1.5746, 2.7010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.2', 'LV', 1.88, 27, 0.4508, 0.9564, 2.8096, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.3', 'IM', 3.11, 27, 0.5359, 2.0051, 4.2080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.3', 'LV', 3.00, 27, 0.6161, 1.7366, 4.2696, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.4', 'IM', 2.18, 27, 0.3613, 1.4351, 2.9204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.4', 'LV', 1.86, 27, 0.5731, 0.6783, 3.0345, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.5', 'IM', 2.62, 26, 0.6149, 1.3565, 3.8892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.5', 'LV', 1.94, 26, 0.6738, 0.5531, 3.3286, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.6', 'IM', 2.17, 26, 0.3607, 1.4296, 2.9155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.b.6', 'LV', 2.00, 26, 0.6156, 0.7321, 3.2676, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.c.1', 'IM', 2.24, 26, 0.2304, 1.7699, 2.7189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.c.1', 'LV', 1.88, 26, 0.3524, 1.1537, 2.6054, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.c.2', 'IM', 1.95, 26, 0.2062, 1.5236, 2.3729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.c.2', 'LV', 1.70, 26, 0.3741, 0.9282, 2.4692, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.c.3', 'IM', 2.52, 27, 0.3320, 1.8386, 3.2035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.A.4.c.3', 'LV', 2.80, 27, 0.4740, 1.8265, 3.7753, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.a.1', 'IM', 3.75, 37, 0.3232, 3.0967, 4.4078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.a.1', 'LV', 2.83, 36, 0.4223, 1.9757, 3.6903, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.a.2', 'IM', 3.88, 37, 0.2642, 3.3478, 4.4195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.a.2', 'LV', 3.35, 36, 0.4872, 2.3595, 4.3378, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.b.1', 'IM', 3.80, 37, 0.3235, 3.1424, 4.4546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.b.1', 'LV', 3.03, 37, 0.4712, 2.0753, 3.9866, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.b.2', 'IM', 3.75, 37, 0.2991, 3.1460, 4.3591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.b.2', 'LV', 3.32, 36, 0.3626, 2.5794, 4.0515, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.b.3', 'IM', 3.28, 37, 0.3607, 2.5480, 4.0112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.1.b.3', 'LV', 2.77, 36, 0.5212, 1.7108, 3.8271, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.a.1', 'IM', 3.38, 37, 0.3173, 2.7409, 4.0279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.a.1', 'LV', 3.35, 36, 0.5395, 2.2520, 4.4423, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.a.2', 'IM', 3.49, 37, 0.3275, 2.8285, 4.1568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.a.2', 'LV', 3.25, 36, 0.5133, 2.2101, 4.2943, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.a.3', 'IM', 3.61, 37, 0.3310, 2.9412, 4.2839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.a.3', 'LV', 3.04, 37, 0.4810, 2.0603, 4.0112, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.a.4', 'IM', 3.30, 36, 0.3490, 2.5926, 4.0097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.a.4', 'LV', 3.11, 36, 0.5696, 1.9486, 4.2615, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.1', 'IM', 3.67, 36, 0.3055, 3.0528, 4.2930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.1', 'LV', 2.95, 35, 0.5043, 1.9205, 3.9700, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.2', 'IM', 2.71, 36, 0.3801, 1.9333, 3.4768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.2', 'LV', 2.17, 35, 0.5964, 0.9536, 3.3777, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.3', 'IM', 3.19, 36, 0.3769, 2.4216, 3.9518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.3', 'LV', 3.24, 35, 0.5919, 2.0404, 4.4460, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.4', 'IM', 2.71, 37, 0.3272, 2.0434, 3.3708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.4', 'LV', 2.27, 36, 0.5479, 1.1590, 3.3834, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.5', 'IM', 2.68, 37, 0.3259, 2.0191, 3.3408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.5', 'LV', 2.57, 36, 0.5059, 1.5460, 3.6001, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.6', 'IM', 3.18, 37, 0.3096, 2.5523, 3.8080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.2.b.6', 'LV', 3.29, 37, 0.4046, 2.4661, 4.1071, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.a.1', 'IM', 3.86, 37, 0.1894, 3.4754, 4.2438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.a.1', 'LV', 3.95, 37, 0.3645, 3.2103, 4.6887, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.a.2', 'IM', 4.17, 37, 0.1728, 3.8168, 4.5178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.a.2', 'LV', 5.39, 36, 0.2528, 4.8787, 5.9053, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.a.3', 'IM', 4.50, 36, 0.1471, 4.1988, 4.7961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.a.3', 'LV', 5.47, 37, 0.3673, 4.7263, 6.2160, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.a.4', 'IM', 3.59, 37, 0.3315, 2.9162, 4.2608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.a.4', 'LV', 3.41, 37, 0.5006, 2.3974, 4.4278, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.1', 'IM', 2.55, 37, 0.3835, 1.7738, 3.3295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.1', 'LV', 2.33, 37, 0.5671, 1.1803, 3.4803, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.2', 'IM', 2.68, 37, 0.2823, 2.1063, 3.2514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.2', 'LV', 2.48, 37, 0.4714, 1.5259, 3.4378, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.4', 'IM', 3.72, 37, 0.2887, 3.1351, 4.3062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.4', 'LV', 4.01, 37, 0.4505, 3.0933, 4.9207, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.5', 'IM', 2.73, 37, 0.3451, 2.0335, 3.4334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.5', 'LV', 2.14, 37, 0.4425, 1.2387, 3.0334, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.6', 'IM', 3.33, 37, 0.3063, 2.7091, 3.9514, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.3.b.6', 'LV', 2.91, 37, 0.5326, 1.8318, 3.9919, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.1', 'IM', 2.96, 36, 0.3286, 2.2946, 3.6288, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.1', 'LV', 2.76, 36, 0.4137, 1.9216, 3.6014, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.2', 'IM', 4.19, 36, 0.2539, 3.6753, 4.7063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.2', 'LV', 4.36, 36, 0.4541, 3.4353, 5.2792, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.3', 'IM', 2.65, 36, 0.3653, 1.9131, 3.3964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.3', 'LV', 1.92, 36, 0.4529, 1.0020, 2.8407, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.4', 'IM', 3.37, 36, 0.3229, 2.7097, 4.0208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.4', 'LV', 3.70, 35, 0.5405, 2.6017, 4.7987, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.5', 'IM', 2.94, 37, 0.4010, 2.1295, 3.7561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.5', 'LV', 2.70, 37, 0.6360, 1.4056, 3.9851, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.6', 'IM', 2.04, 37, 0.2764, 1.4804, 2.6014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.6', 'LV', 1.54, 36, 0.5157, 0.4932, 2.5869, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.7', 'IM', 2.69, 37, 0.2968, 2.0923, 3.2960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.7', 'LV', 2.69, 37, 0.4947, 1.6838, 3.6904, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.8', 'IM', 2.15, 37, 0.3486, 1.4395, 2.8535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.a.8', 'LV', 1.27, 37, 0.4338, 0.3894, 2.1490, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.1', 'IM', 3.05, 37, 0.3189, 2.4047, 3.6983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.1', 'LV', 2.86, 37, 0.5329, 1.7839, 3.9455, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.2', 'IM', 3.00, 37, 0.3001, 2.3864, 3.6037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.2', 'LV', 2.89, 37, 0.4255, 2.0264, 3.7521, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.3', 'IM', 3.66, 37, 0.2492, 3.1562, 4.1669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.3', 'LV', 3.43, 37, 0.4393, 2.5366, 4.3184, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.4', 'IM', 3.00, 37, 0.2953, 2.4044, 3.6022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.4', 'LV', 2.33, 37, 0.3951, 1.5290, 3.1314, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.5', 'IM', 2.84, 37, 0.2741, 2.2879, 3.3999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.5', 'LV', 2.31, 37, 0.4330, 1.4272, 3.1834, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.6', 'IM', 2.73, 36, 0.3583, 1.9991, 3.4540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.b.6', 'LV', 2.76, 36, 0.5257, 1.6912, 3.8256, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.c.1', 'IM', 2.41, 37, 0.3608, 1.6802, 3.1436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.c.1', 'LV', 1.69, 37, 0.4039, 0.8710, 2.5093, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.c.2', 'IM', 1.69, 37, 0.3081, 1.0605, 2.3102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.c.2', 'LV', 0.99, 37, 0.4510, 0.0761, 1.9057, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.c.3', 'IM', 2.74, 37, 0.3365, 2.0527, 3.4176, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.A.4.c.3', 'LV', 2.86, 37, 0.5713, 1.7055, 4.0228, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.a.1', 'IM', 4.29, 17, 0.1553, 3.9568, 4.6154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.a.1', 'LV', 1.77, 17, 0.2753, 1.1913, 2.3586, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.a.2', 'IM', 4.54, 18, 0.1455, 4.2323, 4.8464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.a.2', 'LV', 5.44, 18, 0.1847, 5.0473, 5.8266, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.b.1', 'IM', 3.97, 17, 0.8521, 2.1619, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.b.1', 'LV', 3.28, 16, 1.0048, 1.1351, 5.4183, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.b.2', 'IM', 4.63, 18, 0.1362, 4.3393, 4.9138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.b.2', 'LV', 5.52, 17, 0.1504, 5.2016, 5.8392, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.b.3', 'IM', 3.91, 18, 0.0687, 3.7632, 4.0530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.1.b.3', 'LV', 5.12, 17, 0.2835, 4.5193, 5.7211, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.a.1', 'IM', 3.60, 18, 0.2968, 2.9783, 4.2308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.a.1', 'LV', 4.53, 17, 0.3281, 3.8349, 5.2258, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.a.2', 'IM', 3.91, 18, 0.4478, 2.9603, 4.8499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.a.2', 'LV', 5.11, 17, 0.6378, 3.7592, 6.4635, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.a.3', 'IM', 3.97, 18, 0.4143, 3.0933, 4.8413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.a.3', 'LV', 4.87, 18, 0.4064, 4.0124, 5.7272, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.a.4', 'IM', 3.29, 18, 0.9912, 1.1967, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.a.4', 'LV', 3.88, 16, 1.7404, 0.1695, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.1', 'IM', 4.80, 18, 0.1583, 4.4616, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.1', 'LV', 5.72, 16, 0.2302, 5.2276, 6.2087, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.2', 'IM', 4.80, 18, 0.1437, 4.4967, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.2', 'LV', 6.61, 16, 0.2872, 5.9974, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.3', 'IM', 4.22, 18, 0.2706, 3.6445, 4.7863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.3', 'LV', 6.05, 16, 0.3054, 5.4004, 6.7021, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.4', 'IM', 3.89, 18, 0.0852, 3.7138, 4.0732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.4', 'LV', 5.07, 16, 0.2787, 4.4715, 5.6594, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.5', 'IM', 3.60, 18, 0.5487, 2.4416, 4.7571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.5', 'LV', 4.49, 17, 0.9564, 2.4593, 6.5142, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.6', 'IM', 4.17, 18, 0.2748, 3.5919, 4.7516, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.2.b.6', 'LV', 5.71, 17, 0.4228, 4.8180, 6.6107, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.a.1', 'IM', 4.90, 18, 0.0763, 4.7345, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.a.1', 'LV', 6.15, 17, 0.2818, 5.5486, 6.7434, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.a.2', 'IM', 4.88, 18, 0.0981, 4.6685, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.a.2', 'LV', 6.81, 16, 0.1464, 6.5008, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.a.3', 'IM', 4.87, 18, 0.0996, 4.6600, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.a.3', 'LV', 6.77, 17, 0.1763, 6.3972, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.a.4', 'IM', 4.22, 18, 0.1909, 3.8167, 4.6221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.a.4', 'LV', 5.03, 17, 0.3126, 4.3664, 5.6916, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.1', 'IM', 3.22, 18, 1.0088, 1.0881, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.1', 'LV', 3.75, 16, 1.7677, 0.0000, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.2', 'IM', 3.57, 18, 1.1441, 1.1535, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.2', 'LV', 3.80, 16, 1.7605, 0.0459, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.4', 'IM', 4.46, 18, 0.1808, 4.0767, 4.8396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.4', 'LV', 5.92, 17, 0.3531, 5.1713, 6.6686, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.5', 'IM', 2.34, 18, 0.5597, 1.1603, 3.5219, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.5', 'LV', 2.60, 17, 1.1423, 0.1814, 5.0244, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.6', 'IM', 2.68, 18, 0.6980, 1.2091, 4.1543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.3.b.6', 'LV', 3.23, 17, 1.4312, 0.2009, 6.2687, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.1', 'IM', 3.87, 18, 0.4601, 2.8945, 4.8360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.1', 'LV', 4.76, 16, 0.5137, 3.6649, 5.8546, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.2', 'IM', 4.24, 18, 0.2693, 3.6720, 4.8083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.2', 'LV', 5.15, 17, 0.2764, 4.5611, 5.7329, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.3', 'IM', 2.60, 18, 0.7160, 1.0905, 4.1116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.3', 'LV', 2.56, 16, 1.1672, 0.0713, 5.0469, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.4', 'IM', 4.19, 18, 0.2718, 3.6168, 4.7638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.4', 'LV', 5.43, 17, 0.5412, 4.2844, 6.5789, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.5', 'IM', 3.28, 18, 0.1630, 2.9392, 3.6270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.5', 'LV', 4.13, 17, 0.2442, 3.6093, 4.6447, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.6', 'IM', 2.33, 18, 0.5634, 1.1372, 3.5146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.6', 'LV', 2.21, 17, 1.0159, 0.0584, 4.3654, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.7', 'IM', 3.29, 18, 0.6945, 1.8292, 4.7598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.7', 'LV', 4.18, 17, 1.1024, 1.8418, 6.5157, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.8', 'IM', 2.02, 18, 0.4189, 1.1328, 2.9006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.a.8', 'LV', 1.67, 17, 0.7117, 0.1569, 3.1743, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.1', 'IM', 3.00, 18, 0.0596, 2.8696, 3.1209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.1', 'LV', 3.86, 18, 0.1322, 3.5819, 4.1396, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.2', 'IM', 2.36, 18, 0.5565, 1.1857, 3.5339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.2', 'LV', 2.30, 18, 0.9897, 0.2110, 4.3871, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.3', 'IM', 3.59, 18, 0.1396, 3.2951, 3.8840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.3', 'LV', 5.07, 18, 0.2898, 4.4623, 5.6850, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.4', 'IM', 2.35, 18, 0.1429, 2.0445, 2.6475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.4', 'LV', 2.87, 17, 0.1080, 2.6458, 3.1036, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.5', 'IM', 3.85, 18, 0.1202, 3.5926, 4.1000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.5', 'LV', 4.96, 17, 0.3435, 4.2327, 5.6891, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.6', 'IM', 4.12, 18, 0.2411, 3.6092, 4.6268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.b.6', 'LV', 5.51, 17, 0.3545, 4.7629, 6.2657, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.c.1', 'IM', 2.30, 18, 0.5677, 1.1067, 3.5024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.c.1', 'LV', 2.23, 17, 1.0122, 0.0800, 4.3715, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.c.2', 'IM', 2.02, 18, 0.4181, 1.1393, 2.9036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.c.2', 'LV', 1.61, 17, 0.7198, 0.0798, 3.1315, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.c.3', 'IM', 3.52, 18, 0.5410, 2.3811, 4.6638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.A.4.c.3', 'LV', 4.05, 17, 0.6772, 2.6105, 5.4817, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.a.1', 'IM', 4.41, 17, 0.2440, 3.8952, 4.9297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.a.1', 'LV', 3.12, 16, 0.6122, 1.8172, 4.4267, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.a.2', 'IM', 4.14, 17, 0.2180, 3.6815, 4.6056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.a.2', 'LV', 4.10, 17, 0.7652, 2.4827, 5.7269, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.b.1', 'IM', 3.46, 17, 0.2780, 2.8731, 4.0520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.b.1', 'LV', 3.97, 16, 0.6131, 2.6618, 5.2752, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.b.2', 'IM', 3.62, 17, 0.2006, 3.1922, 4.0427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.b.2', 'LV', 3.88, 17, 0.5979, 2.6127, 5.1478, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.b.3', 'IM', 2.68, 16, 0.3729, 1.8812, 3.4707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.1.b.3', 'LV', 2.46, 16, 0.4941, 1.4111, 3.5174, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.a.1', 'IM', 2.56, 16, 0.5018, 1.4942, 3.6333, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.a.1', 'LV', 2.86, 16, 0.9924, 0.7490, 4.9795, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.a.2', 'IM', 2.81, 16, 0.4090, 1.9414, 3.6850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.a.2', 'LV', 3.36, 16, 0.9313, 1.3731, 5.3432, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.a.3', 'IM', 3.41, 16, 0.3562, 2.6486, 4.1670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.a.3', 'LV', 3.06, 16, 0.5858, 1.8069, 4.3039, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.a.4', 'IM', 2.51, 17, 0.3869, 1.6855, 3.3260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.a.4', 'LV', 1.95, 17, 0.6171, 0.6377, 3.2539, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.1', 'IM', 3.40, 17, 0.3600, 2.6357, 4.1621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.1', 'LV', 3.69, 17, 0.8182, 1.9510, 5.4200, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.2', 'IM', 2.66, 17, 0.2651, 2.1015, 3.2255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.2', 'LV', 2.79, 17, 0.7968, 1.1020, 4.4804, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.3', 'IM', 2.86, 17, 0.4505, 1.9088, 3.8186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.3', 'LV', 3.08, 17, 0.8814, 1.2164, 4.9534, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.4', 'IM', 2.35, 17, 0.1510, 2.0337, 2.6739, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.4', 'LV', 1.93, 17, 0.2240, 1.4562, 2.4057, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.5', 'IM', 2.81, 17, 0.2564, 2.2650, 3.3522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.5', 'LV', 3.10, 17, 0.4729, 2.0960, 4.1010, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.6', 'IM', 3.50, 17, 0.3273, 2.8078, 4.1953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.2.b.6', 'LV', 4.08, 17, 0.2420, 3.5628, 4.5888, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.a.1', 'IM', 4.22, 17, 0.1039, 3.9993, 4.4399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.a.1', 'LV', 5.11, 17, 0.5895, 3.8650, 6.3642, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.a.2', 'IM', 4.14, 17, 0.4522, 3.1828, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.a.2', 'LV', 5.77, 17, 0.5413, 4.6255, 6.9204, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.a.3', 'IM', 4.31, 17, 0.1591, 3.9692, 4.6438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.a.3', 'LV', 5.63, 17, 0.4524, 4.6663, 6.5843, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.a.4', 'IM', 3.96, 17, 0.4627, 2.9826, 4.9444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.a.4', 'LV', 3.21, 17, 0.7162, 1.6877, 4.7243, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.1', 'IM', 2.54, 17, 0.4337, 1.6222, 3.4611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.1', 'LV', 2.17, 17, 0.5212, 1.0609, 3.2705, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.2', 'IM', 2.28, 17, 0.2972, 1.6455, 2.9057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.2', 'LV', 2.01, 17, 0.4018, 1.1569, 2.8606, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.4', 'IM', 3.65, 17, 0.2120, 3.1967, 4.0954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.4', 'LV', 3.16, 17, 0.4804, 2.1391, 4.1761, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.5', 'IM', 2.59, 17, 0.3300, 1.8931, 3.2924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.5', 'LV', 1.71, 17, 0.3095, 1.0499, 2.3620, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.6', 'IM', 3.89, 17, 0.2461, 3.3694, 4.4130, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.3.b.6', 'LV', 3.18, 17, 0.3585, 2.4172, 3.9370, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.1', 'IM', 3.03, 17, 0.2349, 2.5345, 3.5304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.1', 'LV', 2.24, 16, 0.2930, 1.6140, 2.8632, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.2', 'IM', 4.06, 17, 0.1759, 3.6895, 4.4352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.2', 'LV', 3.15, 17, 0.4853, 2.1188, 4.1765, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.3', 'IM', 2.05, 17, 0.1936, 1.6431, 2.4641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.3', 'LV', 1.50, 17, 0.5383, 0.3582, 2.6404, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.4', 'IM', 3.24, 17, 0.3813, 2.4308, 4.0476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.4', 'LV', 3.74, 17, 0.6776, 2.3082, 5.1812, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.5', 'IM', 2.89, 17, 0.4283, 1.9790, 3.7951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.5', 'LV', 2.45, 17, 0.6458, 1.0808, 3.8189, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.6', 'IM', 1.89, 17, 0.4359, 1.0000, 2.8177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.6', 'LV', 1.07, 17, 0.4828, 0.0492, 2.0960, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.7', 'IM', 2.25, 17, 0.2165, 1.7891, 2.7072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.7', 'LV', 2.09, 17, 0.4280, 1.1793, 2.9937, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.8', 'IM', 1.87, 17, 0.2320, 1.3744, 2.3578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.a.8', 'LV', 1.44, 17, 0.4160, 0.5559, 2.3198, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.1', 'IM', 3.09, 17, 0.2666, 2.5256, 3.6557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.1', 'LV', 3.10, 17, 0.8021, 1.4043, 4.8050, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.2', 'IM', 3.02, 17, 0.2689, 2.4451, 3.5852, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.2', 'LV', 2.88, 17, 0.5701, 1.6706, 4.0878, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.3', 'IM', 3.75, 17, 0.2419, 3.2390, 4.2644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.3', 'LV', 3.10, 17, 0.3937, 2.2647, 3.9341, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.4', 'IM', 2.98, 17, 0.4814, 1.9579, 3.9987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.4', 'LV', 2.82, 17, 0.6378, 1.4642, 4.1684, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.5', 'IM', 3.17, 17, 0.2441, 2.6570, 3.6922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.5', 'LV', 3.18, 17, 0.3552, 2.4254, 3.9314, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.6', 'IM', 2.47, 17, 0.2698, 1.8943, 3.0383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.b.6', 'LV', 2.29, 17, 0.5895, 1.0423, 3.5417, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.c.1', 'IM', 2.08, 17, 0.1712, 1.7185, 2.4443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.c.1', 'LV', 1.31, 17, 0.2218, 0.8401, 1.7804, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.c.2', 'IM', 2.05, 17, 0.1936, 1.6431, 2.4641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.c.2', 'LV', 1.56, 17, 0.3765, 0.7581, 2.3543, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.c.3', 'IM', 2.02, 17, 0.4848, 1.0000, 3.0451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.A.4.c.3', 'LV', 1.58, 17, 0.7080, 0.0758, 3.0774, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.a.1', 'IM', 3.33, 17, 0.2522, 2.7948, 3.8641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.a.1', 'LV', 2.21, 16, 0.1970, 1.7900, 2.6299, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.a.2', 'IM', 3.14, 17, 0.2600, 2.5881, 3.6906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.a.2', 'LV', 3.22, 16, 0.2053, 2.7863, 3.6616, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.b.1', 'IM', 3.17, 17, 0.1607, 2.8321, 3.5136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.b.1', 'LV', 2.95, 16, 0.3920, 2.1101, 3.7812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.b.2', 'IM', 3.15, 17, 0.3142, 2.4819, 3.8140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.b.2', 'LV', 2.97, 17, 0.2244, 2.4921, 3.4435, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.b.3', 'IM', 3.60, 16, 0.2557, 3.0587, 4.1489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.1.b.3', 'LV', 3.82, 16, 0.5559, 2.6360, 5.0058, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.a.1', 'IM', 3.22, 17, 0.1168, 2.9680, 3.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.a.1', 'LV', 2.90, 17, 0.3373, 2.1815, 3.6117, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.a.2', 'IM', 3.13, 17, 0.2610, 2.5769, 3.6834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.a.2', 'LV', 2.64, 17, 0.3514, 1.8917, 3.3817, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.a.3', 'IM', 3.00, 17, 0.3547, 2.2474, 3.7514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.a.3', 'LV', 2.21, 16, 0.4174, 1.3241, 3.1035, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.a.4', 'IM', 2.66, 17, 0.3600, 1.8931, 3.4193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.a.4', 'LV', 2.17, 17, 0.4643, 1.1855, 3.1541, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.1', 'IM', 2.91, 17, 0.2420, 2.4015, 3.4277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.1', 'LV', 2.72, 17, 0.2553, 2.1765, 3.2589, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.2', 'IM', 2.41, 17, 0.1942, 1.9963, 2.8198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.2', 'LV', 2.19, 17, 0.2573, 1.6416, 2.7327, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.3', 'IM', 2.65, 17, 0.2436, 2.1302, 3.1631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.3', 'LV', 2.74, 17, 0.3689, 1.9578, 3.5216, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.4', 'IM', 2.76, 17, 0.2033, 2.3274, 3.1892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.4', 'LV', 2.02, 17, 0.2883, 1.4074, 2.6295, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.5', 'IM', 2.17, 17, 0.3117, 1.5115, 2.8331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.5', 'LV', 1.92, 17, 0.4050, 1.0623, 2.7792, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.6', 'IM', 3.15, 17, 0.2805, 2.5582, 3.7473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.2.b.6', 'LV', 2.60, 17, 0.4190, 1.7068, 3.4835, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.a.1', 'IM', 3.53, 17, 0.2007, 3.1054, 3.9563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.a.1', 'LV', 3.55, 17, 0.4608, 2.5742, 4.5281, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.a.2', 'IM', 3.67, 17, 0.1577, 3.3394, 4.0078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.a.2', 'LV', 4.47, 17, 0.4538, 3.5079, 5.4320, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.a.3', 'IM', 3.17, 17, 0.3134, 2.5038, 3.8324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.a.3', 'LV', 3.23, 17, 0.4154, 2.3533, 4.1144, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.a.4', 'IM', 2.37, 17, 0.2681, 1.8019, 2.9385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.a.4', 'LV', 1.90, 17, 0.3885, 1.0766, 2.7237, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.1', 'IM', 2.01, 17, 0.2141, 1.5603, 2.4679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.1', 'LV', 1.52, 17, 0.3044, 0.8762, 2.1669, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.2', 'IM', 2.09, 17, 0.2718, 1.5156, 2.6681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.2', 'LV', 1.52, 17, 0.3040, 0.8771, 2.1660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.4', 'IM', 2.38, 17, 0.2595, 1.8326, 2.9328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.4', 'LV', 1.86, 17, 0.3914, 1.0334, 2.6930, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.5', 'IM', 2.36, 17, 0.2555, 1.8209, 2.9041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.5', 'LV', 1.64, 17, 0.3098, 0.9875, 2.3011, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.6', 'IM', 2.54, 17, 0.1617, 2.1955, 2.8813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.3.b.6', 'LV', 2.09, 16, 0.4082, 1.2189, 2.9591, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.1', 'IM', 2.17, 17, 0.3423, 1.4458, 2.8969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.1', 'LV', 1.83, 16, 0.4671, 0.8372, 2.8285, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.2', 'IM', 3.43, 17, 0.3082, 2.7782, 4.0850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.2', 'LV', 2.86, 17, 0.3191, 2.1815, 3.5344, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.3', 'IM', 1.93, 17, 0.2784, 1.3387, 2.5189, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.3', 'LV', 1.35, 17, 0.3752, 0.5588, 2.1497, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.4', 'IM', 3.24, 17, 0.2484, 2.7123, 3.7655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.4', 'LV', 3.91, 17, 0.1329, 3.6245, 4.1879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.5', 'IM', 2.77, 16, 0.3149, 2.0950, 3.4373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.5', 'LV', 2.56, 16, 0.4400, 1.6262, 3.5019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.6', 'IM', 2.20, 16, 0.1957, 1.7869, 2.6210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.6', 'LV', 1.82, 16, 0.2112, 1.3707, 2.2708, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.7', 'IM', 2.46, 15, 0.4097, 1.5812, 3.3387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.7', 'LV', 2.22, 15, 0.6666, 0.7885, 3.6478, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.8', 'IM', 1.88, 15, 0.2341, 1.3749, 2.3792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.a.8', 'LV', 1.50, 15, 0.4011, 0.6412, 2.3616, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.1', 'IM', 2.84, 17, 0.1100, 2.6085, 3.0749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.1', 'LV', 2.50, 17, 0.1767, 2.1299, 2.8789, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.2', 'IM', 2.63, 17, 0.2927, 2.0066, 3.2475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.2', 'LV', 2.15, 17, 0.2784, 1.5575, 2.7380, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.3', 'IM', 2.94, 16, 0.3926, 2.1044, 3.7780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.3', 'LV', 2.44, 16, 0.5070, 1.3551, 3.5165, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.4', 'IM', 2.29, 17, 0.2737, 1.7104, 2.8709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.4', 'LV', 1.84, 16, 0.3789, 1.0367, 2.6519, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.5', 'IM', 2.80, 17, 0.2135, 2.3436, 3.2487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.5', 'LV', 2.54, 17, 0.3766, 1.7397, 3.3362, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.6', 'IM', 2.82, 17, 0.1884, 2.4255, 3.2243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.b.6', 'LV', 2.00, 17, 0.2505, 1.4730, 2.5352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.c.1', 'IM', 3.07, 17, 0.3194, 2.3897, 3.7440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.c.1', 'LV', 2.54, 17, 0.3889, 1.7150, 3.3638, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.c.2', 'IM', 2.58, 17, 0.3590, 1.8218, 3.3439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.c.2', 'LV', 1.75, 17, 0.3765, 0.9471, 2.5434, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.c.3', 'IM', 2.05, 17, 0.2242, 1.5782, 2.5287, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.A.4.c.3', 'LV', 1.56, 16, 0.3472, 0.8234, 2.3033, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.a.1', 'IM', 3.69, 34, 0.1717, 3.3375, 4.0362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.a.1', 'LV', 3.02, 34, 0.2740, 2.4581, 3.5728, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.a.2', 'IM', 3.93, 34, 0.1878, 3.5487, 4.3130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.a.2', 'LV', 4.34, 33, 0.3892, 3.5510, 5.1364, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.b.1', 'IM', 3.58, 34, 0.1651, 3.2427, 3.9143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.b.1', 'LV', 3.70, 33, 0.3226, 3.0453, 4.3595, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.b.2', 'IM', 3.90, 34, 0.1937, 3.5070, 4.2949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.b.2', 'LV', 3.97, 33, 0.3683, 3.2232, 4.7234, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.b.3', 'IM', 3.21, 34, 0.2207, 2.7643, 3.6622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.1.b.3', 'LV', 3.51, 33, 0.3579, 2.7840, 4.2419, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.a.1', 'IM', 3.23, 34, 0.2678, 2.6874, 3.7769, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.a.1', 'LV', 3.14, 33, 0.3824, 2.3629, 3.9206, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.a.2', 'IM', 3.43, 33, 0.2370, 2.9478, 3.9133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.a.2', 'LV', 3.80, 33, 0.4411, 2.9030, 4.7002, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.a.3', 'IM', 3.41, 34, 0.3265, 2.7503, 4.0787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.a.3', 'LV', 3.34, 33, 0.4805, 2.3641, 4.3214, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.a.4', 'IM', 3.12, 34, 0.3093, 2.4900, 3.7484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.a.4', 'LV', 2.84, 34, 0.4528, 1.9186, 3.7611, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.1', 'IM', 3.63, 34, 0.2552, 3.1113, 4.1496, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.1', 'LV', 3.69, 33, 0.4102, 2.8552, 4.5262, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.2', 'IM', 2.74, 34, 0.2822, 2.1670, 3.3151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.2', 'LV', 2.28, 33, 0.3514, 1.5625, 2.9939, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.3', 'IM', 2.85, 34, 0.2679, 2.3054, 3.3954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.3', 'LV', 3.16, 34, 0.4502, 2.2463, 4.0783, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.4', 'IM', 2.82, 34, 0.2841, 2.2421, 3.3983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.4', 'LV', 2.13, 33, 0.3510, 1.4131, 2.8432, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.5', 'IM', 2.64, 34, 0.2956, 2.0342, 3.2371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.5', 'LV', 2.11, 33, 0.4549, 1.1790, 3.0322, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.6', 'IM', 2.84, 34, 0.2875, 2.2553, 3.4251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.2.b.6', 'LV', 3.06, 34, 0.4940, 2.0558, 4.0658, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.a.1', 'IM', 3.91, 34, 0.2230, 3.4576, 4.3649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.a.1', 'LV', 4.77, 34, 0.4367, 3.8791, 5.6560, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.a.2', 'IM', 4.16, 34, 0.2327, 3.6832, 4.6299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.a.2', 'LV', 6.03, 33, 0.2299, 5.5626, 6.4993, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.a.3', 'IM', 4.18, 33, 0.2036, 3.7648, 4.5941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.a.3', 'LV', 4.81, 32, 0.2809, 4.2357, 5.3814, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.a.4', 'IM', 3.40, 34, 0.3091, 2.7683, 4.0262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.a.4', 'LV', 2.59, 33, 0.4456, 1.6862, 3.5016, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.1', 'IM', 2.83, 34, 0.2864, 2.2513, 3.4168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.1', 'LV', 2.41, 33, 0.3005, 1.7997, 3.0238, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.2', 'IM', 2.13, 34, 0.2530, 1.6115, 2.6408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.2', 'LV', 1.82, 33, 0.4625, 0.8776, 2.7617, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.4', 'IM', 3.04, 34, 0.3340, 2.3614, 3.7206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.4', 'LV', 3.20, 33, 0.4634, 2.2517, 4.1395, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.5', 'IM', 2.56, 33, 0.3652, 1.8126, 3.3002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.5', 'LV', 1.77, 32, 0.3484, 1.0556, 2.4768, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.6', 'IM', 3.32, 34, 0.3478, 2.6113, 4.0265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.3.b.6', 'LV', 3.05, 33, 0.4337, 2.1632, 3.9299, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.1', 'IM', 2.88, 34, 0.3322, 2.2029, 3.5545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.1', 'LV', 2.36, 33, 0.4833, 1.3757, 3.3447, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.2', 'IM', 3.70, 34, 0.2940, 3.0979, 4.2940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.2', 'LV', 3.35, 33, 0.4379, 2.4614, 4.2455, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.3', 'IM', 1.84, 33, 0.2080, 1.4189, 2.2662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.3', 'LV', 1.49, 32, 0.4393, 0.5976, 2.3894, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.4', 'IM', 3.11, 34, 0.2808, 2.5392, 3.6819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.4', 'LV', 3.50, 34, 0.3786, 2.7346, 4.2752, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.5', 'IM', 2.94, 34, 0.3482, 2.2326, 3.6495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.5', 'LV', 2.46, 34, 0.4968, 1.4518, 3.4733, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.6', 'IM', 2.09, 34, 0.3226, 1.4365, 2.7493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.6', 'LV', 1.91, 33, 0.5833, 0.7202, 3.0966, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.7', 'IM', 3.07, 34, 0.3057, 2.4444, 3.6884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.7', 'LV', 2.82, 34, 0.5674, 1.6657, 3.9744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.8', 'IM', 1.94, 34, 0.3079, 1.3158, 2.5686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.a.8', 'LV', 1.34, 33, 0.4361, 0.4493, 2.2260, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.1', 'IM', 3.21, 34, 0.3755, 2.4452, 3.9731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.1', 'LV', 2.96, 34, 0.5370, 1.8683, 4.0532, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.2', 'IM', 2.94, 34, 0.3394, 2.2499, 3.6309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.2', 'LV', 2.50, 34, 0.5115, 1.4558, 3.5369, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.3', 'IM', 3.60, 34, 0.3007, 2.9882, 4.2115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.3', 'LV', 3.21, 34, 0.4490, 2.2922, 4.1193, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.4', 'IM', 3.03, 33, 0.2881, 2.4422, 3.6159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.4', 'LV', 2.93, 32, 0.5466, 1.8127, 4.0423, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.5', 'IM', 3.24, 34, 0.2927, 2.6437, 3.8348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.5', 'LV', 3.28, 34, 0.3980, 2.4731, 4.0926, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.6', 'IM', 3.22, 34, 0.2933, 2.6234, 3.8167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.b.6', 'LV', 3.09, 33, 0.5743, 1.9187, 4.2584, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.c.1', 'IM', 2.67, 34, 0.3234, 2.0117, 3.3277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.c.1', 'LV', 2.07, 33, 0.4347, 1.1799, 2.9509, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.c.2', 'IM', 2.44, 34, 0.3834, 1.6640, 3.2240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.c.2', 'LV', 1.97, 34, 0.4916, 0.9666, 2.9668, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.c.3', 'IM', 2.68, 34, 0.3943, 1.8794, 3.4840, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.A.4.c.3', 'LV', 2.32, 33, 0.6298, 1.0383, 3.6041, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.a.1', 'IM', 4.09, 33, 0.2823, 3.5191, 4.6692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.a.1', 'LV', 3.60, 32, 0.3425, 2.8994, 4.2966, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.a.2', 'IM', 4.09, 33, 0.1891, 3.7049, 4.4753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.a.2', 'LV', 4.39, 33, 0.2818, 3.8171, 4.9650, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.b.1', 'IM', 3.93, 33, 0.2894, 3.3447, 4.5235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.b.1', 'LV', 3.54, 33, 0.4207, 2.6878, 4.4015, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.b.2', 'IM', 4.08, 33, 0.2418, 3.5877, 4.5728, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.b.2', 'LV', 4.15, 33, 0.3199, 3.4935, 4.7967, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.b.3', 'IM', 3.01, 34, 0.3760, 2.2465, 3.7764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.1.b.3', 'LV', 2.48, 33, 0.4617, 1.5434, 3.4244, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.a.1', 'IM', 3.27, 34, 0.2970, 2.6649, 3.8733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.a.1', 'LV', 3.24, 34, 0.4180, 2.3944, 4.0952, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.a.2', 'IM', 3.86, 34, 0.2551, 3.3426, 4.3806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.a.2', 'LV', 3.79, 33, 0.2569, 3.2688, 4.3156, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.a.3', 'IM', 3.35, 34, 0.3377, 2.6633, 4.0376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.a.3', 'LV', 3.13, 34, 0.4655, 2.1819, 4.0762, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.a.4', 'IM', 3.16, 34, 0.2832, 2.5797, 3.7323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.a.4', 'LV', 2.84, 33, 0.3917, 2.0446, 3.6401, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.1', 'IM', 3.92, 34, 0.3336, 3.2455, 4.6030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.1', 'LV', 3.94, 32, 0.5084, 2.9011, 4.9750, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.2', 'IM', 2.86, 34, 0.3595, 2.1278, 3.5905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.2', 'LV', 2.97, 32, 0.6398, 1.6644, 4.2744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.3', 'IM', 3.36, 34, 0.2253, 2.9045, 3.8211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.3', 'LV', 3.66, 34, 0.4374, 2.7667, 4.5465, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.4', 'IM', 2.38, 33, 0.3503, 1.6672, 3.0943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.4', 'LV', 1.85, 32, 0.5154, 0.8008, 2.9030, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.5', 'IM', 2.67, 33, 0.3481, 1.9619, 3.3800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.5', 'LV', 2.42, 33, 0.5247, 1.3554, 3.4931, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.6', 'IM', 2.90, 33, 0.2912, 2.3037, 3.4899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.2.b.6', 'LV', 3.11, 33, 0.3778, 2.3385, 3.8777, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.a.1', 'IM', 3.84, 34, 0.1917, 3.4490, 4.2291, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.a.1', 'LV', 4.10, 34, 0.4582, 3.1699, 5.0343, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.a.2', 'IM', 3.85, 34, 0.1690, 3.5088, 4.1964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.a.2', 'LV', 4.92, 34, 0.2991, 4.3155, 5.5325, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.a.3', 'IM', 4.42, 34, 0.1877, 4.0358, 4.7995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.a.3', 'LV', 5.09, 34, 0.2732, 4.5324, 5.6441, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.a.4', 'IM', 2.65, 34, 0.3331, 1.9771, 3.3324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.a.4', 'LV', 2.11, 34, 0.4309, 1.2311, 2.9844, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.1', 'IM', 3.66, 34, 0.4521, 2.7399, 4.5793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.1', 'LV', 3.01, 34, 0.5469, 1.8965, 4.1217, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.2', 'IM', 2.19, 34, 0.3483, 1.4806, 2.8976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.2', 'LV', 1.84, 34, 0.5022, 0.8152, 2.8585, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.4', 'IM', 3.44, 34, 0.2388, 2.9588, 3.9306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.4', 'LV', 3.56, 34, 0.3647, 2.8183, 4.3024, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.5', 'IM', 3.05, 34, 0.2842, 2.4697, 3.6260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.5', 'LV', 2.77, 33, 0.4874, 1.7749, 3.7606, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.6', 'IM', 3.87, 34, 0.3826, 3.0881, 4.6448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.3.b.6', 'LV', 3.23, 34, 0.6158, 1.9738, 4.4795, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.1', 'IM', 3.01, 34, 0.3533, 2.2954, 3.7329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.1', 'LV', 2.58, 34, 0.5010, 1.5580, 3.5968, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.2', 'IM', 3.99, 34, 0.1744, 3.6362, 4.3457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.2', 'LV', 3.51, 34, 0.3545, 2.7893, 4.2317, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.3', 'IM', 1.56, 34, 0.2092, 1.1323, 1.9837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.3', 'LV', 1.03, 34, 0.3283, 0.3581, 1.6940, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.4', 'IM', 3.01, 34, 0.3387, 2.3227, 3.7008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.4', 'LV', 3.39, 34, 0.5965, 2.1774, 4.6048, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.5', 'IM', 2.62, 34, 0.2916, 2.0294, 3.2160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.5', 'LV', 2.54, 33, 0.4633, 1.5976, 3.4851, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.6', 'IM', 1.87, 33, 0.2695, 1.3176, 2.4154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.6', 'LV', 1.21, 34, 0.3480, 0.4972, 1.9132, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.7', 'IM', 2.35, 34, 0.2715, 1.7953, 2.8999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.7', 'LV', 1.98, 33, 0.3693, 1.2253, 2.7296, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.8', 'IM', 1.50, 33, 0.2436, 1.0057, 1.9982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.a.8', 'LV', 1.06, 33, 0.5024, 0.0395, 2.0864, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.1', 'IM', 2.81, 33, 0.2868, 2.2236, 3.3918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.1', 'LV', 2.74, 33, 0.2999, 2.1315, 3.3531, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.2', 'IM', 2.66, 34, 0.3674, 1.9149, 3.4100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.2', 'LV', 2.45, 33, 0.5291, 1.3746, 3.5303, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.3', 'IM', 3.42, 34, 0.2243, 2.9680, 3.8806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.3', 'LV', 3.04, 34, 0.2613, 2.5064, 3.5698, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.4', 'IM', 2.77, 34, 0.3509, 2.0592, 3.4871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.4', 'LV', 2.51, 34, 0.5801, 1.3335, 3.6940, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.5', 'IM', 2.80, 33, 0.3797, 2.0253, 3.5721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.5', 'LV', 2.66, 33, 0.5084, 1.6275, 3.6988, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.6', 'IM', 2.60, 32, 0.3306, 1.9301, 3.2786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.b.6', 'LV', 2.41, 32, 0.5634, 1.2634, 3.5615, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.c.1', 'IM', 2.53, 33, 0.3424, 1.8275, 3.2226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.c.1', 'LV', 1.88, 33, 0.4628, 0.9360, 2.8212, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.c.2', 'IM', 1.68, 31, 0.3043, 1.0562, 2.2992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.c.2', 'LV', 1.19, 31, 0.5315, 0.1024, 2.2732, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.c.3', 'IM', 1.93, 33, 0.2952, 1.3307, 2.5335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.A.4.c.3', 'LV', 1.48, 33, 0.4818, 0.5012, 2.4641, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.a.1', 'IM', 4.13, 26, 0.1105, 3.9059, 4.3612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.a.1', 'LV', 3.69, 26, 0.2496, 3.1762, 4.2042, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.a.2', 'IM', 4.17, 26, 0.1565, 3.8468, 4.4913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.a.2', 'LV', 4.61, 26, 0.2761, 4.0425, 5.1798, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.b.1', 'IM', 4.26, 26, 0.1830, 3.8817, 4.6354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.b.1', 'LV', 4.43, 26, 0.3227, 3.7635, 5.0927, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.b.2', 'IM', 4.28, 26, 0.1783, 3.9081, 4.6424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.b.2', 'LV', 3.97, 26, 0.3459, 3.2554, 4.6803, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.b.3', 'IM', 2.94, 25, 0.1569, 2.6147, 3.2624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.1.b.3', 'LV', 2.90, 25, 0.2607, 2.3651, 3.4412, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.a.1', 'IM', 3.91, 25, 0.1850, 3.5312, 4.2947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.a.1', 'LV', 3.69, 25, 0.3301, 3.0082, 4.3710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.a.2', 'IM', 3.79, 26, 0.3283, 3.1129, 4.4650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.a.2', 'LV', 3.68, 26, 0.4635, 2.7285, 4.6378, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.a.3', 'IM', 3.19, 26, 0.2244, 2.7256, 3.6500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.a.3', 'LV', 2.63, 26, 0.3203, 1.9710, 3.2902, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.a.4', 'IM', 3.44, 26, 0.4313, 2.5512, 4.3279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.a.4', 'LV', 2.71, 26, 0.3352, 2.0186, 3.3992, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.1', 'IM', 4.08, 26, 0.1061, 3.8656, 4.3027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.1', 'LV', 4.28, 26, 0.3415, 3.5812, 4.9877, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.2', 'IM', 2.59, 26, 0.2499, 2.0725, 3.1019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.2', 'LV', 2.98, 26, 0.4342, 2.0826, 3.8710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.3', 'IM', 3.62, 26, 0.2330, 3.1421, 4.1019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.3', 'LV', 3.87, 26, 0.3960, 3.0589, 4.6902, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.4', 'IM', 2.67, 26, 0.2259, 2.2020, 3.1326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.4', 'LV', 2.25, 26, 0.3911, 1.4492, 3.0604, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.5', 'IM', 2.69, 26, 0.3189, 2.0323, 3.3457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.5', 'LV', 3.05, 26, 0.3665, 2.2993, 3.8089, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.6', 'IM', 3.27, 26, 0.1801, 2.9032, 3.6449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.2.b.6', 'LV', 3.89, 26, 0.1858, 3.5112, 4.2764, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.a.1', 'IM', 3.89, 26, 0.3648, 3.1406, 4.6433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.a.1', 'LV', 4.86, 26, 0.6169, 3.5900, 6.1312, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.a.2', 'IM', 4.19, 26, 0.3234, 3.5199, 4.8521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.a.2', 'LV', 5.81, 26, 0.5948, 4.5842, 7.0000, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.a.3', 'IM', 4.34, 26, 0.2310, 3.8599, 4.8114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.a.3', 'LV', 4.78, 26, 0.4567, 3.8389, 5.7200, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.a.4', 'IM', 3.73, 26, 0.4623, 2.7804, 4.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.a.4', 'LV', 2.88, 26, 0.4896, 1.8698, 3.8867, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.1', 'IM', 2.79, 26, 0.2916, 2.1858, 3.3868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.1', 'LV', 2.20, 26, 0.4132, 1.3525, 3.0545, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.2', 'IM', 1.66, 26, 0.2605, 1.1228, 2.1958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.2', 'LV', 0.95, 26, 0.3863, 0.1565, 1.7476, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.4', 'IM', 2.81, 26, 0.2634, 2.2637, 3.3485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.4', 'LV', 3.25, 26, 0.5041, 2.2148, 4.2911, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.5', 'IM', 2.45, 26, 0.3298, 1.7726, 3.1313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.5', 'LV', 2.35, 26, 0.5457, 1.2236, 3.4711, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.6', 'IM', 3.43, 26, 0.2875, 2.8392, 4.0233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.3.b.6', 'LV', 3.07, 26, 0.2802, 2.4949, 3.6489, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.1', 'IM', 2.65, 26, 0.2530, 2.1319, 3.1740, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.1', 'LV', 2.31, 26, 0.3907, 1.5080, 3.1173, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.2', 'IM', 4.06, 26, 0.2373, 3.5694, 4.5467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.2', 'LV', 4.12, 26, 0.5263, 3.0390, 5.2070, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.3', 'IM', 1.59, 26, 0.2209, 1.1384, 2.0483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.3', 'LV', 0.76, 26, 0.2781, 0.1878, 1.3332, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.4', 'IM', 2.96, 26, 0.2757, 2.3878, 3.5234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.4', 'LV', 3.29, 26, 0.3966, 2.4752, 4.1088, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.5', 'IM', 2.73, 26, 0.2921, 2.1245, 3.3275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.5', 'LV', 2.82, 26, 0.4378, 1.9136, 3.7169, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.6', 'IM', 1.78, 26, 0.2636, 1.2409, 2.3265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.6', 'LV', 1.16, 26, 0.4374, 0.2576, 2.0592, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.7', 'IM', 2.54, 26, 0.3850, 1.7459, 3.3317, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.7', 'LV', 2.18, 26, 0.5390, 1.0661, 3.2862, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.8', 'IM', 1.46, 26, 0.2059, 1.0375, 1.8856, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.a.8', 'LV', 0.89, 26, 0.4499, 0.0000, 1.8208, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.1', 'IM', 3.13, 25, 0.2513, 2.6105, 3.6479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.1', 'LV', 3.88, 25, 0.4551, 2.9446, 4.8230, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.2', 'IM', 2.58, 25, 0.2543, 2.0533, 3.1032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.2', 'LV', 2.20, 25, 0.3364, 1.5030, 2.8917, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.3', 'IM', 3.06, 25, 0.3482, 2.3390, 3.7761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.3', 'LV', 2.88, 25, 0.3874, 2.0832, 3.6825, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.4', 'IM', 2.73, 25, 0.2967, 2.1130, 3.3378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.4', 'LV', 2.69, 25, 0.4095, 1.8494, 3.5395, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.5', 'IM', 2.62, 26, 0.2665, 2.0747, 3.1723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.5', 'LV', 2.50, 26, 0.3723, 1.7369, 3.2703, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.6', 'IM', 1.95, 26, 0.2758, 1.3837, 2.5196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.b.6', 'LV', 1.57, 26, 0.4573, 0.6291, 2.5130, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.c.1', 'IM', 1.63, 26, 0.1507, 1.3195, 1.9403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.c.1', 'LV', 1.09, 26, 0.2475, 0.5782, 1.5976, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.c.2', 'IM', 1.56, 26, 0.2958, 1.0000, 2.1680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.c.2', 'LV', 0.85, 26, 0.4095, 0.0017, 1.6883, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.c.3', 'IM', 2.26, 25, 0.3626, 1.5162, 3.0128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.A.4.c.3', 'LV', 2.04, 25, 0.4787, 1.0498, 3.0259, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.a.1', 'IM', 4.09, 21, 0.1561, 3.7631, 4.4143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.a.1', 'LV', 3.89, 21, 0.2210, 3.4261, 4.3483, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.a.2', 'IM', 4.37, 21, 0.1139, 4.1283, 4.6035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.a.2', 'LV', 4.25, 21, 0.2537, 3.7210, 4.7795, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.b.1', 'IM', 4.28, 21, 0.0778, 4.1187, 4.4431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.b.1', 'LV', 3.92, 21, 0.3193, 3.2532, 4.5853, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.b.2', 'IM', 4.33, 21, 0.1022, 4.1186, 4.5449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.b.2', 'LV', 4.60, 20, 0.2382, 4.1001, 5.0974, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.b.3', 'IM', 3.30, 21, 0.2134, 2.8541, 3.7446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.1.b.3', 'LV', 3.53, 20, 0.3997, 2.6905, 4.3638, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.a.1', 'IM', 3.77, 21, 0.2524, 3.2479, 4.3009, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.a.1', 'LV', 4.49, 21, 0.4759, 3.4942, 5.4797, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.a.2', 'IM', 3.61, 21, 0.1948, 3.2062, 4.0190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.a.2', 'LV', 4.22, 20, 0.4370, 3.3015, 5.1309, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.a.3', 'IM', 3.90, 21, 0.2972, 3.2780, 4.5180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.a.3', 'LV', 3.97, 20, 0.3704, 3.1967, 4.7472, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.a.4', 'IM', 3.38, 21, 0.2600, 2.8348, 3.9195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.a.4', 'LV', 3.78, 20, 0.3592, 3.0262, 4.5300, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.1', 'IM', 3.99, 21, 0.2248, 3.5258, 4.4638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.1', 'LV', 4.41, 20, 0.3215, 3.7369, 5.0827, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.2', 'IM', 2.87, 21, 0.3342, 2.1755, 3.5699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.2', 'LV', 3.32, 20, 0.4502, 2.3762, 4.2608, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.3', 'IM', 3.70, 21, 0.3127, 3.0461, 4.3505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.3', 'LV', 4.47, 21, 0.4778, 3.4744, 5.4676, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.4', 'IM', 2.47, 20, 0.3714, 1.6945, 3.2492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.4', 'LV', 2.74, 20, 0.6414, 1.3946, 4.0795, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.5', 'IM', 2.57, 21, 0.2432, 2.0581, 3.0726, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.5', 'LV', 2.37, 20, 0.3808, 1.5721, 3.1661, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.6', 'IM', 3.38, 20, 0.2824, 2.7905, 3.9727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.2.b.6', 'LV', 3.74, 20, 0.3054, 3.0986, 4.3768, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.a.1', 'IM', 3.55, 19, 0.3496, 2.8185, 4.2874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.a.1', 'LV', 3.76, 20, 0.3510, 3.0231, 4.4924, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.a.2', 'IM', 3.70, 21, 0.2427, 3.1913, 4.2037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.a.2', 'LV', 5.34, 20, 0.3525, 4.6014, 6.0770, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.a.3', 'IM', 3.31, 21, 0.2992, 2.6837, 3.9321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.a.3', 'LV', 3.78, 20, 0.4356, 2.8649, 4.6883, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.a.4', 'IM', 2.77, 21, 0.4582, 1.8118, 3.7235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.a.4', 'LV', 2.43, 21, 0.6292, 1.1208, 3.7457, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.1', 'IM', 3.29, 21, 0.2836, 2.6958, 3.8789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.1', 'LV', 2.97, 21, 0.3406, 2.2585, 3.6796, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.2', 'IM', 2.51, 21, 0.2725, 1.9378, 3.0748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.2', 'LV', 2.25, 21, 0.4547, 1.3047, 3.2015, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.4', 'IM', 2.33, 21, 0.2433, 1.8253, 2.8404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.4', 'LV', 2.50, 20, 0.4294, 1.6031, 3.4004, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.5', 'IM', 2.63, 21, 0.3028, 1.9953, 3.2585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.5', 'LV', 2.48, 21, 0.4690, 1.4970, 3.4536, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.6', 'IM', 4.25, 20, 0.2112, 3.8089, 4.6930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.3.b.6', 'LV', 3.71, 20, 0.4992, 2.6642, 4.7540, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.1', 'IM', 2.56, 21, 0.4226, 1.6741, 3.4370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.1', 'LV', 2.33, 21, 0.4630, 1.3655, 3.2971, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.2', 'IM', 4.25, 21, 0.2766, 3.6721, 4.8259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.2', 'LV', 4.43, 21, 0.3981, 3.5968, 5.2578, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.3', 'IM', 2.36, 21, 0.3574, 1.6119, 3.1031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.3', 'LV', 1.61, 21, 0.3686, 0.8362, 2.3739, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.4', 'IM', 2.96, 21, 0.3155, 2.2981, 3.6142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.4', 'LV', 3.73, 21, 0.4622, 2.7683, 4.6966, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.5', 'IM', 2.81, 21, 0.3270, 2.1306, 3.4946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.5', 'LV', 2.90, 21, 0.5853, 1.6794, 4.1213, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.6', 'IM', 2.42, 21, 0.2543, 1.8882, 2.9492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.6', 'LV', 1.91, 21, 0.3475, 1.1845, 2.6345, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.7', 'IM', 2.79, 21, 0.2639, 2.2350, 3.3359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.7', 'LV', 2.86, 20, 0.3920, 2.0370, 3.6781, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.8', 'IM', 1.95, 21, 0.2538, 1.4163, 2.4750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.a.8', 'LV', 1.33, 21, 0.3174, 0.6719, 1.9960, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.1', 'IM', 2.32, 21, 0.2273, 1.8429, 2.7912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.1', 'LV', 2.13, 20, 0.4575, 1.1679, 3.0832, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.2', 'IM', 2.89, 21, 0.2579, 2.3558, 3.4316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.2', 'LV', 2.46, 21, 0.3040, 1.8243, 3.0924, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.3', 'IM', 3.00, 20, 0.2967, 2.3839, 3.6257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.3', 'LV', 2.57, 21, 0.2807, 1.9813, 3.1523, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.4', 'IM', 2.54, 21, 0.2504, 2.0184, 3.0629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.4', 'LV', 2.24, 20, 0.3296, 1.5503, 2.9302, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.5', 'IM', 2.88, 20, 0.3325, 2.1884, 3.5804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.5', 'LV', 2.58, 21, 0.3207, 1.9073, 3.2453, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.6', 'IM', 2.43, 21, 0.2561, 1.8987, 2.9673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.b.6', 'LV', 2.27, 21, 0.4708, 1.2888, 3.2527, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.c.1', 'IM', 3.18, 20, 0.2813, 2.5916, 3.7693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.c.1', 'LV', 2.88, 21, 0.3635, 2.1241, 3.6406, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.c.2', 'IM', 1.82, 21, 0.2177, 1.3624, 2.2706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.c.2', 'LV', 1.21, 20, 0.2905, 0.5989, 1.8151, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.c.3', 'IM', 2.08, 20, 0.2773, 1.4996, 2.6603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.A.4.c.3', 'LV', 2.15, 21, 0.5449, 1.0175, 3.2909, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.a.1', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.a.1', 'LV', 3.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.a.2', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.a.2', 'LV', 3.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.b.1', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.b.1', 'LV', 3.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.b.2', 'IM', 3.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.b.2', 'LV', 3.53, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.b.3', 'IM', 3.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.1.b.3', 'LV', 3.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.a.1', 'IM', 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.a.1', 'LV', 3.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.a.2', 'IM', 2.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.a.2', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.a.3', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.a.3', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.a.4', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.a.4', 'LV', 2.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.1', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.1', 'LV', 4.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.2', 'IM', 4.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.2', 'LV', 4.45, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.3', 'IM', 3.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.3', 'LV', 3.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.4', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.4', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.5', 'IM', 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.5', 'LV', 2.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.6', 'IM', 3.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.2.b.6', 'LV', 3.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.a.1', 'IM', 2.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.a.1', 'LV', 1.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.a.2', 'IM', 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.a.2', 'LV', 3.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.a.3', 'IM', 3.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.a.3', 'LV', 3.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.a.4', 'IM', 1.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.a.4', 'LV', 0.61, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.1', 'IM', 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.1', 'LV', 1.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.2', 'IM', 2.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.2', 'LV', 2.71, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.4', 'IM', 2.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.4', 'LV', 3.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.5', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.5', 'LV', 1.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.6', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.3.b.6', 'LV', 2.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.1', 'IM', 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.1', 'LV', 1.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.2', 'IM', 2.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.2', 'LV', 2.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.3', 'IM', 2.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.3', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.4', 'IM', 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.4', 'LV', 3.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.5', 'IM', 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.5', 'LV', 1.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.6', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.6', 'LV', 3.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.7', 'IM', 2.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.7', 'LV', 2.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.8', 'IM', 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.a.8', 'LV', 3.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.1', 'IM', 2.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.1', 'LV', 1.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.2', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.2', 'LV', 1.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.3', 'IM', 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.3', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.4', 'IM', 2.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.4', 'LV', 1.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.5', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.5', 'LV', 1.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.6', 'IM', 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.b.6', 'LV', 1.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.c.1', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.c.1', 'LV', 2.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.c.2', 'IM', 1.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.c.2', 'LV', 0.88, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.c.3', 'IM', 2.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '4.A.4.c.3', 'LV', 3.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.a.1', 'IM', 3.29, 21, 0.2758, 2.7159, 3.8667, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.a.1', 'LV', 2.83, 21, 0.4446, 1.9011, 3.7561, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.a.2', 'IM', 3.26, 19, 0.2735, 2.6830, 3.8321, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.a.2', 'LV', 3.72, 19, 0.5158, 2.6357, 4.8031, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.b.1', 'IM', 3.08, 21, 0.3600, 2.3310, 3.8328, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.b.1', 'LV', 3.08, 21, 0.5171, 2.0050, 4.1622, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.b.2', 'IM', 3.28, 21, 0.2502, 2.7604, 3.8041, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.b.2', 'LV', 3.02, 21, 0.3688, 2.2545, 3.7931, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.b.3', 'IM', 3.75, 21, 0.2080, 3.3111, 4.1790, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.1.b.3', 'LV', 3.45, 21, 0.3571, 2.7061, 4.1957, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.a.1', 'IM', 3.70, 21, 0.3085, 3.0556, 4.3426, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.a.1', 'LV', 4.44, 20, 0.5172, 3.3541, 5.5191, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.a.2', 'IM', 2.61, 21, 0.2933, 1.9952, 3.2187, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.a.2', 'LV', 2.62, 21, 0.4947, 1.5870, 3.6508, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.a.3', 'IM', 2.83, 21, 0.3098, 2.1851, 3.4774, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.a.3', 'LV', 2.41, 20, 0.4291, 1.5084, 3.3045, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.a.4', 'IM', 2.24, 21, 0.2350, 1.7503, 2.7308, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.a.4', 'LV', 2.23, 21, 0.4806, 1.2269, 3.2319, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.1', 'IM', 3.49, 21, 0.2847, 2.8963, 4.0839, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.1', 'LV', 3.41, 21, 0.3774, 2.6216, 4.1963, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.2', 'IM', 3.60, 21, 0.2899, 2.9990, 4.2083, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.2', 'LV', 3.97, 21, 0.5010, 2.9262, 5.0165, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.3', 'IM', 2.97, 21, 0.2073, 2.5378, 3.4027, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.3', 'LV', 3.52, 21, 0.4255, 2.6361, 4.4111, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.4', 'IM', 2.27, 21, 0.2521, 1.7453, 2.7973, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.4', 'LV', 1.89, 21, 0.4402, 0.9764, 2.8128, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.5', 'IM', 2.42, 20, 0.2741, 1.8437, 2.9911, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.5', 'LV', 2.11, 20, 0.5239, 1.0091, 3.2023, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.6', 'IM', 3.05, 21, 0.3056, 2.4153, 3.6902, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.2.b.6', 'LV', 3.74, 21, 0.4461, 2.8129, 4.6741, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.a.1', 'IM', 2.14, 21, 0.2479, 1.6246, 2.6587, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.a.1', 'LV', 2.43, 21, 0.6319, 1.1110, 3.7474, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.a.2', 'IM', 3.39, 21, 0.3501, 2.6643, 4.1250, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.a.2', 'LV', 4.13, 21, 0.5941, 2.8887, 5.3674, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.a.3', 'IM', 2.96, 21, 0.3323, 2.2620, 3.6484, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.a.3', 'LV', 3.76, 21, 0.5444, 2.6253, 4.8967, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.a.4', 'IM', 1.22, 21, 0.1216, 1.0000, 1.4764, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.a.4', 'LV', 0.35, 21, 0.1969, 0.0000, 0.7574, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.1', 'IM', 2.12, 21, 0.3056, 1.4854, 2.7604, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.1', 'LV', 1.83, 21, 0.4889, 0.8105, 2.8502, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.2', 'IM', 1.89, 20, 0.3565, 1.1473, 2.6396, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.2', 'LV', 1.64, 20, 0.6014, 0.3860, 2.9037, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.4', 'IM', 2.54, 20, 0.2977, 1.9153, 3.1614, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.4', 'LV', 2.78, 20, 0.5375, 1.6584, 3.9085, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.5', 'IM', 1.57, 21, 0.2260, 1.0998, 2.0428, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.5', 'LV', 1.03, 21, 0.3585, 0.2816, 1.7774, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.6', 'IM', 3.02, 21, 0.3226, 2.3454, 3.6913, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.3.b.6', 'LV', 2.99, 21, 0.5395, 1.8665, 4.1173, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.1', 'IM', 1.78, 21, 0.1394, 1.4896, 2.0712, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.1', 'LV', 1.25, 21, 0.2353, 0.7624, 1.7442, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.2', 'IM', 2.47, 21, 0.3163, 1.8135, 3.1329, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.2', 'LV', 2.53, 21, 0.4892, 1.5112, 3.5522, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.3', 'IM', 2.63, 21, 0.3173, 1.9669, 3.2907, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.3', 'LV', 2.84, 21, 0.5510, 1.6932, 3.9919, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.4', 'IM', 3.02, 21, 0.1903, 2.6240, 3.4181, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.4', 'LV', 3.74, 21, 0.2906, 3.1362, 4.3485, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.5', 'IM', 1.88, 21, 0.2653, 1.3286, 2.4352, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.5', 'LV', 1.32, 21, 0.4110, 0.4640, 2.1784, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.6', 'IM', 2.93, 21, 0.3738, 2.1500, 3.7096, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.6', 'LV', 3.03, 21, 0.5937, 1.7885, 4.2655, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.7', 'IM', 1.99, 21, 0.2514, 1.4636, 2.5126, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.7', 'LV', 1.80, 21, 0.4616, 0.8328, 2.7588, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.8', 'IM', 2.24, 21, 0.3003, 1.6150, 2.8680, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.a.8', 'LV', 2.12, 21, 0.5421, 0.9879, 3.2496, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.1', 'IM', 1.79, 21, 0.2306, 1.3061, 2.2681, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.1', 'LV', 1.17, 21, 0.3924, 0.3471, 1.9843, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.2', 'IM', 1.77, 21, 0.2970, 1.1463, 2.3853, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.2', 'LV', 1.26, 21, 0.4517, 0.3206, 2.2050, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.3', 'IM', 2.09, 21, 0.3008, 1.4579, 2.7126, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.3', 'LV', 1.71, 21, 0.3904, 0.8998, 2.5284, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.4', 'IM', 1.73, 21, 0.1742, 1.3695, 2.0964, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.4', 'LV', 1.07, 20, 0.2602, 0.5232, 1.6125, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.5', 'IM', 2.14, 21, 0.2517, 1.6168, 2.6671, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.5', 'LV', 1.99, 21, 0.3600, 1.2397, 2.7417, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.6', 'IM', 1.93, 21, 0.2263, 1.4613, 2.4055, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.b.6', 'LV', 1.78, 21, 0.3727, 1.0007, 2.5557, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.c.1', 'IM', 2.27, 21, 0.1948, 1.8588, 2.6713, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.c.1', 'LV', 2.01, 21, 0.2980, 1.3888, 2.6320, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.c.2', 'IM', 1.37, 21, 0.1879, 1.0000, 1.7588, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.c.2', 'LV', 0.62, 21, 0.3039, 0.0000, 1.2586, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.c.3', 'IM', 3.02, 21, 0.2865, 2.4222, 3.6174, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.A.4.c.3', 'LV', 3.40, 21, 0.4710, 2.4174, 4.3824, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.a.1', 'IM', 4.24, 21, 0.2870, 3.6459, 4.8431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.a.1', 'LV', 3.37, 21, 0.4657, 2.4032, 4.3462, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.a.2', 'IM', 3.94, 21, 0.3473, 3.2120, 4.6609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.a.2', 'LV', 4.29, 20, 0.5273, 3.1847, 5.3921, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.b.1', 'IM', 3.86, 21, 0.4081, 3.0053, 4.7079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.b.1', 'LV', 4.05, 21, 0.6607, 2.6731, 5.4293, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.b.2', 'IM', 3.69, 21, 0.3080, 3.0469, 4.3320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.b.2', 'LV', 3.65, 20, 0.4784, 2.6499, 4.6525, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.b.3', 'IM', 3.29, 21, 0.3738, 2.5084, 4.0678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.1.b.3', 'LV', 2.79, 21, 0.6049, 1.5310, 4.0546, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.a.1', 'IM', 3.96, 21, 0.2296, 3.4796, 4.4375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.a.1', 'LV', 4.17, 20, 0.6066, 2.9022, 5.4413, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.a.2', 'IM', 4.04, 21, 0.3282, 3.3580, 4.7273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.a.2', 'LV', 4.37, 21, 0.7046, 2.9009, 5.8405, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.a.3', 'IM', 3.76, 21, 0.3432, 3.0453, 4.4772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.a.3', 'LV', 3.77, 21, 0.6952, 2.3239, 5.2244, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.a.4', 'IM', 3.65, 21, 0.5066, 2.5906, 4.7041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.a.4', 'LV', 3.97, 20, 0.8018, 2.2928, 5.6493, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.1', 'IM', 4.10, 21, 0.2919, 3.4945, 4.7123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.1', 'LV', 4.54, 20, 0.7790, 2.9073, 6.1682, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.2', 'IM', 4.34, 21, 0.2100, 3.9027, 4.7788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.2', 'LV', 4.98, 20, 0.4839, 3.9666, 5.9923, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.3', 'IM', 4.02, 21, 0.1931, 3.6124, 4.4181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.3', 'LV', 4.70, 21, 0.4080, 3.8494, 5.5514, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.4', 'IM', 3.51, 21, 0.3787, 2.7216, 4.3015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.4', 'LV', 3.62, 20, 0.7241, 2.0994, 5.1307, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.5', 'IM', 3.50, 21, 0.3622, 2.7468, 4.2579, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.5', 'LV', 3.85, 21, 0.7259, 2.3371, 5.3657, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.6', 'IM', 3.99, 21, 0.2901, 3.3836, 4.5941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.2.b.6', 'LV', 4.38, 21, 0.5244, 3.2892, 5.4769, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.a.1', 'IM', 2.41, 21, 0.4556, 1.4549, 3.3555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.a.1', 'LV', 2.29, 21, 0.7306, 0.7660, 3.8141, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.a.2', 'IM', 3.47, 21, 0.3403, 2.7640, 4.1835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.a.2', 'LV', 4.41, 21, 0.7496, 2.8434, 5.9706, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.a.3', 'IM', 3.79, 21, 0.3593, 3.0378, 4.5369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.a.3', 'LV', 4.53, 21, 0.6883, 3.0965, 5.9679, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.a.4', 'IM', 2.65, 21, 0.4760, 1.6565, 3.6425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.a.4', 'LV', 1.98, 21, 0.5984, 0.7319, 3.2286, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.1', 'IM', 2.94, 21, 0.4979, 1.8981, 3.9754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.1', 'LV', 3.06, 21, 0.7158, 1.5702, 4.5563, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.2', 'IM', 2.80, 21, 0.4091, 1.9438, 3.6504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.2', 'LV', 3.13, 20, 0.6620, 1.7474, 4.5186, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.4', 'IM', 2.75, 20, 0.4554, 1.7964, 3.7027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.4', 'LV', 3.32, 21, 0.6825, 1.8917, 4.7392, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.5', 'IM', 3.04, 21, 0.4978, 1.9990, 4.0759, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.5', 'LV', 3.49, 21, 0.7652, 1.8984, 5.0909, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.6', 'IM', 3.57, 20, 0.3360, 2.8647, 4.2710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.3.b.6', 'LV', 3.52, 21, 0.6232, 2.2192, 4.8190, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.1', 'IM', 3.42, 21, 0.4956, 2.3899, 4.4575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.1', 'LV', 3.48, 21, 0.7096, 1.9987, 4.9593, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.2', 'IM', 3.79, 21, 0.2938, 3.1810, 4.4069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.2', 'LV', 4.17, 21, 0.3580, 3.4205, 4.9141, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.3', 'IM', 3.19, 21, 0.4834, 2.1861, 4.2030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.3', 'LV', 3.19, 21, 0.7070, 1.7161, 4.6655, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.4', 'IM', 3.69, 21, 0.2963, 3.0699, 4.3061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.4', 'LV', 4.20, 21, 0.5029, 3.1472, 5.2452, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.5', 'IM', 2.81, 21, 0.4749, 1.8208, 3.8020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.5', 'LV', 2.94, 21, 0.7958, 1.2831, 4.6031, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.6', 'IM', 2.63, 21, 0.3976, 1.8018, 3.4604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.6', 'LV', 2.55, 21, 0.6217, 1.2542, 3.8478, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.7', 'IM', 3.05, 21, 0.4916, 2.0221, 4.0729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.7', 'LV', 3.25, 21, 0.7795, 1.6271, 4.8790, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.8', 'IM', 1.95, 21, 0.3285, 1.2691, 2.6397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.a.8', 'LV', 1.77, 21, 0.5734, 0.5780, 2.9700, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.1', 'IM', 3.26, 21, 0.4688, 2.2860, 4.2416, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.1', 'LV', 3.53, 20, 0.6757, 2.1165, 4.9449, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.2', 'IM', 3.21, 20, 0.3920, 2.3848, 4.0256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.2', 'LV', 2.71, 20, 0.6302, 1.3959, 4.0338, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.3', 'IM', 3.71, 21, 0.4206, 2.8309, 4.5854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.3', 'LV', 3.59, 21, 0.6005, 2.3402, 4.8454, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.4', 'IM', 2.95, 21, 0.3937, 2.1238, 3.7663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.4', 'LV', 2.94, 20, 0.6789, 1.5202, 4.3620, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.5', 'IM', 3.23, 21, 0.4600, 2.2700, 4.1890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.5', 'LV', 3.44, 21, 0.6574, 2.0660, 4.8086, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.6', 'IM', 3.04, 21, 0.4898, 2.0212, 4.0645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.b.6', 'LV', 3.42, 21, 0.7948, 1.7643, 5.0802, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.c.1', 'IM', 2.64, 21, 0.4250, 1.7543, 3.5275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.c.1', 'LV', 2.74, 21, 0.6639, 1.3513, 4.1213, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.c.2', 'IM', 2.18, 21, 0.5030, 1.1315, 3.2299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.c.2', 'LV', 1.81, 21, 0.7787, 0.1877, 3.4364, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.c.3', 'IM', 3.07, 21, 0.4964, 2.0311, 4.1019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.A.4.c.3', 'LV', 3.34, 21, 0.7192, 1.8393, 4.8399, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.a.1', 'IM', 4.05, 32, 0.1743, 3.6983, 4.4093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.a.1', 'LV', 4.06, 30, 0.3002, 3.4421, 4.6703, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.a.2', 'IM', 3.61, 32, 0.1932, 3.2162, 4.0044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.a.2', 'LV', 4.42, 30, 0.2916, 3.8244, 5.0172, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.b.1', 'IM', 3.63, 32, 0.1728, 3.2818, 3.9868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.b.1', 'LV', 4.15, 29, 0.4046, 3.3256, 4.9831, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.b.2', 'IM', 3.87, 32, 0.1571, 3.5479, 4.1888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.b.2', 'LV', 3.89, 32, 0.2313, 3.4191, 4.3624, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.b.3', 'IM', 3.59, 31, 0.2646, 3.0495, 4.1302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.1.b.3', 'LV', 3.20, 31, 0.3017, 2.5861, 3.8186, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.a.1', 'IM', 3.29, 31, 0.2958, 2.6843, 3.8923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.a.1', 'LV', 3.52, 29, 0.3183, 2.8697, 4.1736, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.a.2', 'IM', 3.40, 32, 0.1970, 2.9958, 3.7992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.a.2', 'LV', 3.69, 32, 0.2839, 3.1073, 4.2652, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.a.3', 'IM', 3.30, 31, 0.2227, 2.8498, 3.7594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.a.3', 'LV', 3.41, 30, 0.3648, 2.6613, 4.1534, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.a.4', 'IM', 3.04, 31, 0.2065, 2.6213, 3.4648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.a.4', 'LV', 3.27, 31, 0.3445, 2.5631, 3.9700, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.1', 'IM', 3.87, 32, 0.1792, 3.5086, 4.2395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.1', 'LV', 4.13, 30, 0.1813, 3.7624, 4.5041, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.2', 'IM', 3.58, 32, 0.1393, 3.2915, 3.8596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.2', 'LV', 4.16, 32, 0.2010, 3.7496, 4.5695, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.3', 'IM', 3.30, 31, 0.1361, 3.0258, 3.5815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.3', 'LV', 4.04, 31, 0.2448, 3.5427, 4.5426, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.4', 'IM', 2.79, 32, 0.1802, 2.4259, 3.1611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.4', 'LV', 2.89, 32, 0.3107, 2.2610, 3.5283, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.5', 'IM', 2.99, 32, 0.2365, 2.5034, 3.4682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.5', 'LV', 3.06, 32, 0.4134, 2.2168, 3.9033, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.6', 'IM', 3.67, 32, 0.1282, 3.4062, 3.9292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.2.b.6', 'LV', 4.58, 32, 0.1934, 4.1836, 4.9727, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.a.1', 'IM', 3.22, 32, 0.1369, 2.9395, 3.4979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.a.1', 'LV', 3.93, 32, 0.1580, 3.6079, 4.2522, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.a.2', 'IM', 3.29, 32, 0.2102, 2.8634, 3.7210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.a.2', 'LV', 4.41, 32, 0.3326, 3.7297, 5.0863, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.a.3', 'IM', 3.44, 32, 0.2187, 2.9925, 3.8846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.a.3', 'LV', 3.86, 32, 0.1941, 3.4652, 4.2571, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.a.4', 'IM', 1.83, 31, 0.2687, 1.2832, 2.3805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.a.4', 'LV', 1.17, 31, 0.3611, 0.4307, 1.9058, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.1', 'IM', 2.59, 32, 0.2675, 2.0487, 3.1398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.1', 'LV', 2.52, 32, 0.3621, 1.7787, 3.2558, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.2', 'IM', 2.43, 32, 0.2095, 2.0075, 2.8620, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.2', 'LV', 2.44, 32, 0.3069, 1.8101, 3.0620, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.4', 'IM', 2.54, 31, 0.1601, 2.2122, 2.8662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.4', 'LV', 2.97, 31, 0.2817, 2.3958, 3.5465, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.5', 'IM', 2.29, 29, 0.2076, 1.8688, 2.7192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.5', 'LV', 2.42, 30, 0.3213, 1.7669, 3.0810, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.6', 'IM', 3.22, 31, 0.3734, 2.4623, 3.9875, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.3.b.6', 'LV', 3.15, 31, 0.4953, 2.1349, 4.1580, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.1', 'IM', 3.15, 30, 0.2033, 2.7301, 3.5619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.1', 'LV', 2.96, 30, 0.3230, 2.2982, 3.6193, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.2', 'IM', 3.70, 32, 0.1836, 3.3272, 4.0762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.2', 'LV', 4.35, 32, 0.3020, 3.7325, 4.9642, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.3', 'IM', 2.76, 32, 0.2193, 2.3099, 3.2045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.3', 'LV', 2.97, 32, 0.3812, 2.1909, 3.7459, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.4', 'IM', 3.12, 31, 0.2133, 2.6894, 3.5606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.4', 'LV', 4.06, 31, 0.3221, 3.3977, 4.7134, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.5', 'IM', 3.31, 31, 0.2666, 2.7680, 3.8569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.5', 'LV', 3.92, 30, 0.3552, 3.1947, 4.6478, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.6', 'IM', 1.85, 30, 0.1918, 1.4622, 2.2468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.6', 'LV', 1.58, 29, 0.4505, 0.6587, 2.5044, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.7', 'IM', 2.58, 31, 0.2169, 2.1324, 3.0182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.7', 'LV', 3.06, 31, 0.3516, 2.3424, 3.7784, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.8', 'IM', 3.13, 31, 0.3136, 2.4901, 3.7712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.a.8', 'LV', 3.47, 31, 0.4024, 2.6448, 4.2883, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.1', 'IM', 3.13, 32, 0.1939, 2.7389, 3.5300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.1', 'LV', 3.93, 32, 0.2961, 3.3271, 4.5350, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.2', 'IM', 2.80, 32, 0.3170, 2.1493, 3.4426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.2', 'LV', 2.85, 32, 0.4677, 1.8925, 3.8002, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.3', 'IM', 3.08, 32, 0.1974, 2.6766, 3.4819, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.3', 'LV', 3.44, 32, 0.3774, 2.6692, 4.2086, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.4', 'IM', 2.56, 31, 0.2493, 2.0526, 3.0710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.4', 'LV', 2.54, 31, 0.3560, 1.8095, 3.2636, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.5', 'IM', 2.56, 30, 0.2362, 2.0801, 3.0464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.5', 'LV', 2.94, 30, 0.3755, 2.1706, 3.7068, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.6', 'IM', 2.59, 31, 0.1929, 2.1960, 2.9841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.b.6', 'LV', 2.87, 31, 0.3899, 2.0755, 3.6682, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.c.1', 'IM', 1.99, 29, 0.2090, 1.5628, 2.4192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.c.1', 'LV', 1.87, 29, 0.4512, 0.9496, 2.7982, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.c.2', 'IM', 1.72, 31, 0.1935, 1.3225, 2.1129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.c.2', 'LV', 1.34, 31, 0.3100, 0.7042, 1.9704, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.c.3', 'IM', 2.73, 32, 0.1879, 2.3424, 3.1087, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.A.4.c.3', 'LV', 2.87, 32, 0.3014, 2.2535, 3.4830, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.a.1', 'IM', 3.71, 32, 0.4267, 2.8370, 4.5774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.a.1', 'LV', 3.38, 30, 0.6409, 2.0703, 4.6917, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.a.2', 'IM', 3.27, 32, 0.2491, 2.7644, 3.7806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.a.2', 'LV', 3.62, 32, 0.4119, 2.7800, 4.4600, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.b.1', 'IM', 3.14, 31, 0.1980, 2.7403, 3.5489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.b.1', 'LV', 3.42, 31, 0.3009, 2.8009, 4.0298, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.b.2', 'IM', 3.04, 32, 0.3486, 2.3323, 3.7541, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.b.2', 'LV', 2.60, 32, 0.4537, 1.6740, 3.5249, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.b.3', 'IM', 2.53, 32, 0.3985, 1.7128, 3.3384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.1.b.3', 'LV', 2.24, 32, 0.5948, 1.0311, 3.4575, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.a.1', 'IM', 3.21, 32, 0.3726, 2.4515, 3.9714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.a.1', 'LV', 3.11, 32, 0.5932, 1.8965, 4.3160, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.a.2', 'IM', 2.98, 32, 0.3999, 2.1645, 3.7958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.a.2', 'LV', 2.90, 32, 0.5453, 1.7843, 4.0087, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.a.3', 'IM', 3.09, 31, 0.3544, 2.3618, 3.8095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.a.3', 'LV', 2.61, 31, 0.4558, 1.6830, 3.5446, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.a.4', 'IM', 2.88, 32, 0.2426, 2.3839, 3.3736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.a.4', 'LV', 2.73, 31, 0.3543, 2.0025, 3.4497, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.1', 'IM', 3.21, 32, 0.3942, 2.4094, 4.0175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.1', 'LV', 2.88, 31, 0.5685, 1.7140, 4.0361, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.2', 'IM', 2.28, 32, 0.3167, 1.6357, 2.9275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.2', 'LV', 2.36, 32, 0.5759, 1.1880, 3.5372, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.3', 'IM', 3.29, 31, 0.3741, 2.5228, 4.0508, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.3', 'LV', 3.42, 32, 0.5504, 2.2937, 4.5389, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.4', 'IM', 2.18, 31, 0.3096, 1.5447, 2.8094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.4', 'LV', 1.84, 31, 0.5022, 0.8165, 2.8677, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.5', 'IM', 2.64, 31, 0.2809, 2.0648, 3.2121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.5', 'LV', 2.86, 31, 0.3989, 2.0425, 3.6717, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.6', 'IM', 3.14, 31, 0.2991, 2.5269, 3.7486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.2.b.6', 'LV', 3.47, 31, 0.4122, 2.6234, 4.3069, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.a.1', 'IM', 2.34, 31, 0.3000, 1.7298, 2.9552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.a.1', 'LV', 2.09, 30, 0.4072, 1.2619, 2.9276, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.a.2', 'IM', 3.41, 32, 0.1753, 3.0528, 3.7678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.a.2', 'LV', 4.23, 32, 0.2908, 3.6387, 4.8250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.a.3', 'IM', 3.39, 32, 0.2794, 2.8214, 3.9609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.a.3', 'LV', 3.82, 32, 0.3480, 3.1132, 4.5325, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.a.4', 'IM', 1.50, 32, 0.2216, 1.0470, 1.9510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.a.4', 'LV', 0.60, 32, 0.2574, 0.0733, 1.1232, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.1', 'IM', 3.34, 32, 0.2964, 2.7397, 3.9486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.1', 'LV', 3.04, 32, 0.2544, 2.5192, 3.5570, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.2', 'IM', 1.80, 32, 0.2972, 1.1902, 2.4026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.2', 'LV', 1.27, 32, 0.3948, 0.4650, 2.0753, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.4', 'IM', 2.36, 32, 0.2269, 1.8925, 2.8180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.4', 'LV', 2.40, 32, 0.2868, 1.8107, 2.9805, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.5', 'IM', 2.70, 32, 0.2770, 2.1375, 3.2676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.5', 'LV', 2.71, 32, 0.3225, 2.0485, 3.3641, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.6', 'IM', 2.98, 32, 0.3975, 2.1704, 3.7919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.3.b.6', 'LV', 2.28, 32, 0.4442, 1.3772, 3.1889, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.1', 'IM', 2.75, 32, 0.3977, 1.9357, 3.5577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.1', 'LV', 2.34, 32, 0.5810, 1.1512, 3.5210, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.2', 'IM', 3.05, 32, 0.3365, 2.3624, 3.7348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.2', 'LV', 2.81, 32, 0.4975, 1.7922, 3.8217, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.3', 'IM', 2.04, 32, 0.3733, 1.2769, 2.7997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.3', 'LV', 1.36, 32, 0.4738, 0.3970, 2.3294, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.4', 'IM', 3.25, 32, 0.3800, 2.4710, 4.0210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.4', 'LV', 3.82, 31, 0.6479, 2.5005, 5.1470, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.5', 'IM', 2.81, 32, 0.4325, 1.9326, 3.6967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.5', 'LV', 2.31, 32, 0.5087, 1.2754, 3.3505, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.6', 'IM', 2.15, 32, 0.4051, 1.3207, 2.9732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.6', 'LV', 1.57, 32, 0.5514, 0.4441, 2.6934, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.7', 'IM', 2.52, 32, 0.3445, 1.8195, 3.2247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.7', 'LV', 2.68, 32, 0.6542, 1.3414, 4.0099, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.8', 'IM', 2.48, 32, 0.4636, 1.5364, 3.4274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.a.8', 'LV', 2.01, 32, 0.6283, 0.7250, 3.2880, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.1', 'IM', 2.71, 32, 0.3797, 1.9316, 3.4804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.1', 'LV', 2.76, 32, 0.6550, 1.4257, 4.0974, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.2', 'IM', 2.53, 32, 0.3291, 1.8635, 3.2059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.2', 'LV', 2.07, 32, 0.5323, 0.9830, 3.1541, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.3', 'IM', 2.74, 32, 0.3289, 2.0648, 3.4063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.3', 'LV', 2.91, 32, 0.6415, 1.6062, 4.2229, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.4', 'IM', 2.39, 32, 0.3247, 1.7290, 3.0537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.4', 'LV', 2.37, 32, 0.5704, 1.2027, 3.5295, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.5', 'IM', 2.25, 31, 0.2596, 1.7235, 2.7840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.5', 'LV', 2.40, 31, 0.4916, 1.3975, 3.4054, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.6', 'IM', 2.13, 31, 0.2663, 1.5895, 2.6773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.b.6', 'LV', 1.77, 31, 0.4497, 0.8519, 2.6887, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.c.1', 'IM', 2.61, 31, 0.3868, 1.8222, 3.4020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.c.1', 'LV', 2.41, 31, 0.5963, 1.1959, 3.6317, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.c.2', 'IM', 1.67, 30, 0.2232, 1.2095, 2.1224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.c.2', 'LV', 0.97, 30, 0.3286, 0.2977, 1.6419, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.c.3', 'IM', 2.04, 32, 0.2880, 1.4530, 2.6278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.A.4.c.3', 'LV', 1.91, 32, 0.5019, 0.8897, 2.9371, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.a.1', 'IM', 3.70, 24, 0.2548, 3.1684, 4.2225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.a.1', 'LV', 3.41, 23, 0.6207, 2.1274, 4.7020, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.a.2', 'IM', 3.96, 24, 0.3770, 3.1847, 4.7447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.a.2', 'LV', 4.37, 23, 0.6327, 3.0592, 5.6834, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.b.1', 'IM', 3.79, 24, 0.3889, 2.9884, 4.5976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.b.1', 'LV', 4.21, 22, 0.6583, 2.8446, 5.5826, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.b.2', 'IM', 3.82, 24, 0.2599, 3.2803, 4.3558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.b.2', 'LV', 3.94, 23, 0.2345, 3.4535, 4.4260, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.b.3', 'IM', 3.08, 23, 0.4014, 2.2454, 3.9104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.1.b.3', 'LV', 3.22, 22, 0.6538, 1.8563, 4.5756, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.a.1', 'IM', 3.42, 23, 0.4648, 2.4561, 4.3840, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.a.1', 'LV', 3.90, 22, 0.7804, 2.2803, 5.5262, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.a.2', 'IM', 3.61, 23, 0.4549, 2.6692, 4.5561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.a.2', 'LV', 3.58, 22, 0.4207, 2.7096, 4.4596, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.a.3', 'IM', 3.65, 23, 0.4714, 2.6726, 4.6276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.a.3', 'LV', 3.53, 22, 0.6102, 2.2633, 4.8012, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.a.4', 'IM', 3.40, 23, 0.4798, 2.4024, 4.3926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.a.4', 'LV', 3.02, 21, 0.5578, 1.8523, 4.1793, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.1', 'IM', 3.64, 23, 0.4653, 2.6765, 4.6064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.1', 'LV', 3.51, 21, 0.6448, 2.1691, 4.8592, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.2', 'IM', 3.22, 23, 0.5294, 2.1205, 4.3164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.2', 'LV', 3.72, 22, 0.8554, 1.9397, 5.4973, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.3', 'IM', 3.39, 23, 0.4331, 2.4946, 4.2911, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.3', 'LV', 3.99, 20, 0.7133, 2.4960, 5.4820, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.4', 'IM', 2.82, 23, 0.3828, 2.0297, 3.6175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.4', 'LV', 2.78, 21, 0.6192, 1.4845, 4.0676, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.5', 'IM', 2.95, 23, 0.3604, 2.2042, 3.6992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.5', 'LV', 2.64, 21, 0.5193, 1.5575, 3.7240, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.6', 'IM', 3.33, 23, 0.3575, 2.5854, 4.0681, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.2.b.6', 'LV', 3.72, 22, 0.6036, 2.4661, 4.9767, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.a.1', 'IM', 3.47, 23, 0.2567, 2.9374, 4.0023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.a.1', 'LV', 3.99, 22, 0.5022, 2.9464, 5.0351, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.a.2', 'IM', 3.79, 24, 0.2510, 3.2696, 4.3081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.a.2', 'LV', 5.66, 23, 0.3894, 4.8487, 6.4638, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.a.3', 'IM', 3.44, 24, 0.2855, 2.8485, 4.0295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.a.3', 'LV', 3.85, 23, 0.9013, 1.9799, 5.7183, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.a.4', 'IM', 3.33, 24, 0.4526, 2.3962, 4.2686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.a.4', 'LV', 2.94, 23, 0.5402, 1.8191, 4.0598, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.1', 'IM', 2.85, 23, 0.2736, 2.2828, 3.4177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.1', 'LV', 2.09, 21, 0.6105, 0.8194, 3.3664, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.2', 'IM', 2.28, 23, 0.3127, 1.6344, 2.9315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.2', 'LV', 1.56, 22, 0.4917, 0.5357, 2.5806, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.4', 'IM', 2.92, 24, 0.2619, 2.3747, 3.4581, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.4', 'LV', 2.54, 22, 0.5616, 1.3757, 3.7114, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.5', 'IM', 2.26, 24, 0.3683, 1.4994, 3.0230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.5', 'LV', 1.53, 22, 0.6701, 0.1322, 2.9192, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.6', 'IM', 3.11, 24, 0.1969, 2.7034, 3.5179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.3.b.6', 'LV', 2.71, 21, 0.4171, 1.8448, 3.5849, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.1', 'IM', 2.77, 23, 0.4229, 1.8924, 3.6465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.1', 'LV', 2.36, 22, 0.6205, 1.0714, 3.6521, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.2', 'IM', 3.63, 24, 0.2952, 3.0230, 4.2443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.2', 'LV', 3.57, 23, 0.5014, 2.5320, 4.6117, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.3', 'IM', 2.18, 23, 0.4994, 1.1469, 3.2183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.3', 'LV', 1.40, 22, 0.6108, 0.1279, 2.6683, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.4', 'IM', 2.99, 23, 0.4823, 1.9901, 3.9907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.4', 'LV', 3.29, 22, 0.8128, 1.5953, 4.9759, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.5', 'IM', 3.02, 24, 0.4312, 2.1326, 3.9167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.5', 'LV', 2.57, 23, 0.6665, 1.1891, 3.9536, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.6', 'IM', 2.36, 23, 0.3631, 1.6085, 3.1144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.6', 'LV', 1.15, 22, 0.4933, 0.1192, 2.1710, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.7', 'IM', 2.72, 24, 0.4402, 1.8075, 3.6289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.7', 'LV', 2.57, 22, 0.6225, 1.2725, 3.8618, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.8', 'IM', 1.91, 24, 0.2931, 1.3059, 2.5187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.a.8', 'LV', 1.23, 23, 0.4586, 0.2807, 2.1829, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.1', 'IM', 3.05, 23, 0.3346, 2.3604, 3.7483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.1', 'LV', 2.34, 22, 0.4466, 1.4141, 3.2717, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.2', 'IM', 2.63, 23, 0.3393, 1.9282, 3.3356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.2', 'LV', 1.66, 21, 0.4718, 0.6739, 2.6420, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.3', 'IM', 3.51, 23, 0.3063, 2.8786, 4.1491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.3', 'LV', 2.77, 22, 0.3443, 2.0489, 3.4811, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.4', 'IM', 2.87, 23, 0.4119, 2.0206, 3.7292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.4', 'LV', 1.94, 22, 0.4609, 0.9799, 2.8969, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.5', 'IM', 2.98, 22, 0.3337, 2.2822, 3.6700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.5', 'LV', 2.55, 21, 0.2234, 2.0833, 3.0153, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.6', 'IM', 2.70, 21, 0.3136, 2.0476, 3.3560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.b.6', 'LV', 2.04, 20, 0.7802, 0.4042, 3.6701, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.c.1', 'IM', 2.51, 21, 0.3470, 1.7872, 3.2350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.c.1', 'LV', 1.36, 20, 0.3814, 0.5632, 2.1595, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.c.2', 'IM', 2.10, 21, 0.3157, 1.4373, 2.7545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.c.2', 'LV', 1.06, 20, 0.3790, 0.2708, 1.8575, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.c.3', 'IM', 1.96, 22, 0.3035, 1.3325, 2.5947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.A.4.c.3', 'LV', 1.26, 21, 0.4682, 0.2786, 2.2317, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.a.1', 'IM', 3.54, 21, 0.1673, 3.1897, 3.8877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.a.1', 'LV', 2.94, 20, 0.3991, 2.0998, 3.7705, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.a.2', 'IM', 3.56, 21, 0.2436, 3.0513, 4.0676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.a.2', 'LV', 4.05, 20, 0.4621, 3.0825, 5.0168, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.b.1', 'IM', 4.13, 21, 0.3106, 3.4854, 4.7813, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.b.1', 'LV', 2.88, 19, 0.3126, 2.2243, 3.5380, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.b.2', 'IM', 3.62, 21, 0.4779, 2.6269, 4.6207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.b.2', 'LV', 3.14, 20, 0.7982, 1.4645, 4.8058, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.b.3', 'IM', 3.06, 21, 0.2208, 2.5953, 3.5166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.1.b.3', 'LV', 2.73, 19, 0.3488, 1.9936, 3.4590, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.a.1', 'IM', 2.74, 21, 0.2812, 2.1546, 3.3276, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.a.1', 'LV', 2.94, 19, 0.2520, 2.4117, 3.4704, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.a.2', 'IM', 3.53, 21, 0.4338, 2.6296, 4.4392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.a.2', 'LV', 3.08, 19, 0.4832, 2.0628, 4.0933, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.a.3', 'IM', 3.36, 21, 0.5256, 2.2629, 4.4556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.a.3', 'LV', 2.70, 19, 0.5358, 1.5765, 3.8276, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.a.4', 'IM', 2.30, 19, 0.2420, 1.7905, 2.8072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.a.4', 'LV', 2.18, 17, 0.2649, 1.6199, 2.7432, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.1', 'IM', 3.25, 19, 0.1783, 2.8758, 3.6248, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.1', 'LV', 3.15, 17, 0.2447, 2.6361, 3.6738, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.2', 'IM', 2.82, 19, 0.6450, 1.4600, 4.1702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.2', 'LV', 2.21, 17, 0.8809, 0.3474, 4.0823, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.3', 'IM', 3.02, 18, 0.4650, 2.0368, 3.9989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.3', 'LV', 3.23, 17, 0.4137, 2.3527, 4.1067, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.4', 'IM', 2.94, 21, 0.3216, 2.2687, 3.6105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.4', 'LV', 2.34, 19, 0.5492, 1.1821, 3.4897, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.5', 'IM', 2.99, 21, 0.6829, 1.5653, 4.4142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.5', 'LV', 2.61, 19, 0.9224, 0.6684, 4.5441, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.6', 'IM', 2.92, 21, 0.2366, 2.4276, 3.4149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.2.b.6', 'LV', 2.55, 19, 0.4026, 1.7087, 3.4006, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.a.1', 'IM', 2.94, 21, 0.3426, 2.2236, 3.6527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.a.1', 'LV', 2.48, 19, 0.5699, 1.2791, 3.6738, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.a.2', 'IM', 3.81, 20, 0.4103, 2.9485, 4.6662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.a.2', 'LV', 5.86, 18, 0.7060, 4.3750, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.a.3', 'IM', 2.24, 20, 0.4517, 1.2913, 3.1823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.a.3', 'LV', 1.59, 18, 0.6102, 0.2995, 2.8742, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.a.4', 'IM', 1.41, 20, 0.2759, 1.0000, 1.9919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.a.4', 'LV', 0.43, 18, 0.3686, 0.0000, 1.2079, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.1', 'IM', 1.47, 20, 0.2968, 1.0000, 2.0868, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.1', 'LV', 0.56, 18, 0.4435, 0.0000, 1.4995, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.2', 'IM', 1.43, 20, 0.2484, 1.0000, 1.9464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.2', 'LV', 0.44, 18, 0.3328, 0.0000, 1.1388, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.4', 'IM', 2.06, 21, 0.3359, 1.3631, 2.7643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.4', 'LV', 2.01, 20, 0.6680, 0.6069, 3.4031, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.5', 'IM', 1.50, 20, 0.3191, 1.0000, 2.1662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.5', 'LV', 0.42, 18, 0.3588, 0.0000, 1.1748, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.6', 'IM', 2.09, 20, 0.4461, 1.1556, 3.0229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.3.b.6', 'LV', 1.89, 18, 0.9590, 0.0000, 3.9165, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.1', 'IM', 2.52, 20, 0.5122, 1.4479, 3.5920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.1', 'LV', 2.24, 18, 0.8405, 0.4707, 4.0172, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.2', 'IM', 4.16, 20, 0.2413, 3.6599, 4.6698, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.2', 'LV', 4.80, 18, 0.7489, 3.2212, 6.3814, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.3', 'IM', 2.17, 19, 0.4735, 1.1735, 3.1629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.3', 'LV', 1.84, 18, 0.9554, 0.0000, 3.8562, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.4', 'IM', 2.89, 20, 0.5962, 1.6376, 4.1335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.4', 'LV', 2.43, 18, 0.8545, 0.6273, 4.2329, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.5', 'IM', 2.62, 21, 0.3309, 1.9261, 3.3066, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.5', 'LV', 2.45, 19, 0.4288, 1.5443, 3.3460, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.6', 'IM', 1.40, 21, 0.1486, 1.0883, 1.7083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.6', 'LV', 0.50, 20, 0.2214, 0.0317, 0.9586, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.7', 'IM', 2.27, 21, 0.2336, 1.7845, 2.7592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.7', 'LV', 2.34, 19, 0.4557, 1.3777, 3.2924, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.8', 'IM', 2.21, 20, 0.6478, 1.0000, 3.5649, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.a.8', 'LV', 1.71, 18, 0.9094, 0.0000, 3.6292, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.1', 'IM', 1.90, 21, 0.3401, 1.1956, 2.6144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.1', 'LV', 1.17, 19, 0.5570, 0.0000, 2.3395, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.2', 'IM', 2.42, 21, 0.4978, 1.3836, 3.4605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.2', 'LV', 1.74, 19, 0.7775, 0.1089, 3.3759, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.3', 'IM', 3.41, 21, 0.5866, 2.1826, 4.6300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.3', 'LV', 2.95, 19, 0.6448, 1.5930, 4.3023, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.4', 'IM', 1.98, 21, 0.4120, 1.1229, 2.8418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.4', 'LV', 1.12, 19, 0.4298, 0.2197, 2.0258, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.5', 'IM', 2.71, 19, 0.4388, 1.7886, 3.6323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.5', 'LV', 2.19, 17, 0.3676, 1.4093, 2.9679, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.6', 'IM', 2.08, 19, 0.4655, 1.0979, 3.0538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.b.6', 'LV', 1.29, 17, 0.6532, 0.0000, 2.6776, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.c.1', 'IM', 1.72, 19, 0.2880, 1.1124, 2.3227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.c.1', 'LV', 0.79, 18, 0.3046, 0.1446, 1.4297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.c.2', 'IM', 1.38, 18, 0.1436, 1.0764, 1.6821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.c.2', 'LV', 0.47, 17, 0.2231, 0.0000, 0.9381, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.c.3', 'IM', 3.28, 21, 0.3910, 2.4685, 4.0998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.A.4.c.3', 'LV', 3.37, 19, 0.6780, 1.9497, 4.7986, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.a.1', 'IM', 4.27, 31, 0.1767, 3.9084, 4.6302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.a.1', 'LV', 2.70, 29, 0.3376, 2.0130, 3.3959, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.a.2', 'IM', 4.02, 31, 0.2413, 3.5282, 4.5138, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.a.2', 'LV', 4.19, 30, 0.5040, 3.1593, 5.2206, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.b.1', 'IM', 4.21, 31, 0.1705, 3.8646, 4.5612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.b.1', 'LV', 4.40, 29, 0.5451, 3.2868, 5.5199, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.b.2', 'IM', 4.15, 31, 0.1743, 3.7955, 4.5074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.b.2', 'LV', 3.53, 31, 0.4972, 2.5192, 4.5499, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.b.3', 'IM', 3.34, 30, 0.2168, 2.8983, 3.7850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.1.b.3', 'LV', 3.78, 30, 0.5301, 2.6918, 4.8602, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.a.1', 'IM', 3.48, 31, 0.1773, 3.1185, 3.8426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.a.1', 'LV', 3.91, 30, 0.5173, 2.8564, 4.9722, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.a.2', 'IM', 3.58, 31, 0.2360, 3.1011, 4.0649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.a.2', 'LV', 4.11, 30, 0.5050, 3.0729, 5.1388, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.a.3', 'IM', 3.66, 31, 0.1509, 3.3546, 3.9709, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.a.3', 'LV', 2.84, 30, 0.5534, 1.7101, 3.9736, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.a.4', 'IM', 3.25, 31, 0.3394, 2.5573, 3.9436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.a.4', 'LV', 3.43, 30, 0.6205, 2.1571, 4.6954, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.1', 'IM', 3.72, 31, 0.3228, 3.0616, 4.3802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.1', 'LV', 4.16, 30, 0.5033, 3.1345, 5.1934, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.2', 'IM', 2.43, 31, 0.4678, 1.4751, 3.3858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.2', 'LV', 2.79, 30, 0.9683, 0.8098, 4.7706, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.3', 'IM', 3.40, 31, 0.3952, 2.5943, 4.2085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.3', 'LV', 3.92, 30, 0.4177, 3.0671, 4.7758, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.4', 'IM', 2.98, 31, 0.2887, 2.3868, 3.5658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.4', 'LV', 3.29, 30, 0.6380, 1.9804, 4.5903, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.5', 'IM', 2.57, 31, 0.2954, 1.9685, 3.1750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.5', 'LV', 3.19, 30, 0.7706, 1.6103, 4.7623, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.6', 'IM', 3.47, 31, 0.3968, 2.6625, 4.2834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.2.b.6', 'LV', 3.69, 30, 0.6377, 2.3815, 4.9898, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.a.1', 'IM', 3.07, 31, 0.3258, 2.4067, 3.7374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.a.1', 'LV', 3.56, 31, 0.5967, 2.3396, 4.7770, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.a.2', 'IM', 3.56, 31, 0.2560, 3.0389, 4.0846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.a.2', 'LV', 5.32, 30, 0.5214, 4.2493, 6.3821, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.a.3', 'IM', 3.65, 31, 0.4719, 2.6854, 4.6131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.a.3', 'LV', 4.19, 29, 0.6987, 2.7582, 5.6205, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.a.4', 'IM', 2.86, 31, 0.4112, 2.0218, 3.7015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.a.4', 'LV', 3.15, 31, 0.7656, 1.5858, 4.7130, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.1', 'IM', 2.59, 31, 0.4182, 1.7392, 3.4475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.1', 'LV', 2.46, 31, 0.8941, 0.6344, 4.2864, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.2', 'IM', 2.40, 31, 0.2745, 1.8422, 2.9635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.2', 'LV', 3.11, 30, 0.6629, 1.7540, 4.4654, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.4', 'IM', 3.42, 31, 0.2744, 2.8571, 3.9779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.4', 'LV', 4.75, 30, 0.4201, 3.8914, 5.6098, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.5', 'IM', 2.83, 31, 0.3526, 2.1140, 3.5541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.5', 'LV', 3.52, 29, 0.7918, 1.8994, 5.1431, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.6', 'IM', 3.07, 31, 0.3277, 2.4019, 3.7406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.3.b.6', 'LV', 3.31, 31, 0.8310, 1.6167, 5.0111, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.1', 'IM', 2.82, 31, 0.4672, 1.8704, 3.7788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.1', 'LV', 3.59, 29, 0.9529, 1.6415, 5.5455, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.2', 'IM', 3.20, 31, 0.4168, 2.3517, 4.0543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.2', 'LV', 3.66, 31, 0.7839, 2.0599, 5.2618, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.3', 'IM', 2.11, 31, 0.2898, 1.5154, 2.6992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.3', 'LV', 1.51, 31, 0.3855, 0.7250, 2.2995, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.4', 'IM', 2.58, 31, 0.3921, 1.7825, 3.3841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.4', 'LV', 3.06, 31, 0.7509, 1.5262, 4.5933, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.5', 'IM', 2.76, 30, 0.7452, 1.2377, 4.2858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.5', 'LV', 2.06, 30, 0.8425, 0.3400, 3.7862, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.6', 'IM', 2.29, 30, 0.5492, 1.1717, 3.4181, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.6', 'LV', 1.93, 29, 0.8447, 0.1990, 3.6595, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.7', 'IM', 2.77, 29, 0.7546, 1.2272, 4.3186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.7', 'LV', 2.71, 29, 1.2326, 0.1831, 5.2328, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.8', 'IM', 1.54, 29, 0.2379, 1.0503, 2.0248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.a.8', 'LV', 1.02, 28, 0.5128, 0.0000, 2.0675, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.1', 'IM', 2.68, 31, 0.2935, 2.0760, 3.2749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.1', 'LV', 3.12, 29, 0.8765, 1.3206, 4.9113, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.2', 'IM', 2.88, 30, 0.6754, 1.5019, 4.2647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.2', 'LV', 3.32, 31, 1.2261, 0.8121, 5.8201, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.3', 'IM', 3.40, 31, 0.4478, 2.4824, 4.3115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.3', 'LV', 3.15, 31, 0.7752, 1.5691, 4.7353, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.4', 'IM', 2.43, 31, 0.2891, 1.8376, 3.0183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.4', 'LV', 2.69, 28, 0.8519, 0.9442, 4.4403, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.5', 'IM', 2.84, 31, 0.2996, 2.2300, 3.4539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.5', 'LV', 2.66, 31, 0.6928, 1.2462, 4.0758, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.6', 'IM', 2.74, 31, 0.4434, 1.8324, 3.6434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.b.6', 'LV', 3.38, 30, 0.9649, 1.4041, 5.3511, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.c.1', 'IM', 2.37, 30, 0.4941, 1.3602, 3.3812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.c.1', 'LV', 2.33, 29, 0.9691, 0.3409, 4.3112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.c.2', 'IM', 2.09, 30, 0.4674, 1.1327, 3.0447, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.c.2', 'LV', 2.95, 30, 1.1753, 0.5464, 5.3538, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.c.3', 'IM', 3.04, 30, 0.4255, 2.1679, 3.9082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '4.A.4.c.3', 'LV', 4.29, 29, 0.6453, 2.9727, 5.6165, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.a.1', 'IM', 4.01, 20, 0.1871, 3.6170, 4.4001, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.a.1', 'LV', 3.69, 20, 0.3046, 3.0554, 4.3303, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.a.2', 'IM', 4.01, 20, 0.1339, 3.7263, 4.2867, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.a.2', 'LV', 4.50, 19, 0.4293, 3.5954, 5.3994, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.b.1', 'IM', 3.80, 20, 0.4336, 2.8947, 4.7100, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.b.1', 'LV', 4.03, 19, 0.5288, 2.9209, 5.1429, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.b.2', 'IM', 3.63, 20, 0.3315, 2.9382, 4.3258, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.b.2', 'LV', 3.98, 19, 0.4543, 3.0299, 4.9386, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.b.3', 'IM', 3.02, 20, 0.4602, 2.0541, 3.9805, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.1.b.3', 'LV', 2.68, 19, 0.5918, 1.4344, 3.9211, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.a.1', 'IM', 3.70, 20, 0.3915, 2.8801, 4.5191, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.a.1', 'LV', 3.76, 19, 0.6072, 2.4853, 5.0368, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.a.2', 'IM', 3.20, 20, 0.4392, 2.2764, 4.1148, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.a.2', 'LV', 2.93, 19, 0.6214, 1.6223, 4.2334, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.a.3', 'IM', 3.55, 20, 0.2686, 2.9855, 4.1097, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.a.3', 'LV', 4.17, 19, 0.6392, 2.8290, 5.5149, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.a.4', 'IM', 3.10, 20, 0.3323, 2.4059, 3.7969, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.a.4', 'LV', 3.24, 19, 0.4846, 2.2198, 4.2562, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.1', 'IM', 3.29, 20, 0.3831, 2.4901, 4.0936, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.1', 'LV', 3.85, 19, 0.6278, 2.5289, 5.1668, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.2', 'IM', 2.94, 20, 0.4703, 1.9580, 3.9269, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.2', 'LV', 3.15, 19, 0.6695, 1.7401, 4.5531, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.3', 'IM', 3.54, 20, 0.2205, 3.0753, 3.9983, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.3', 'LV', 4.54, 19, 0.6619, 3.1452, 5.9263, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.4', 'IM', 2.49, 20, 0.4516, 1.5468, 3.4372, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.4', 'LV', 2.36, 19, 0.6480, 0.9971, 3.7200, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.5', 'IM', 2.59, 20, 0.3733, 1.8042, 3.3669, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.5', 'LV', 2.50, 19, 0.6230, 1.1889, 3.8065, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.6', 'IM', 3.78, 20, 0.2718, 3.2130, 4.3508, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.2.b.6', 'LV', 4.95, 19, 0.3795, 4.1485, 5.7432, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.a.1', 'IM', 4.08, 20, 0.3126, 3.4280, 4.7365, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.a.1', 'LV', 4.23, 19, 0.5580, 3.0535, 5.3982, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.a.2', 'IM', 4.18, 19, 0.2572, 3.6395, 4.7202, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.a.2', 'LV', 5.06, 18, 0.3928, 4.2345, 5.8921, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.a.3', 'IM', 4.23, 19, 0.2122, 3.7891, 4.6809, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.a.3', 'LV', 4.90, 18, 0.4230, 4.0118, 5.7968, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.a.4', 'IM', 2.69, 19, 0.4267, 1.7903, 3.5834, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.a.4', 'LV', 1.94, 18, 0.5851, 0.7064, 3.1754, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.1', 'IM', 3.75, 19, 0.5673, 2.5538, 4.9373, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.1', 'LV', 3.30, 18, 0.5446, 2.1556, 4.4536, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.2', 'IM', 2.22, 20, 0.3730, 1.4369, 2.9983, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.2', 'LV', 1.76, 19, 0.6200, 0.4574, 3.0626, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.4', 'IM', 2.62, 20, 0.3284, 1.9346, 3.3095, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.4', 'LV', 2.89, 19, 0.5902, 1.6507, 4.1305, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.5', 'IM', 2.78, 20, 0.2887, 2.1776, 3.3862, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.5', 'LV', 3.00, 19, 0.5023, 1.9434, 4.0542, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.6', 'IM', 3.05, 20, 0.4134, 2.1808, 3.9112, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.3.b.6', 'LV', 2.91, 19, 0.5468, 1.7635, 4.0609, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.1', 'IM', 2.95, 20, 0.5111, 1.8763, 4.0156, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.1', 'LV', 3.49, 19, 0.8592, 1.6816, 5.2917, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.2', 'IM', 3.92, 20, 0.2582, 3.3805, 4.4614, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.2', 'LV', 4.48, 19, 0.5150, 3.3948, 5.5589, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.3', 'IM', 1.65, 20, 0.2094, 1.2073, 2.0838, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.3', 'LV', 1.21, 19, 0.3940, 0.3793, 2.0350, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.4', 'IM', 3.51, 20, 0.2697, 2.9490, 4.0781, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.4', 'LV', 4.23, 19, 0.3424, 3.5146, 4.9532, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.5', 'IM', 2.99, 20, 0.5275, 1.8889, 4.0971, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.5', 'LV', 3.18, 19, 0.8226, 1.4564, 4.9129, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.6', 'IM', 2.08, 20, 0.4225, 1.1967, 2.9655, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.6', 'LV', 1.71, 19, 0.7263, 0.1860, 3.2377, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.7', 'IM', 2.04, 20, 0.4382, 1.1186, 2.9530, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.7', 'LV', 2.22, 19, 0.6890, 0.7748, 3.6699, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.8', 'IM', 1.85, 20, 0.3589, 1.0997, 2.6020, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.a.8', 'LV', 1.39, 19, 0.6065, 0.1135, 2.6620, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.1', 'IM', 3.21, 19, 0.6238, 1.9010, 4.5221, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.1', 'LV', 3.69, 18, 1.0394, 1.4980, 5.8840, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.2', 'IM', 3.01, 19, 0.3841, 2.2048, 3.8186, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.2', 'LV', 2.61, 18, 0.5741, 1.3955, 3.8181, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.3', 'IM', 3.58, 19, 0.3718, 2.8011, 4.3635, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.3', 'LV', 3.67, 18, 0.5614, 2.4886, 4.8575, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.4', 'IM', 2.53, 19, 0.4830, 1.5145, 3.5440, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.4', 'LV', 2.72, 18, 0.9111, 0.7982, 4.6429, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.5', 'IM', 3.05, 20, 0.3127, 2.3981, 3.7069, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.5', 'LV', 3.26, 19, 0.4863, 2.2405, 4.2837, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.6', 'IM', 2.00, 20, 0.4182, 1.1276, 2.8784, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.b.6', 'LV', 1.71, 19, 0.5937, 0.4666, 2.9610, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.c.1', 'IM', 1.89, 20, 0.3388, 1.1849, 2.6030, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.c.1', 'LV', 1.34, 20, 0.5714, 0.1426, 2.5345, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.c.2', 'IM', 1.94, 20, 0.4201, 1.0655, 2.8242, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.c.2', 'LV', 1.68, 19, 0.6815, 0.2508, 3.1145, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.c.3', 'IM', 2.09, 20, 0.3413, 1.3802, 2.8088, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.A.4.c.3', 'LV', 1.56, 19, 0.5494, 0.4025, 2.7110, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.a.1', 'IM', 4.19, 20, 0.2575, 3.6539, 4.7320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.a.1', 'LV', 3.26, 21, 0.4429, 2.3351, 4.1830, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.a.2', 'IM', 3.06, 20, 0.3334, 2.3582, 3.7538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.a.2', 'LV', 3.16, 21, 0.4036, 2.3220, 4.0060, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.b.1', 'IM', 3.53, 21, 0.2917, 2.9194, 4.1365, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.b.1', 'LV', 2.29, 21, 0.4089, 1.4369, 3.1427, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.b.2', 'IM', 3.75, 21, 0.1679, 3.4032, 4.1038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.b.2', 'LV', 3.38, 21, 0.3984, 2.5485, 4.2106, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.b.3', 'IM', 3.13, 21, 0.4448, 2.2008, 4.0564, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.1.b.3', 'LV', 1.88, 20, 0.3525, 1.1405, 2.6161, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.a.1', 'IM', 3.24, 21, 0.4865, 2.2230, 4.2528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.a.1', 'LV', 2.67, 21, 0.5127, 1.6017, 3.7408, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.a.2', 'IM', 2.69, 21, 0.2558, 2.1554, 3.2224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.a.2', 'LV', 2.55, 21, 0.3712, 1.7773, 3.3260, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.a.3', 'IM', 2.60, 21, 0.2869, 2.0012, 3.1982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.a.3', 'LV', 2.38, 21, 0.4512, 1.4432, 3.3254, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.a.4', 'IM', 2.72, 21, 0.4243, 1.8375, 3.6077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.a.4', 'LV', 2.28, 21, 0.5084, 1.2175, 3.3383, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.1', 'IM', 3.93, 21, 0.4319, 3.0282, 4.8302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.1', 'LV', 3.75, 21, 0.6118, 2.4743, 5.0269, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.2', 'IM', 3.59, 21, 0.2788, 3.0105, 4.1735, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.2', 'LV', 3.47, 21, 0.5126, 2.3995, 4.5380, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.3', 'IM', 3.69, 21, 0.1405, 3.3954, 3.9818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.3', 'LV', 4.12, 21, 0.3398, 3.4129, 4.8304, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.4', 'IM', 2.71, 21, 0.4420, 1.7885, 3.6324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.4', 'LV', 2.07, 21, 0.5231, 0.9824, 3.1648, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.5', 'IM', 2.88, 21, 0.3897, 2.0653, 3.6911, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.5', 'LV', 2.45, 21, 0.5283, 1.3461, 3.5502, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.6', 'IM', 3.89, 21, 0.1713, 3.5343, 4.2489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.2.b.6', 'LV', 4.69, 21, 0.2968, 4.0700, 5.3084, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.a.1', 'IM', 2.57, 21, 0.4166, 1.6972, 3.4351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.a.1', 'LV', 1.92, 21, 0.5905, 0.6876, 3.1512, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.a.2', 'IM', 2.72, 20, 0.4064, 1.8721, 3.5734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.a.2', 'LV', 3.36, 20, 0.8446, 1.5885, 5.1242, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.a.3', 'IM', 4.24, 20, 0.2584, 3.7004, 4.7820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.a.3', 'LV', 3.81, 20, 0.3838, 3.0112, 4.6176, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.a.4', 'IM', 1.07, 20, 0.0540, 1.0000, 1.1802, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.a.4', 'LV', 0.16, 20, 0.1552, 0.0000, 0.4868, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.1', 'IM', 4.39, 20, 0.2172, 3.9377, 4.8471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.1', 'LV', 3.41, 19, 0.2839, 2.8174, 4.0103, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.2', 'IM', 1.73, 21, 0.3360, 1.0326, 2.4345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.2', 'LV', 1.14, 21, 0.5188, 0.0534, 2.2178, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.4', 'IM', 3.61, 21, 0.2333, 3.1280, 4.1013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.4', 'LV', 3.76, 21, 0.4621, 2.7948, 4.7226, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.5', 'IM', 3.24, 21, 0.5492, 2.0949, 4.3862, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.5', 'LV', 3.38, 21, 0.7509, 1.8092, 4.9417, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.6', 'IM', 2.75, 21, 0.2552, 2.2166, 3.2814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.3.b.6', 'LV', 2.06, 21, 0.3679, 1.2976, 2.8324, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.1', 'IM', 2.20, 20, 0.3573, 1.4555, 2.9513, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.1', 'LV', 1.67, 20, 0.3496, 0.9405, 2.4039, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.2', 'IM', 3.18, 20, 0.1947, 2.7737, 3.5889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.2', 'LV', 3.25, 20, 0.2441, 2.7431, 3.7650, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.3', 'IM', 3.25, 20, 0.5613, 2.0770, 4.4268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.3', 'LV', 3.22, 20, 0.7232, 1.7091, 4.7364, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.4', 'IM', 3.68, 20, 0.3544, 2.9397, 4.4232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.4', 'LV', 3.99, 20, 0.4213, 3.1079, 4.8715, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.5', 'IM', 2.33, 21, 0.3117, 1.6793, 2.9797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.5', 'LV', 2.11, 21, 0.4201, 1.2382, 2.9909, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.6', 'IM', 3.16, 21, 0.4252, 2.2729, 4.0468, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.6', 'LV', 2.98, 21, 0.4840, 1.9703, 3.9893, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.7', 'IM', 2.88, 21, 0.3592, 2.1342, 3.6328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.7', 'LV', 2.49, 20, 0.4714, 1.5061, 3.4794, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.8', 'IM', 3.95, 21, 0.4332, 3.0435, 4.8507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.a.8', 'LV', 3.43, 21, 0.5136, 2.3636, 4.5062, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.1', 'IM', 2.35, 21, 0.2273, 1.8796, 2.8281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.1', 'LV', 2.24, 21, 0.3422, 1.5254, 2.9530, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.2', 'IM', 1.96, 21, 0.4932, 1.0000, 2.9936, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.2', 'LV', 1.08, 21, 0.5131, 0.0107, 2.1514, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.3', 'IM', 3.14, 21, 0.3360, 2.4399, 3.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.3', 'LV', 3.04, 21, 0.3150, 2.3829, 3.6972, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.4', 'IM', 2.57, 21, 0.4576, 1.6183, 3.5272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.4', 'LV', 1.69, 21, 0.5013, 0.6458, 2.7373, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.5', 'IM', 2.69, 21, 0.2349, 2.1952, 3.1753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.5', 'LV', 2.50, 20, 0.3743, 1.7129, 3.2797, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.6', 'IM', 2.64, 21, 0.3890, 1.8265, 3.4495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.b.6', 'LV', 2.87, 21, 0.5130, 1.7965, 3.9366, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.c.1', 'IM', 2.77, 21, 0.3482, 2.0460, 3.4987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.c.1', 'LV', 2.44, 21, 0.6106, 1.1624, 3.7098, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.c.2', 'IM', 2.02, 20, 0.4892, 1.0000, 3.0430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.c.2', 'LV', 1.48, 21, 0.6702, 0.0843, 2.8805, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.c.3', 'IM', 3.00, 21, 0.5485, 1.8549, 4.1432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.A.4.c.3', 'LV', 2.75, 21, 0.6858, 1.3188, 4.1799, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.a.1', 'IM', 3.83, 31, 0.2880, 3.2467, 4.4230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.a.1', 'LV', 2.38, 31, 0.2380, 1.8940, 2.8662, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.a.2', 'IM', 4.07, 31, 0.1430, 3.7739, 4.3581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.a.2', 'LV', 3.83, 31, 0.2841, 3.2469, 4.4073, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.b.1', 'IM', 4.01, 31, 0.3250, 3.3458, 4.6732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.b.1', 'LV', 2.85, 31, 0.3296, 2.1744, 3.5207, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.b.2', 'IM', 4.29, 31, 0.1909, 3.9030, 4.6826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.b.2', 'LV', 3.87, 31, 0.1732, 3.5124, 4.2197, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.b.3', 'IM', 3.28, 30, 0.2203, 2.8306, 3.7318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.1.b.3', 'LV', 2.76, 31, 0.1901, 2.3761, 3.1527, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.a.1', 'IM', 3.55, 31, 0.1285, 3.2875, 3.8122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.a.1', 'LV', 3.29, 31, 0.2133, 2.8506, 3.7217, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.a.2', 'IM', 3.44, 31, 0.2296, 2.9712, 3.9088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.a.2', 'LV', 3.55, 31, 0.2872, 2.9612, 4.1344, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.a.3', 'IM', 3.77, 31, 0.2589, 3.2450, 4.3027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.a.3', 'LV', 3.32, 31, 0.3029, 2.7054, 3.9426, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.a.4', 'IM', 3.23, 31, 0.2466, 2.7260, 3.7334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.a.4', 'LV', 2.81, 31, 0.2658, 2.2665, 3.3523, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.1', 'IM', 3.84, 31, 0.1681, 3.4971, 4.1838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.1', 'LV', 3.50, 31, 0.1887, 3.1116, 3.8824, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.2', 'IM', 2.82, 31, 0.2736, 2.2648, 3.3825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.2', 'LV', 3.31, 31, 0.5632, 2.1632, 4.4635, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.3', 'IM', 3.29, 31, 0.2500, 2.7831, 3.8042, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.3', 'LV', 4.03, 31, 0.3944, 3.2286, 4.8395, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.4', 'IM', 2.69, 31, 0.2390, 2.2042, 3.1803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.4', 'LV', 2.21, 31, 0.2943, 1.6044, 2.8066, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.5', 'IM', 2.85, 31, 0.2712, 2.2970, 3.4047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.5', 'LV', 3.01, 31, 0.4056, 2.1851, 3.8417, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.6', 'IM', 3.66, 31, 0.2755, 3.0965, 4.2220, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.2.b.6', 'LV', 3.74, 31, 0.2834, 3.1648, 4.3223, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.a.1', 'IM', 3.33, 31, 0.3120, 2.6919, 3.9663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.a.1', 'LV', 3.42, 31, 0.4903, 2.4167, 4.4194, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.a.2', 'IM', 3.83, 31, 0.2285, 3.3588, 4.2922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.a.2', 'LV', 5.55, 31, 0.3472, 4.8379, 6.2562, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.a.3', 'IM', 4.60, 31, 0.1473, 4.2958, 4.8973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.a.3', 'LV', 6.08, 31, 0.2555, 5.5631, 6.6069, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.a.4', 'IM', 2.85, 31, 0.3314, 2.1720, 3.5256, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.a.4', 'LV', 2.46, 31, 0.3803, 1.6834, 3.2367, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.1', 'IM', 3.79, 31, 0.2682, 3.2449, 4.3404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.1', 'LV', 3.29, 31, 0.3239, 2.6304, 3.9535, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.2', 'IM', 3.25, 31, 0.3844, 2.4627, 4.0328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.2', 'LV', 2.82, 31, 0.4583, 1.8865, 3.7586, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.4', 'IM', 3.61, 30, 0.2840, 3.0287, 4.1903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.4', 'LV', 4.07, 31, 0.3829, 3.2891, 4.8531, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.5', 'IM', 3.16, 31, 0.2307, 2.6882, 3.6306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.5', 'LV', 3.15, 31, 0.3399, 2.4552, 3.8437, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.6', 'IM', 3.21, 30, 0.2183, 2.7603, 3.6531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.3.b.6', 'LV', 2.63, 31, 0.1781, 2.2651, 2.9926, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.1', 'IM', 2.72, 30, 0.3323, 2.0436, 3.4027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.1', 'LV', 2.02, 30, 0.3286, 1.3439, 2.6881, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.2', 'IM', 3.85, 31, 0.2015, 3.4430, 4.2660, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.2', 'LV', 3.61, 31, 0.1929, 3.2119, 3.9998, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.3', 'IM', 1.89, 31, 0.2091, 1.4596, 2.3137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.3', 'LV', 1.47, 31, 0.3373, 0.7816, 2.1592, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.4', 'IM', 3.08, 31, 0.2969, 2.4732, 3.6858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.4', 'LV', 3.42, 31, 0.3728, 2.6600, 4.1826, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.5', 'IM', 2.21, 31, 0.2768, 1.6466, 2.7773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.5', 'LV', 1.89, 31, 0.4170, 1.0341, 2.7373, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.6', 'IM', 1.70, 31, 0.2195, 1.2510, 2.1477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.6', 'LV', 0.97, 31, 0.3444, 0.2705, 1.6772, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.7', 'IM', 2.82, 31, 0.3681, 2.0664, 3.5701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.7', 'LV', 2.96, 31, 0.5450, 1.8455, 4.0716, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.8', 'IM', 1.40, 31, 0.2278, 1.0000, 1.8699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.a.8', 'LV', 0.68, 31, 0.3945, 0.0000, 1.4832, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.1', 'IM', 2.31, 31, 0.3427, 1.6056, 3.0054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.1', 'LV', 1.92, 31, 0.3518, 1.1975, 2.6345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.2', 'IM', 2.36, 31, 0.2723, 1.8072, 2.9192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.2', 'LV', 1.88, 31, 0.3160, 1.2339, 2.5247, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.3', 'IM', 3.21, 31, 0.3636, 2.4710, 3.9561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.3', 'LV', 3.02, 31, 0.2778, 2.4549, 3.5898, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.4', 'IM', 2.83, 31, 0.3809, 2.0483, 3.6040, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.4', 'LV', 2.39, 31, 0.4497, 1.4723, 3.3089, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.5', 'IM', 2.96, 31, 0.2764, 2.3913, 3.5204, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.5', 'LV', 2.82, 31, 0.3806, 2.0426, 3.5970, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.6', 'IM', 2.79, 31, 0.2818, 2.2121, 3.3630, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.b.6', 'LV', 2.09, 31, 0.2566, 1.5655, 2.6136, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.c.1', 'IM', 1.85, 31, 0.1376, 1.5721, 2.1340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.c.1', 'LV', 1.64, 31, 0.2250, 1.1791, 2.0983, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.c.2', 'IM', 1.50, 30, 0.1987, 1.0888, 1.9014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.c.2', 'LV', 0.86, 31, 0.3053, 0.2351, 1.4820, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.c.3', 'IM', 2.10, 29, 0.2271, 1.6360, 2.5663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '4.A.4.c.3', 'LV', 2.03, 30, 0.3862, 1.2426, 2.8224, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.a.1', 'IM', 4.41, 23, 0.1393, 4.1241, 4.7018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.a.1', 'LV', 3.52, 23, 0.3423, 2.8123, 4.2319, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.a.2', 'IM', 3.87, 24, 0.0905, 3.6828, 4.0571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.a.2', 'LV', 4.60, 24, 0.3228, 3.9328, 5.2685, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.b.1', 'IM', 3.73, 24, 0.1833, 3.3504, 4.1086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.b.1', 'LV', 3.39, 23, 0.3176, 2.7333, 4.0507, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.b.2', 'IM', 4.15, 24, 0.2550, 3.6187, 4.6736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.b.2', 'LV', 3.95, 24, 0.3611, 3.2038, 4.6978, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.b.3', 'IM', 3.42, 24, 0.3125, 2.7731, 4.0660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.1.b.3', 'LV', 3.19, 24, 0.2316, 2.7137, 3.6719, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.a.1', 'IM', 3.55, 24, 0.2623, 3.0045, 4.0898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.a.1', 'LV', 3.68, 24, 0.2339, 3.1961, 4.1638, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.a.2', 'IM', 3.80, 24, 0.3054, 3.1685, 4.4321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.a.2', 'LV', 4.45, 23, 0.3957, 3.6253, 5.2667, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.a.3', 'IM', 3.43, 24, 0.4113, 2.5770, 4.2788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.a.3', 'LV', 3.27, 23, 0.5968, 2.0365, 4.5121, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.a.4', 'IM', 3.95, 22, 0.2044, 3.5221, 4.3722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.a.4', 'LV', 3.74, 22, 0.4237, 2.8618, 4.6242, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.1', 'IM', 4.27, 22, 0.1896, 3.8757, 4.6644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.1', 'LV', 3.90, 22, 0.3678, 3.1303, 4.6602, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.2', 'IM', 3.84, 22, 0.2446, 3.3269, 4.3444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.2', 'LV', 4.10, 22, 0.3997, 3.2648, 4.9274, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.3', 'IM', 3.86, 23, 0.1648, 3.5169, 4.2003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.3', 'LV', 5.19, 22, 0.2393, 4.6947, 5.6900, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.4', 'IM', 3.12, 24, 0.3326, 2.4351, 3.8110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.4', 'LV', 2.84, 24, 0.3769, 2.0556, 3.6149, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.5', 'IM', 3.33, 24, 0.1866, 2.9472, 3.7191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.5', 'LV', 3.70, 24, 0.2610, 3.1556, 4.2353, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.6', 'IM', 3.83, 24, 0.1946, 3.4286, 4.2338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.2.b.6', 'LV', 4.71, 24, 0.2814, 4.1255, 5.2896, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.a.1', 'IM', 2.66, 24, 0.3416, 1.9535, 3.3666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.a.1', 'LV', 3.02, 23, 0.4051, 2.1764, 3.8566, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.a.2', 'IM', 3.32, 24, 0.3801, 2.5382, 4.1108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.a.2', 'LV', 4.15, 24, 0.4593, 3.2007, 5.1009, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.a.3', 'IM', 4.40, 24, 0.1927, 3.9965, 4.7936, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.a.3', 'LV', 6.42, 24, 0.1514, 6.1098, 6.7362, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.a.4', 'IM', 1.98, 23, 0.3755, 1.1997, 2.7573, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.a.4', 'LV', 1.90, 24, 0.4732, 0.9233, 2.8811, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.1', 'IM', 4.48, 24, 0.1442, 4.1836, 4.7800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.1', 'LV', 4.48, 24, 0.2195, 4.0258, 4.9338, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.2', 'IM', 3.96, 24, 0.2615, 3.4207, 4.5025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.2', 'LV', 4.23, 24, 0.3684, 3.4727, 4.9971, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.4', 'IM', 3.15, 24, 0.3659, 2.3933, 3.9071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.4', 'LV', 3.61, 24, 0.5067, 2.5661, 4.6623, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.5', 'IM', 2.84, 24, 0.4448, 1.9162, 3.7565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.5', 'LV', 2.87, 24, 0.5119, 1.8156, 3.9337, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.6', 'IM', 3.76, 24, 0.2547, 3.2324, 4.2862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.3.b.6', 'LV', 3.76, 24, 0.3149, 3.1110, 4.4139, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.1', 'IM', 3.47, 22, 0.2787, 2.8869, 4.0460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.1', 'LV', 3.25, 21, 0.4701, 2.2709, 4.2321, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.2', 'IM', 4.17, 23, 0.2495, 3.6487, 4.6837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.2', 'LV', 4.46, 23, 0.3651, 3.6998, 5.2143, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.3', 'IM', 2.88, 23, 0.3238, 2.2098, 3.5529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.3', 'LV', 2.58, 22, 0.5117, 1.5168, 3.6451, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.4', 'IM', 3.00, 23, 0.3442, 2.2910, 3.7187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.4', 'LV', 3.16, 23, 0.4293, 2.2674, 4.0482, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.5', 'IM', 2.20, 24, 0.3242, 1.5303, 2.8717, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.5', 'LV', 1.78, 24, 0.3345, 1.0918, 2.4756, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.6', 'IM', 2.12, 24, 0.2711, 1.5581, 2.6796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.6', 'LV', 2.04, 24, 0.5108, 0.9819, 3.0954, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.7', 'IM', 2.15, 24, 0.3207, 1.4884, 2.8152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.7', 'LV', 2.02, 24, 0.5025, 0.9770, 3.0560, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.8', 'IM', 1.49, 24, 0.1817, 1.1119, 1.8635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.a.8', 'LV', 1.14, 24, 0.4402, 0.2312, 2.0524, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.1', 'IM', 3.28, 24, 0.2635, 2.7306, 3.8206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.1', 'LV', 3.84, 24, 0.2337, 3.3548, 4.3216, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.2', 'IM', 3.18, 23, 0.3487, 2.4561, 3.9022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.2', 'LV', 3.51, 24, 0.3916, 2.6956, 4.3156, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.3', 'IM', 3.05, 23, 0.4071, 2.2086, 3.8971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.3', 'LV', 2.87, 24, 0.4918, 1.8541, 3.8887, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.4', 'IM', 2.97, 24, 0.3041, 2.3445, 3.6025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.4', 'LV', 3.42, 24, 0.3967, 2.5954, 4.2368, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.5', 'IM', 3.16, 24, 0.3500, 2.4403, 3.8884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.5', 'LV', 3.48, 24, 0.4584, 2.5347, 4.4314, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.6', 'IM', 2.94, 24, 0.3052, 2.3119, 3.5748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.b.6', 'LV', 3.01, 23, 0.4882, 1.9986, 4.0236, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.c.1', 'IM', 2.63, 24, 0.3354, 1.9336, 3.3214, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.c.1', 'LV', 2.49, 24, 0.4953, 1.4648, 3.5142, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.c.2', 'IM', 1.63, 24, 0.2023, 1.2139, 2.0508, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.c.2', 'LV', 1.44, 23, 0.4443, 0.5182, 2.3612, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.c.3', 'IM', 2.88, 24, 0.3677, 2.1223, 3.6436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '4.A.4.c.3', 'LV', 2.87, 24, 0.4478, 1.9390, 3.7915, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.a.1', 'IM', 4.20, 18, 0.2371, 3.6950, 4.6956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.a.1', 'LV', 2.62, 18, 0.3689, 1.8407, 3.3974, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.a.2', 'IM', 4.04, 18, 0.1177, 3.7910, 4.2878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.a.2', 'LV', 3.69, 18, 0.3926, 2.8602, 4.5168, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.b.1', 'IM', 4.11, 18, 0.2033, 3.6801, 4.5378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.b.1', 'LV', 3.44, 18, 0.3405, 2.7180, 4.1549, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.b.2', 'IM', 4.36, 18, 0.1569, 4.0265, 4.6888, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.b.2', 'LV', 3.46, 17, 0.3192, 2.7860, 4.1395, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.b.3', 'IM', 3.46, 18, 0.1494, 3.1442, 3.7747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.1.b.3', 'LV', 2.72, 18, 0.3860, 1.9025, 3.5311, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.a.1', 'IM', 4.00, 17, 0.1719, 3.6322, 4.3610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.a.1', 'LV', 3.49, 18, 0.2850, 2.8856, 4.0882, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.a.2', 'IM', 3.25, 18, 0.4499, 2.2979, 4.1963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.a.2', 'LV', 2.45, 18, 0.5016, 1.3918, 3.5085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.a.3', 'IM', 3.47, 17, 0.2787, 2.8802, 4.0621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.a.3', 'LV', 2.65, 17, 0.3871, 1.8322, 3.4734, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.a.4', 'IM', 2.58, 18, 0.3416, 1.8622, 3.3035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.a.4', 'LV', 2.28, 18, 0.4686, 1.2916, 3.2690, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.1', 'IM', 3.48, 18, 0.1491, 3.1696, 3.7985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.1', 'LV', 3.31, 17, 0.3597, 2.5492, 4.0741, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.2', 'IM', 2.20, 18, 0.2134, 1.7510, 2.6516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.2', 'LV', 2.20, 18, 0.2579, 1.6516, 2.7400, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.3', 'IM', 2.92, 18, 0.3475, 2.1834, 3.6497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.3', 'LV', 2.92, 18, 0.3660, 2.1477, 3.6920, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.4', 'IM', 2.48, 18, 0.5240, 1.3721, 3.5832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.4', 'LV', 1.81, 18, 0.5125, 0.7264, 2.8889, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.5', 'IM', 2.56, 18, 0.2346, 2.0638, 3.0539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.5', 'LV', 2.24, 18, 0.3372, 1.5299, 2.9529, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.6', 'IM', 3.68, 18, 0.2455, 3.1605, 4.1965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.2.b.6', 'LV', 3.82, 17, 0.3920, 2.9927, 4.6545, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.a.1', 'IM', 4.17, 18, 0.2507, 3.6441, 4.7018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.a.1', 'LV', 4.20, 18, 0.5540, 3.0289, 5.3667, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.a.2', 'IM', 4.44, 18, 0.1643, 4.0958, 4.7889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.a.2', 'LV', 6.24, 18, 0.2943, 5.6202, 6.8621, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.a.3', 'IM', 4.60, 18, 0.1604, 4.2621, 4.9389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.a.3', 'LV', 4.92, 18, 0.3029, 4.2781, 5.5563, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.a.4', 'IM', 3.99, 18, 0.2273, 3.5132, 4.4723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.a.4', 'LV', 2.80, 18, 0.2561, 2.2622, 3.3430, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.1', 'IM', 2.84, 18, 0.2628, 2.2872, 3.3962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.1', 'LV', 2.18, 18, 0.3075, 1.5316, 2.8291, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.2', 'IM', 1.49, 18, 0.2196, 1.0249, 1.9514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.2', 'LV', 0.75, 18, 0.3313, 0.0553, 1.4530, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.4', 'IM', 3.42, 18, 0.3855, 2.6088, 4.2353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.4', 'LV', 3.21, 18, 0.6726, 1.7913, 4.6292, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.5', 'IM', 2.62, 18, 0.4101, 1.7531, 3.4837, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.5', 'LV', 2.16, 18, 0.5578, 0.9783, 3.3320, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.6', 'IM', 3.38, 18, 0.1594, 3.0407, 3.7131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.3.b.6', 'LV', 2.41, 18, 0.3152, 1.7415, 3.0715, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.1', 'IM', 2.72, 18, 0.1973, 2.2990, 3.1313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.1', 'LV', 1.90, 18, 0.2643, 1.3416, 2.4567, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.2', 'IM', 3.89, 18, 0.2492, 3.3611, 4.4127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.2', 'LV', 3.31, 18, 0.2861, 2.7060, 3.9133, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.3', 'IM', 1.31, 18, 0.1873, 1.0000, 1.7042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.3', 'LV', 0.39, 18, 0.2317, 0.0000, 0.8813, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.4', 'IM', 3.05, 18, 0.3120, 2.3933, 3.7097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.4', 'LV', 3.20, 18, 0.4166, 2.3234, 4.0813, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.5', 'IM', 2.36, 18, 0.2956, 1.7408, 2.9882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.5', 'LV', 2.39, 18, 0.5336, 1.2682, 3.5200, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.6', 'IM', 1.73, 18, 0.3338, 1.0270, 2.4357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.6', 'LV', 1.04, 18, 0.5270, 0.0000, 2.1533, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.7', 'IM', 1.97, 18, 0.3094, 1.3148, 2.6201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.7', 'LV', 1.22, 18, 0.3712, 0.4329, 1.9991, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.8', 'IM', 1.13, 18, 0.0879, 1.0000, 1.3175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.a.8', 'LV', 0.26, 18, 0.1781, 0.0000, 0.6381, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.1', 'IM', 3.02, 18, 0.3318, 2.3163, 3.7165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.1', 'LV', 3.16, 18, 0.5345, 2.0304, 4.2860, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.2', 'IM', 3.12, 18, 0.4049, 2.2676, 3.9759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.2', 'LV', 3.67, 18, 0.3912, 2.8421, 4.4928, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.3', 'IM', 3.35, 18, 0.2888, 2.7411, 3.9596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.3', 'LV', 3.10, 18, 0.4817, 2.0816, 4.1140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.4', 'IM', 2.22, 18, 0.3861, 1.4013, 3.0304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.4', 'LV', 1.71, 18, 0.6460, 0.3489, 3.0747, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.5', 'IM', 2.53, 18, 0.2728, 1.9521, 3.1032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.5', 'LV', 2.66, 17, 0.4733, 1.6608, 3.6676, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.6', 'IM', 2.08, 18, 0.2530, 1.5446, 2.6123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.b.6', 'LV', 1.31, 18, 0.2896, 0.6997, 1.9219, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.c.1', 'IM', 2.07, 18, 0.3118, 1.4110, 2.7266, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.c.1', 'LV', 1.50, 17, 0.4777, 0.4877, 2.5128, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.c.2', 'IM', 1.56, 18, 0.3173, 1.0000, 2.2289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.c.2', 'LV', 0.95, 18, 0.6125, 0.0000, 2.2389, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.c.3', 'IM', 1.57, 18, 0.2787, 1.0000, 2.1582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.A.4.c.3', 'LV', 0.99, 18, 0.4535, 0.0379, 1.9516, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.a.1', 'IM', 4.23, 18, 0.2924, 3.6110, 4.8448, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.a.1', 'LV', 3.45, 18, 0.3492, 2.7140, 4.1874, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.a.2', 'IM', 4.23, 18, 0.3001, 3.5929, 4.8594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.a.2', 'LV', 4.51, 18, 0.4166, 3.6279, 5.3860, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.b.1', 'IM', 3.73, 18, 0.3976, 2.8895, 4.5673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.b.1', 'LV', 3.43, 18, 0.5322, 2.3027, 4.5484, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.b.2', 'IM', 4.41, 18, 0.3053, 3.7709, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.b.2', 'LV', 4.15, 18, 0.2372, 3.6464, 4.6473, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.b.3', 'IM', 3.11, 18, 0.5174, 2.0134, 4.1968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.1.b.3', 'LV', 3.09, 18, 0.5760, 1.8732, 4.3035, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.a.1', 'IM', 3.57, 18, 0.5356, 2.4442, 4.7043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.a.1', 'LV', 3.42, 18, 0.6038, 2.1463, 4.6943, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.a.2', 'IM', 3.99, 18, 0.4290, 3.0848, 4.8952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.a.2', 'LV', 3.67, 18, 0.3316, 2.9708, 4.3702, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.a.3', 'IM', 3.82, 18, 0.2975, 3.1906, 4.4459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.a.3', 'LV', 3.57, 18, 0.5960, 2.3122, 4.8269, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.a.4', 'IM', 2.90, 16, 0.6591, 1.4925, 4.3021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.a.4', 'LV', 2.23, 16, 0.6952, 0.7478, 3.7115, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.1', 'IM', 4.13, 16, 0.3226, 3.4425, 4.8175, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.1', 'LV', 4.28, 16, 0.4384, 3.3421, 5.2109, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.2', 'IM', 2.32, 16, 0.3938, 1.4804, 3.1590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.2', 'LV', 2.12, 16, 0.6893, 0.6470, 3.5853, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.3', 'IM', 3.38, 16, 0.4399, 2.4473, 4.3225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.3', 'LV', 3.59, 16, 0.7149, 2.0665, 5.1142, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.4', 'IM', 2.28, 18, 0.4013, 1.4311, 3.1245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.4', 'LV', 2.05, 18, 0.5652, 0.8581, 3.2432, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.5', 'IM', 2.74, 18, 0.4750, 1.7413, 3.7459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.5', 'LV', 2.66, 18, 0.4866, 1.6352, 3.6886, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.6', 'IM', 3.38, 18, 0.5396, 2.2407, 4.5174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.2.b.6', 'LV', 3.33, 18, 0.5666, 2.1308, 4.5216, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.a.1', 'IM', 4.04, 18, 0.1698, 3.6837, 4.4002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.a.1', 'LV', 4.07, 18, 0.4163, 3.1884, 4.9451, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.a.2', 'IM', 4.13, 17, 0.2238, 3.6597, 4.6084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.a.2', 'LV', 5.38, 17, 0.4414, 4.4439, 6.3154, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.a.3', 'IM', 4.05, 17, 0.3042, 3.4089, 4.6987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.a.3', 'LV', 3.91, 16, 0.3687, 3.1193, 4.6912, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.a.4', 'IM', 3.70, 17, 0.5282, 2.5784, 4.8178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.a.4', 'LV', 2.58, 17, 0.3927, 1.7512, 3.4163, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.1', 'IM', 3.42, 17, 0.6043, 2.1378, 4.7000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.1', 'LV', 2.99, 17, 0.6075, 1.7030, 4.2786, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.2', 'IM', 1.79, 18, 0.3970, 1.0000, 2.6281, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.2', 'LV', 1.21, 18, 0.5365, 0.0815, 2.3452, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.4', 'IM', 3.18, 18, 0.5389, 2.0468, 4.3206, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.4', 'LV', 2.99, 18, 0.6690, 1.5781, 4.4011, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.5', 'IM', 2.42, 18, 0.4250, 1.5224, 3.3156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.5', 'LV', 1.47, 18, 0.4021, 0.6256, 2.3224, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.6', 'IM', 4.36, 18, 0.2237, 3.8883, 4.8322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.3.b.6', 'LV', 3.66, 18, 0.1665, 3.3110, 4.0136, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.1', 'IM', 2.98, 17, 0.4572, 2.0083, 3.9469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.1', 'LV', 2.28, 16, 0.4434, 1.3380, 3.2281, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.2', 'IM', 4.24, 17, 0.3346, 3.5260, 4.9448, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.2', 'LV', 3.78, 17, 0.2085, 3.3390, 4.2231, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.3', 'IM', 1.67, 17, 0.3286, 1.0000, 2.3684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.3', 'LV', 0.95, 17, 0.4667, 0.0000, 1.9356, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.4', 'IM', 3.85, 17, 0.3466, 3.1135, 4.5831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.4', 'LV', 4.19, 17, 0.3677, 3.4090, 4.9678, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.5', 'IM', 2.86, 18, 0.6352, 1.5182, 4.1987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.5', 'LV', 2.33, 18, 0.7859, 0.6763, 3.9924, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.6', 'IM', 2.17, 17, 0.4011, 1.3192, 3.0199, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.6', 'LV', 1.66, 18, 0.5513, 0.4952, 2.8215, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.7', 'IM', 3.09, 18, 0.6817, 1.6551, 4.5317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.7', 'LV', 2.93, 18, 0.9742, 0.8759, 4.9868, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.8', 'IM', 1.93, 18, 0.4173, 1.0513, 2.8120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.a.8', 'LV', 1.49, 18, 0.5670, 0.2887, 2.6814, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.1', 'IM', 2.85, 17, 0.6302, 1.5150, 4.1872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.1', 'LV', 2.47, 17, 0.7679, 0.8402, 4.0961, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.2', 'IM', 2.83, 17, 0.4172, 1.9439, 3.7129, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.2', 'LV', 2.37, 17, 0.5859, 1.1295, 3.6134, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.3', 'IM', 3.30, 17, 0.5498, 2.1322, 4.4634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.3', 'LV', 2.67, 17, 0.5063, 1.5989, 3.7454, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.4', 'IM', 2.32, 17, 0.2845, 1.7175, 2.9239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.4', 'LV', 1.66, 17, 0.4210, 0.7724, 2.5574, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.5', 'IM', 2.68, 17, 0.3999, 1.8296, 3.5252, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.5', 'LV', 2.41, 17, 0.4569, 1.4364, 3.3737, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.6', 'IM', 2.43, 17, 0.2830, 1.8254, 3.0251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.b.6', 'LV', 2.48, 17, 0.5131, 1.3910, 3.5663, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.c.1', 'IM', 2.55, 17, 0.4638, 1.5627, 3.5293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.c.1', 'LV', 1.60, 17, 0.4579, 0.6255, 2.5668, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.c.2', 'IM', 1.98, 17, 0.3438, 1.2480, 2.7058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.c.2', 'LV', 1.37, 17, 0.5811, 0.1344, 2.5981, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.c.3', 'IM', 2.41, 18, 0.4445, 1.4767, 3.3523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.A.4.c.3', 'LV', 2.02, 18, 0.5722, 0.8137, 3.2280, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.a.1', 'IM', 4.18, 27, 0.2847, 3.5911, 4.7617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.a.1', 'LV', 3.62, 27, 0.4951, 2.6021, 4.6376, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.a.2', 'IM', 4.19, 27, 0.1977, 3.7849, 4.5977, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.a.2', 'LV', 4.58, 27, 0.6198, 3.3087, 5.8568, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.b.1', 'IM', 3.81, 27, 0.4175, 2.9503, 4.6667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.b.1', 'LV', 3.84, 26, 0.5637, 2.6767, 4.9988, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.b.2', 'IM', 4.21, 27, 0.2689, 3.6528, 4.7583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.b.2', 'LV', 4.48, 27, 0.5387, 3.3713, 5.5858, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.b.3', 'IM', 3.23, 26, 0.2427, 2.7314, 3.7311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.1.b.3', 'LV', 3.50, 27, 0.5437, 2.3809, 4.6163, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.a.1', 'IM', 3.47, 26, 0.3491, 2.7507, 4.1889, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.a.1', 'LV', 3.67, 26, 0.5253, 2.5870, 4.7510, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.a.2', 'IM', 3.19, 27, 0.4045, 2.3603, 4.0230, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.a.2', 'LV', 3.11, 27, 0.6893, 1.6901, 4.5240, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.a.3', 'IM', 3.93, 26, 0.2725, 3.3733, 4.4956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.a.3', 'LV', 3.49, 25, 0.5003, 2.4604, 4.5254, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.a.4', 'IM', 2.65, 26, 0.4965, 1.6322, 3.6774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.a.4', 'LV', 2.01, 25, 0.5585, 0.8594, 3.1647, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.1', 'IM', 3.93, 27, 0.2603, 3.3966, 4.4668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.1', 'LV', 3.56, 26, 0.4385, 2.6521, 4.4585, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.2', 'IM', 2.59, 27, 0.4156, 1.7337, 3.4421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.2', 'LV', 2.49, 26, 0.5188, 1.4179, 3.5548, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.3', 'IM', 3.38, 27, 0.3250, 2.7114, 4.0477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.3', 'LV', 3.72, 26, 0.4006, 2.8976, 4.5478, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.4', 'IM', 2.78, 26, 0.2576, 2.2526, 3.3137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.4', 'LV', 2.67, 24, 0.4346, 1.7734, 3.5714, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.5', 'IM', 2.86, 26, 0.2933, 2.2593, 3.4673, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.5', 'LV', 2.83, 25, 0.3532, 2.0969, 3.5548, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.6', 'IM', 3.47, 27, 0.3291, 2.7948, 4.1478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.2.b.6', 'LV', 3.77, 26, 0.3609, 3.0228, 4.5091, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.a.1', 'IM', 3.78, 27, 0.3002, 3.1628, 4.3970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.a.1', 'LV', 4.89, 26, 0.8077, 3.2240, 6.5512, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.a.2', 'IM', 3.68, 26, 0.2363, 3.1941, 4.1674, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.a.2', 'LV', 6.06, 26, 0.3351, 5.3652, 6.7453, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.a.3', 'IM', 4.50, 27, 0.2635, 3.9578, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.a.3', 'LV', 5.04, 26, 0.2863, 4.4471, 5.6263, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.a.4', 'IM', 3.22, 27, 0.5233, 2.1427, 4.2941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.a.4', 'LV', 3.53, 26, 0.7159, 2.0527, 5.0016, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.1', 'IM', 3.37, 27, 0.2147, 2.9290, 3.8116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.1', 'LV', 2.96, 27, 0.4757, 1.9819, 3.9377, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.2', 'IM', 2.58, 26, 0.3869, 1.7871, 3.3809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.2', 'LV', 2.42, 25, 0.7145, 0.9413, 3.8905, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.4', 'IM', 3.66, 27, 0.3255, 2.9899, 4.3280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.4', 'LV', 3.88, 26, 0.5417, 2.7650, 4.9964, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.5', 'IM', 3.11, 26, 0.3716, 2.3489, 3.8794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.5', 'LV', 2.96, 26, 0.6953, 1.5281, 4.3919, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.6', 'IM', 4.06, 27, 0.3202, 3.3998, 4.7164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.3.b.6', 'LV', 4.32, 25, 0.5974, 3.0912, 5.5571, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.1', 'IM', 3.19, 26, 0.6156, 1.9209, 4.4565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.1', 'LV', 3.47, 24, 0.8264, 1.7562, 5.1753, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.2', 'IM', 3.99, 27, 0.3256, 3.3162, 4.6545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.2', 'LV', 4.37, 25, 0.9945, 2.3176, 6.4226, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.3', 'IM', 2.28, 26, 0.4264, 1.4010, 3.1572, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.3', 'LV', 2.25, 25, 0.6841, 0.8405, 3.6642, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.4', 'IM', 3.30, 26, 0.4824, 2.3107, 4.2979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.4', 'LV', 3.91, 26, 0.5362, 2.8079, 5.0165, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.5', 'IM', 2.72, 27, 0.4920, 1.7081, 3.7309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.5', 'LV', 2.43, 26, 0.5722, 1.2474, 3.6044, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.6', 'IM', 2.29, 26, 0.5073, 1.2480, 3.3375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.6', 'LV', 1.88, 24, 0.7863, 0.2531, 3.5062, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.7', 'IM', 2.68, 26, 0.6015, 1.4446, 3.9223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.7', 'LV', 2.12, 25, 0.6455, 0.7911, 3.4555, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.8', 'IM', 2.02, 26, 0.5326, 1.0000, 3.1151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.a.8', 'LV', 1.66, 25, 0.7001, 0.2111, 3.1011, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.1', 'IM', 2.72, 27, 0.3615, 1.9786, 3.4646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.1', 'LV', 2.54, 27, 0.4412, 1.6378, 3.4515, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.2', 'IM', 2.80, 25, 0.4649, 1.8385, 3.7574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.2', 'LV', 2.85, 26, 0.7272, 1.3558, 4.3511, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.3', 'IM', 3.70, 26, 0.3832, 2.9117, 4.4900, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.3', 'LV', 3.29, 25, 0.5501, 2.1513, 4.4220, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.4', 'IM', 2.87, 26, 0.4660, 1.9091, 3.8284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.4', 'LV', 2.37, 25, 0.5436, 1.2454, 3.4894, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.5', 'IM', 2.98, 26, 0.5366, 1.8740, 4.0842, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.5', 'LV', 3.23, 26, 0.7737, 1.6353, 4.8224, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.6', 'IM', 2.70, 26, 0.3486, 1.9842, 3.4200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.b.6', 'LV', 3.15, 26, 0.8339, 1.4353, 4.8701, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.c.1', 'IM', 3.01, 26, 0.4823, 2.0200, 4.0066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.c.1', 'LV', 2.42, 26, 0.5999, 1.1869, 3.6580, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.c.2', 'IM', 2.08, 26, 0.3848, 1.2849, 2.8702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.c.2', 'LV', 1.20, 25, 0.5089, 0.1489, 2.2495, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.c.3', 'IM', 2.77, 26, 0.6095, 1.5111, 4.0215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.A.4.c.3', 'LV', 2.36, 24, 0.7233, 0.8682, 3.8606, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.a.1', 'IM', 4.14, 21, 0.3336, 3.4401, 4.8319, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.a.1', 'LV', 2.88, 21, 0.2797, 2.2969, 3.4638, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.a.2', 'IM', 3.57, 21, 0.3103, 2.9181, 4.2128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.a.2', 'LV', 3.26, 21, 0.4801, 2.2584, 4.2612, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.b.1', 'IM', 3.69, 21, 0.2419, 3.1868, 4.1957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.b.1', 'LV', 3.16, 20, 0.5254, 2.0558, 4.2550, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.b.2', 'IM', 3.25, 21, 0.3557, 2.5034, 3.9873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.b.2', 'LV', 2.88, 21, 0.5505, 1.7324, 4.0289, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.b.3', 'IM', 3.22, 21, 0.3115, 2.5713, 3.8707, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.1.b.3', 'LV', 2.96, 21, 0.4932, 1.9310, 3.9884, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.a.1', 'IM', 3.61, 21, 0.2263, 3.1375, 4.0815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.a.1', 'LV', 3.37, 21, 0.5199, 2.2895, 4.4585, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.a.2', 'IM', 3.44, 21, 0.3409, 2.7291, 4.1512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.a.2', 'LV', 3.35, 21, 0.5428, 2.2144, 4.4788, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.a.3', 'IM', 3.39, 21, 0.3030, 2.7563, 4.0205, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.a.3', 'LV', 2.83, 21, 0.5087, 1.7688, 3.8912, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.a.4', 'IM', 3.43, 21, 0.2879, 2.8333, 4.0345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.a.4', 'LV', 2.93, 21, 0.3633, 2.1708, 3.6865, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.1', 'IM', 3.46, 21, 0.3052, 2.8223, 4.0958, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.1', 'LV', 3.68, 21, 0.4923, 2.6561, 4.7100, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.2', 'IM', 3.52, 21, 0.2366, 3.0296, 4.0167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.2', 'LV', 3.80, 21, 0.3276, 3.1161, 4.4829, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.3', 'IM', 3.25, 20, 0.5510, 2.1003, 4.4071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.3', 'LV', 3.69, 21, 0.8209, 1.9786, 5.4035, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.4', 'IM', 2.60, 22, 0.2965, 1.9795, 3.2128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.4', 'LV', 2.24, 22, 0.4148, 1.3788, 3.1040, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.5', 'IM', 3.17, 22, 0.3458, 2.4553, 3.8935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.5', 'LV', 3.17, 22, 0.4909, 2.1519, 4.1936, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.6', 'IM', 3.71, 22, 0.2678, 3.1552, 4.2689, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.2.b.6', 'LV', 4.18, 22, 0.5785, 2.9777, 5.3840, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.a.1', 'IM', 3.25, 22, 0.4725, 2.2643, 4.2295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.a.1', 'LV', 3.06, 22, 0.6427, 1.7250, 4.3981, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.a.2', 'IM', 3.65, 22, 0.2916, 3.0477, 4.2606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.a.2', 'LV', 5.03, 22, 0.6608, 3.6536, 6.4021, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.a.3', 'IM', 3.94, 22, 0.2758, 3.3636, 4.5107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.a.3', 'LV', 4.32, 22, 0.5602, 3.1518, 5.4816, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.a.4', 'IM', 2.73, 22, 0.2183, 2.2776, 3.1856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.a.4', 'LV', 2.27, 22, 0.3292, 1.5812, 2.9505, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.1', 'IM', 3.44, 22, 0.4326, 2.5373, 4.3364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.1', 'LV', 2.96, 22, 0.4259, 2.0752, 3.8465, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.2', 'IM', 3.04, 22, 0.4961, 2.0092, 4.0728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.2', 'LV', 2.50, 22, 0.4842, 1.4967, 3.5104, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.4', 'IM', 3.62, 22, 0.3928, 2.8026, 4.4362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.4', 'LV', 3.70, 22, 0.6121, 2.4260, 4.9720, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.5', 'IM', 2.38, 22, 0.2033, 1.9556, 2.8011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.5', 'LV', 1.88, 22, 0.2556, 1.3486, 2.4118, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.6', 'IM', 3.16, 22, 0.4217, 2.2836, 4.0376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.3.b.6', 'LV', 2.87, 22, 0.7649, 1.2760, 4.4572, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.1', 'IM', 2.95, 22, 0.3567, 2.2117, 3.6955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.1', 'LV', 2.28, 22, 0.3861, 1.4775, 3.0833, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.2', 'IM', 3.56, 22, 0.2507, 3.0375, 4.0803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.2', 'LV', 3.46, 22, 0.4091, 2.6049, 4.3066, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.3', 'IM', 2.90, 22, 0.2971, 2.2791, 3.5146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.3', 'LV', 2.80, 22, 0.4276, 1.9067, 3.6853, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.4', 'IM', 3.16, 22, 0.1840, 2.7768, 3.5421, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.4', 'LV', 3.27, 22, 0.2975, 2.6508, 3.8883, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.5', 'IM', 2.95, 20, 0.3187, 2.2804, 3.6144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.5', 'LV', 2.64, 21, 0.4500, 1.7007, 3.5782, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.6', 'IM', 2.36, 21, 0.1997, 1.9399, 2.7730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.6', 'LV', 2.43, 21, 0.3760, 1.6495, 3.2183, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.7', 'IM', 2.47, 21, 0.2653, 1.9166, 3.0233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.7', 'LV', 2.19, 21, 0.3673, 1.4205, 2.9527, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.8', 'IM', 2.33, 21, 0.3389, 1.6262, 3.0402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.a.8', 'LV', 2.04, 21, 0.6228, 0.7373, 3.3354, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.1', 'IM', 2.41, 22, 0.2363, 1.9161, 2.8987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.1', 'LV', 2.17, 22, 0.3991, 1.3443, 3.0044, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.2', 'IM', 2.47, 22, 0.2460, 1.9564, 2.9798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.2', 'LV', 2.01, 22, 0.3373, 1.3052, 2.7081, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.3', 'IM', 3.25, 22, 0.4695, 2.2778, 4.2308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.3', 'LV', 3.06, 22, 0.6708, 1.6610, 4.4508, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.4', 'IM', 2.47, 22, 0.2940, 1.8561, 3.0788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.4', 'LV', 1.82, 22, 0.3774, 1.0326, 2.6024, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.5', 'IM', 2.70, 22, 0.2446, 2.1891, 3.2064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.5', 'LV', 2.31, 22, 0.3269, 1.6268, 2.9863, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.6', 'IM', 2.38, 21, 0.1930, 1.9746, 2.7799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.b.6', 'LV', 2.49, 22, 0.3889, 1.6821, 3.2998, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.c.1', 'IM', 2.15, 22, 0.2529, 1.6248, 2.6767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.c.1', 'LV', 1.81, 22, 0.3661, 1.0460, 2.5687, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.c.2', 'IM', 1.64, 22, 0.1619, 1.2999, 1.9734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.c.2', 'LV', 1.13, 22, 0.3141, 0.4725, 1.7788, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.c.3', 'IM', 2.27, 22, 0.2867, 1.6704, 2.8630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.A.4.c.3', 'LV', 2.24, 22, 0.4326, 1.3398, 3.1391, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.a.1', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.a.1', 'LV', 2.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.a.2', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.a.2', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.b.1', 'IM', 3.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.b.1', 'LV', 2.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.b.2', 'IM', 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.b.2', 'LV', 3.53, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.b.3', 'IM', 2.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.1.b.3', 'LV', 2.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.a.1', 'IM', 3.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.a.1', 'LV', 3.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.a.2', 'IM', 3.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.a.2', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.a.3', 'IM', 3.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.a.3', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.a.4', 'IM', 2.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.a.4', 'LV', 2.45, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.1', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.1', 'LV', 3.07, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.2', 'IM', 2.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.2', 'LV', 2.64, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.3', 'IM', 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.3', 'LV', 3.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.4', 'IM', 2.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.4', 'LV', 1.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.5', 'IM', 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.5', 'LV', 2.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.6', 'IM', 3.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.2.b.6', 'LV', 3.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.a.1', 'IM', 4.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.a.1', 'LV', 4.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.a.2', 'IM', 4.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.a.2', 'LV', 6.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.a.3', 'IM', 3.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.a.3', 'LV', 4.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.a.4', 'IM', 2.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.a.4', 'LV', 2.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.1', 'IM', 2.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.1', 'LV', 1.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.2', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.2', 'LV', 2.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.4', 'IM', 2.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.4', 'LV', 3.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.5', 'IM', 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.5', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.6', 'IM', 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.3.b.6', 'LV', 2.61, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.1', 'IM', 2.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.1', 'LV', 2.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.2', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.2', 'LV', 3.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.3', 'IM', 1.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.3', 'LV', 1.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.4', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.4', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.5', 'IM', 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.5', 'LV', 2.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.6', 'IM', 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.6', 'LV', 1.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.7', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.7', 'LV', 2.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.8', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.a.8', 'LV', 1.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.1', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.1', 'LV', 2.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.2', 'IM', 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.2', 'LV', 1.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.3', 'IM', 2.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.3', 'LV', 2.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.4', 'IM', 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.4', 'LV', 1.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.5', 'IM', 2.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.5', 'LV', 2.05, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.6', 'IM', 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.b.6', 'LV', 1.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.c.1', 'IM', 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.c.1', 'LV', 1.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.c.2', 'IM', 1.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.c.2', 'LV', 0.86, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.c.3', 'IM', 2.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '4.A.4.c.3', 'LV', 1.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.a.1', 'IM', 4.15, 29, 0.2627, 3.6163, 4.6924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.a.1', 'LV', 3.31, 26, 0.3356, 2.6205, 4.0029, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.a.2', 'IM', 3.87, 29, 0.2955, 3.2657, 4.4763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.a.2', 'LV', 4.60, 26, 0.1499, 4.2952, 4.9127, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.b.1', 'IM', 3.81, 29, 0.2346, 3.3256, 4.2868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.b.1', 'LV', 3.15, 26, 0.5942, 1.9231, 4.3705, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.b.2', 'IM', 4.07, 29, 0.1638, 3.7371, 4.4081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.b.2', 'LV', 3.81, 26, 0.3232, 3.1456, 4.4770, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.b.3', 'IM', 4.00, 29, 0.2136, 3.5668, 4.4420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.1.b.3', 'LV', 3.09, 26, 0.3300, 2.4066, 3.7659, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.a.1', 'IM', 4.02, 29, 0.3400, 3.3189, 4.7119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.a.1', 'LV', 3.35, 26, 0.6487, 2.0165, 4.6885, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.a.2', 'IM', 3.94, 29, 0.2467, 3.4329, 4.4434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.a.2', 'LV', 3.91, 25, 0.2127, 3.4741, 4.3521, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.a.3', 'IM', 3.84, 29, 0.4245, 2.9672, 4.7064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.a.3', 'LV', 3.16, 25, 0.2146, 2.7171, 3.6030, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.a.4', 'IM', 3.73, 27, 0.3747, 2.9643, 4.5047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.a.4', 'LV', 3.39, 24, 0.4350, 2.4894, 4.2890, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.1', 'IM', 4.31, 28, 0.2102, 3.8739, 4.7366, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.1', 'LV', 4.06, 24, 0.3205, 3.3954, 4.7215, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.2', 'IM', 4.05, 28, 0.2037, 3.6319, 4.4680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.2', 'LV', 3.64, 23, 0.5970, 2.4010, 4.8773, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.3', 'IM', 3.85, 27, 0.3007, 3.2289, 4.4649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.3', 'LV', 3.82, 24, 0.3351, 3.1294, 4.5158, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.4', 'IM', 3.46, 29, 0.3438, 2.7511, 4.1596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.4', 'LV', 2.51, 26, 0.5164, 1.4424, 3.5695, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.5', 'IM', 3.28, 29, 0.4686, 2.3248, 4.2447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.5', 'LV', 2.77, 26, 0.3968, 1.9523, 3.5868, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.6', 'IM', 4.12, 29, 0.2890, 3.5282, 4.7121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.2.b.6', 'LV', 4.40, 26, 0.3353, 3.7051, 5.0864, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.a.1', 'IM', 4.32, 29, 0.1849, 3.9403, 4.6977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.a.1', 'LV', 3.97, 25, 0.3544, 3.2398, 4.7027, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.a.2', 'IM', 4.54, 29, 0.1377, 4.2561, 4.8202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.a.2', 'LV', 6.31, 25, 0.3358, 5.6211, 7.0000, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.a.3', 'IM', 4.52, 29, 0.0959, 4.3247, 4.7175, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.a.3', 'LV', 5.20, 25, 0.2752, 4.6285, 5.7645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.a.4', 'IM', 4.49, 29, 0.1902, 4.0957, 4.8749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.a.4', 'LV', 3.75, 26, 0.2936, 3.1489, 4.3584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.1', 'IM', 3.40, 29, 0.3593, 2.6617, 4.1337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.1', 'LV', 3.01, 25, 0.3274, 2.3365, 3.6881, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.2', 'IM', 3.62, 29, 0.4128, 2.7786, 4.4698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.2', 'LV', 2.94, 26, 0.4689, 1.9772, 3.9085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.4', 'IM', 3.72, 29, 0.4352, 2.8283, 4.6111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.4', 'LV', 3.41, 26, 0.5291, 2.3202, 4.4997, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.5', 'IM', 3.01, 29, 0.2406, 2.5215, 3.5073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.5', 'LV', 2.71, 27, 0.5136, 1.6545, 3.7660, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.6', 'IM', 2.87, 29, 0.4875, 1.8696, 3.8666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.3.b.6', 'LV', 2.23, 26, 0.6442, 0.8989, 3.5526, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.1', 'IM', 3.40, 28, 0.3223, 2.7412, 4.0640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.1', 'LV', 2.56, 24, 0.3980, 1.7330, 3.3796, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.2', 'IM', 4.37, 27, 0.1179, 4.1265, 4.6113, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.2', 'LV', 4.03, 24, 0.2093, 3.6001, 4.4659, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.3', 'IM', 2.48, 28, 0.3393, 1.7873, 3.1795, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.3', 'LV', 1.99, 26, 0.6131, 0.7258, 3.2511, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.4', 'IM', 3.88, 28, 0.2257, 3.4122, 4.3385, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.4', 'LV', 4.17, 25, 0.2995, 3.5491, 4.7852, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.5', 'IM', 3.46, 29, 0.4019, 2.6382, 4.2847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.5', 'LV', 3.09, 26, 0.4406, 2.1788, 3.9935, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.6', 'IM', 2.08, 28, 0.4765, 1.1010, 3.0565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.6', 'LV', 1.54, 28, 0.6238, 0.2640, 2.8241, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.7', 'IM', 3.36, 29, 0.2632, 2.8175, 3.8957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.7', 'LV', 3.34, 26, 0.3957, 2.5221, 4.1521, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.8', 'IM', 2.66, 29, 0.2972, 2.0482, 3.2656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.a.8', 'LV', 2.40, 26, 0.7463, 0.8655, 3.9395, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.1', 'IM', 4.15, 29, 0.3174, 3.4963, 4.7968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.1', 'LV', 4.14, 25, 0.5006, 3.1054, 5.1717, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.2', 'IM', 3.56, 29, 0.4375, 2.6636, 4.4558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.2', 'LV', 2.74, 26, 0.3989, 1.9164, 3.5594, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.3', 'IM', 4.14, 29, 0.3185, 3.4840, 4.7890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.3', 'LV', 3.01, 26, 0.2973, 2.3968, 3.6216, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.4', 'IM', 3.43, 29, 0.4853, 2.4355, 4.4237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.4', 'LV', 2.54, 26, 0.4057, 1.7087, 3.3798, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.5', 'IM', 3.63, 29, 0.4192, 2.7674, 4.4847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.5', 'LV', 3.23, 25, 0.3324, 2.5456, 3.9175, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.6', 'IM', 3.12, 29, 0.6007, 1.8938, 4.3550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.b.6', 'LV', 2.38, 26, 0.6842, 0.9687, 3.7871, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.c.1', 'IM', 2.18, 29, 0.2952, 1.5751, 2.7844, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.c.1', 'LV', 1.56, 28, 0.5004, 0.5307, 2.5840, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.c.2', 'IM', 2.76, 28, 0.6397, 1.4475, 4.0728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.c.2', 'LV', 1.53, 25, 0.5423, 0.4100, 2.6484, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.c.3', 'IM', 3.26, 28, 0.6689, 1.8825, 4.6276, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.A.4.c.3', 'LV', 2.30, 25, 0.6953, 0.8693, 3.7396, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.a.1', 'IM', 4.39, 24, 0.2121, 3.9530, 4.8304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.a.1', 'LV', 2.49, 24, 0.2802, 1.9143, 3.0735, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.a.2', 'IM', 3.49, 24, 0.2882, 2.8949, 4.0871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.a.2', 'LV', 3.63, 24, 0.4656, 2.6674, 4.5935, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.b.1', 'IM', 3.12, 24, 0.3656, 2.3658, 3.8783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.b.1', 'LV', 2.97, 23, 0.3591, 2.2259, 3.7156, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.b.2', 'IM', 3.48, 24, 0.3593, 2.7373, 4.2237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.b.2', 'LV', 3.18, 24, 0.3625, 2.4274, 3.9273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.b.3', 'IM', 2.51, 24, 0.2736, 1.9435, 3.0754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.1.b.3', 'LV', 2.47, 24, 0.3747, 1.6901, 3.2402, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.a.1', 'IM', 2.42, 24, 0.3506, 1.6908, 3.1412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.a.1', 'LV', 2.30, 24, 0.4610, 1.3459, 3.2530, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.a.2', 'IM', 2.71, 24, 0.2619, 2.1687, 3.2522, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.a.2', 'LV', 2.43, 24, 0.4566, 1.4863, 3.3755, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.a.3', 'IM', 2.99, 24, 0.1806, 2.6180, 3.3652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.a.3', 'LV', 2.78, 24, 0.4847, 1.7724, 3.7777, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.a.4', 'IM', 2.68, 24, 0.2757, 2.1130, 3.2535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.a.4', 'LV', 2.86, 24, 0.5581, 1.7007, 4.0098, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.1', 'IM', 3.07, 24, 0.3909, 2.2643, 3.8815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.1', 'LV', 2.73, 24, 0.6014, 1.4813, 3.9696, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.2', 'IM', 2.81, 24, 0.3276, 2.1280, 3.4834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.2', 'LV', 2.65, 24, 0.1964, 2.2481, 3.0607, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.3', 'IM', 2.63, 24, 0.1452, 2.3328, 2.9334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.3', 'LV', 2.83, 24, 0.3733, 2.0547, 3.5994, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.4', 'IM', 2.39, 24, 0.2988, 1.7677, 3.0039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.4', 'LV', 1.84, 24, 0.5530, 0.6968, 2.9848, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.5', 'IM', 1.90, 22, 0.3476, 1.1756, 2.6212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.5', 'LV', 1.70, 23, 0.7144, 0.2207, 3.1837, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.6', 'IM', 1.99, 24, 0.2941, 1.3836, 2.6004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.2.b.6', 'LV', 1.88, 24, 0.5970, 0.6458, 3.1159, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.a.1', 'IM', 3.25, 24, 0.4962, 2.2225, 4.2754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.a.1', 'LV', 3.65, 24, 0.7295, 2.1395, 5.1576, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.a.2', 'IM', 3.43, 24, 0.6639, 2.0538, 4.8008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.a.2', 'LV', 4.34, 24, 1.1359, 1.9898, 6.6891, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.a.3', 'IM', 4.07, 24, 0.2772, 3.4965, 4.6434, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.a.3', 'LV', 5.20, 24, 0.4272, 4.3199, 6.0873, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.a.4', 'IM', 2.52, 24, 0.5653, 1.3524, 3.6911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.a.4', 'LV', 1.84, 24, 0.6809, 0.4287, 3.2457, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.1', 'IM', 2.99, 24, 0.2228, 2.5246, 3.4464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.1', 'LV', 2.17, 24, 0.3944, 1.3548, 2.9866, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.2', 'IM', 1.88, 24, 0.2665, 1.3316, 2.4343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.2', 'LV', 1.65, 24, 0.4476, 0.7230, 2.5747, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.4', 'IM', 2.59, 24, 0.4236, 1.7090, 3.4617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.4', 'LV', 2.43, 24, 0.5873, 1.2181, 3.6477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.5', 'IM', 1.59, 24, 0.2906, 1.0000, 2.1959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.5', 'LV', 1.17, 24, 0.6660, 0.0000, 2.5514, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.6', 'IM', 2.54, 24, 0.4500, 1.6117, 3.4733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.3.b.6', 'LV', 2.21, 24, 0.6107, 0.9447, 3.4714, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.1', 'IM', 2.33, 24, 0.3445, 1.6206, 3.0460, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.1', 'LV', 1.63, 24, 0.4988, 0.6020, 2.6655, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.2', 'IM', 3.54, 24, 0.3979, 2.7189, 4.3651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.2', 'LV', 3.28, 23, 0.4435, 2.3596, 4.1993, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.3', 'IM', 1.28, 24, 0.1358, 1.0000, 1.5583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.3', 'LV', 0.51, 24, 0.2627, 0.0000, 1.0563, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.4', 'IM', 1.96, 24, 0.3319, 1.2749, 2.6482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.4', 'LV', 2.00, 24, 0.6913, 0.5728, 3.4329, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.5', 'IM', 1.89, 24, 0.3818, 1.0984, 2.6782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.5', 'LV', 0.98, 24, 0.3924, 0.1681, 1.7916, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.6', 'IM', 1.31, 24, 0.1732, 1.0000, 1.6704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.6', 'LV', 0.40, 24, 0.2130, 0.0000, 0.8452, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.7', 'IM', 1.45, 24, 0.1836, 1.0655, 1.8251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.7', 'LV', 0.59, 24, 0.2122, 0.1480, 1.0259, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.8', 'IM', 1.21, 23, 0.1121, 1.0000, 1.4462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.a.8', 'LV', 0.35, 23, 0.1859, 0.0000, 0.7394, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.1', 'IM', 1.68, 23, 0.1933, 1.2758, 2.0773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.1', 'LV', 1.31, 23, 0.4342, 0.4097, 2.2105, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.2', 'IM', 1.56, 23, 0.1936, 1.1625, 1.9655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.2', 'LV', 1.02, 23, 0.3667, 0.2594, 1.7806, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.3', 'IM', 2.39, 24, 0.2880, 1.7957, 2.9873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.3', 'LV', 2.22, 24, 0.3221, 1.5540, 2.8868, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.4', 'IM', 1.73, 24, 0.3147, 1.0790, 2.3812, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.4', 'LV', 0.94, 24, 0.4407, 0.0316, 1.8550, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.5', 'IM', 1.92, 24, 0.2853, 1.3328, 2.5130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.5', 'LV', 1.31, 24, 0.3941, 0.4915, 2.1221, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.6', 'IM', 1.90, 24, 0.3092, 1.2601, 2.5396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.b.6', 'LV', 1.65, 24, 0.6063, 0.3929, 2.9013, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.c.1', 'IM', 1.55, 24, 0.1426, 1.2583, 1.8483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.c.1', 'LV', 0.77, 24, 0.1555, 0.4519, 1.0953, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.c.2', 'IM', 1.10, 24, 0.0584, 1.0000, 1.2238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.c.2', 'LV', 0.18, 24, 0.1024, 0.0000, 0.3895, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.c.3', 'IM', 1.32, 24, 0.1718, 1.0000, 1.6707, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.A.4.c.3', 'LV', 0.69, 24, 0.4379, 0.0000, 1.5954, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.a.1', 'IM', 3.15, 17, 0.3456, 2.4128, 3.8782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.a.1', 'LV', 2.83, 17, 0.5082, 1.7503, 3.9050, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.a.2', 'IM', 3.39, 17, 0.2482, 2.8621, 3.9143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.a.2', 'LV', 3.62, 17, 0.3475, 2.8792, 4.3525, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.b.1', 'IM', 2.93, 17, 0.3486, 2.1874, 3.6654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.b.1', 'LV', 2.79, 17, 0.5594, 1.5998, 3.9714, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.b.2', 'IM', 3.72, 17, 0.2119, 3.2745, 4.1731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.b.2', 'LV', 3.49, 17, 0.2993, 2.8573, 4.1261, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.b.3', 'IM', 3.11, 17, 0.3404, 2.3900, 3.8331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.1.b.3', 'LV', 2.30, 17, 0.4003, 1.4540, 3.1510, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.a.1', 'IM', 2.84, 17, 0.3408, 2.1166, 3.5616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.a.1', 'LV', 2.64, 17, 0.4845, 1.6119, 3.6660, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.a.2', 'IM', 2.21, 17, 0.2204, 1.7380, 2.6725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.a.2', 'LV', 2.40, 17, 0.4329, 1.4866, 3.3221, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.a.3', 'IM', 2.74, 17, 0.2582, 2.1898, 3.2845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.a.3', 'LV', 2.64, 17, 0.4539, 1.6772, 3.6018, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.a.4', 'IM', 2.47, 17, 0.3569, 1.7138, 3.2272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.a.4', 'LV', 2.38, 17, 0.5325, 1.2486, 3.5064, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.1', 'IM', 3.36, 17, 0.2891, 2.7463, 3.9720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.1', 'LV', 3.50, 17, 0.5205, 2.3984, 4.6054, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.2', 'IM', 4.12, 17, 0.2245, 3.6395, 4.5915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.2', 'LV', 4.60, 17, 0.3855, 3.7803, 5.4145, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.3', 'IM', 2.45, 17, 0.2538, 1.9082, 2.9843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.3', 'LV', 2.84, 17, 0.4906, 1.8008, 3.8809, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.4', 'IM', 3.00, 17, 0.3258, 2.3129, 3.6942, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.4', 'LV', 3.34, 17, 0.4798, 2.3218, 4.3559, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.5', 'IM', 3.23, 17, 0.3295, 2.5293, 3.9265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.5', 'LV', 3.47, 17, 0.3809, 2.6612, 4.2763, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.6', 'IM', 3.58, 16, 0.2245, 3.0984, 4.0554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.2.b.6', 'LV', 4.08, 17, 0.3636, 3.3062, 4.8477, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.a.1', 'IM', 3.92, 16, 0.2276, 3.4300, 4.4001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.a.1', 'LV', 4.22, 17, 0.3760, 3.4257, 5.0200, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.a.2', 'IM', 4.35, 16, 0.1626, 4.0059, 4.6989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.a.2', 'LV', 5.89, 17, 0.1784, 5.5108, 6.2674, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.a.3', 'IM', 4.03, 17, 0.2020, 3.5981, 4.4546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.a.3', 'LV', 5.07, 17, 0.3922, 4.2418, 5.9045, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.a.4', 'IM', 2.70, 17, 0.3546, 1.9435, 3.4471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.a.4', 'LV', 2.33, 17, 0.5435, 1.1755, 3.4797, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.1', 'IM', 2.12, 17, 0.4079, 1.2567, 2.9861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.1', 'LV', 1.73, 17, 0.5492, 0.5701, 2.8984, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.2', 'IM', 1.46, 17, 0.1803, 1.0779, 1.8424, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.2', 'LV', 1.11, 17, 0.4863, 0.0833, 2.1450, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.4', 'IM', 3.35, 17, 0.1855, 2.9584, 3.7449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.4', 'LV', 3.75, 17, 0.3267, 3.0563, 4.4415, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.5', 'IM', 2.24, 17, 0.2764, 1.6561, 2.8279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.5', 'LV', 2.00, 17, 0.3948, 1.1642, 2.8382, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.6', 'IM', 2.52, 17, 0.3009, 1.8811, 3.1569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.3.b.6', 'LV', 2.07, 17, 0.4378, 1.1382, 2.9943, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.1', 'IM', 1.83, 17, 0.2473, 1.3084, 2.3571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.1', 'LV', 1.44, 17, 0.4273, 0.5301, 2.3417, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.2', 'IM', 2.29, 17, 0.3480, 1.5535, 3.0288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.2', 'LV', 1.89, 17, 0.5209, 0.7817, 2.9903, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.3', 'IM', 2.87, 16, 0.2291, 2.3833, 3.3601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.3', 'LV', 3.15, 17, 0.3438, 2.4241, 3.8817, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.4', 'IM', 3.05, 16, 0.2480, 2.5237, 3.5811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.4', 'LV', 3.78, 17, 0.3596, 3.0128, 4.5374, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.5', 'IM', 1.44, 17, 0.2107, 1.0000, 1.8866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.5', 'LV', 0.91, 17, 0.4382, 0.0000, 1.8360, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.6', 'IM', 3.18, 16, 0.3110, 2.5168, 3.8425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.6', 'LV', 2.65, 17, 0.3398, 1.9328, 3.3736, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.7', 'IM', 1.95, 17, 0.3323, 1.2478, 2.6565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.7', 'LV', 1.15, 17, 0.3601, 0.3887, 1.9154, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.8', 'IM', 3.01, 17, 0.3505, 2.2714, 3.7576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.a.8', 'LV', 3.42, 17, 0.5213, 2.3135, 4.5236, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.1', 'IM', 2.00, 17, 0.3356, 1.2835, 2.7065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.1', 'LV', 1.96, 17, 0.6693, 0.5403, 3.3778, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.2', 'IM', 1.56, 17, 0.2142, 1.1065, 2.0147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.2', 'LV', 0.79, 17, 0.3910, 0.0000, 1.6238, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.3', 'IM', 1.77, 17, 0.2295, 1.2804, 2.2533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.3', 'LV', 1.47, 17, 0.4433, 0.5306, 2.4099, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.4', 'IM', 1.72, 17, 0.3885, 1.0000, 2.5439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.4', 'LV', 1.15, 17, 0.5380, 0.0058, 2.2870, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.5', 'IM', 1.80, 16, 0.4268, 1.0000, 2.7098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.5', 'LV', 0.81, 16, 0.3628, 0.0375, 1.5842, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.6', 'IM', 1.44, 16, 0.1624, 1.0929, 1.7851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.b.6', 'LV', 0.77, 16, 0.3638, 0.0000, 1.5487, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.c.1', 'IM', 2.21, 15, 0.3118, 1.5463, 2.8837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.c.1', 'LV', 1.74, 16, 0.5122, 0.6510, 2.8347, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.c.2', 'IM', 1.13, 16, 0.1042, 1.0000, 1.3560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.c.2', 'LV', 0.13, 16, 0.1042, 0.0000, 0.3560, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.c.3', 'IM', 3.09, 17, 0.2759, 2.5045, 3.6742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.A.4.c.3', 'LV', 3.55, 17, 0.3673, 2.7713, 4.3287, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.a.1', 'IM', 4.00, 28, 0.3088, 3.3618, 4.6288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.a.1', 'LV', 3.12, 27, 0.3272, 2.4479, 3.7929, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.a.2', 'IM', 4.18, 27, 0.1267, 3.9205, 4.4413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.a.2', 'LV', 3.90, 26, 0.4571, 2.9553, 4.8380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.b.1', 'IM', 3.67, 28, 0.2026, 3.2542, 4.0854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.b.1', 'LV', 3.31, 27, 0.3776, 2.5293, 4.0817, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.b.2', 'IM', 4.22, 27, 0.2103, 3.7852, 4.6496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.b.2', 'LV', 3.70, 27, 0.2961, 3.0958, 4.3131, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.b.3', 'IM', 3.27, 26, 0.3414, 2.5674, 3.9734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.1.b.3', 'LV', 2.53, 26, 0.3173, 1.8792, 3.1863, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.a.1', 'IM', 3.67, 27, 0.1976, 3.2633, 4.0754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.a.1', 'LV', 3.25, 26, 0.2045, 2.8255, 3.6679, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.a.2', 'IM', 3.14, 26, 0.2787, 2.5668, 3.7146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.a.2', 'LV', 2.90, 26, 0.2934, 2.2996, 3.5080, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.a.3', 'IM', 3.21, 27, 0.2618, 2.6733, 3.7496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.a.3', 'LV', 2.92, 26, 0.3546, 2.1933, 3.6540, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.a.4', 'IM', 2.35, 28, 0.2973, 1.7429, 2.9630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.a.4', 'LV', 1.84, 28, 0.4824, 0.8491, 2.8285, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.1', 'IM', 3.67, 28, 0.3239, 3.0081, 4.3372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.1', 'LV', 3.19, 27, 0.3627, 2.4424, 3.9334, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.2', 'IM', 3.13, 28, 0.1836, 2.7523, 3.5057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.2', 'LV', 2.90, 27, 0.3063, 2.2731, 3.5322, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.3', 'IM', 3.22, 28, 0.3912, 2.4203, 4.0257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.3', 'LV', 3.42, 27, 0.4426, 2.5089, 4.3284, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.4', 'IM', 3.02, 25, 0.2282, 2.5478, 3.4899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.4', 'LV', 2.65, 24, 0.2889, 2.0489, 3.2440, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.5', 'IM', 2.64, 25, 0.2231, 2.1805, 3.1016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.5', 'LV', 2.56, 24, 0.4208, 1.6885, 3.4296, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.6', 'IM', 3.54, 27, 0.3229, 2.8736, 4.2009, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.2.b.6', 'LV', 3.23, 27, 0.3886, 2.4303, 4.0279, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.a.1', 'IM', 3.59, 27, 0.3783, 2.8161, 4.3713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.a.1', 'LV', 3.99, 26, 0.5221, 2.9141, 5.0648, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.a.2', 'IM', 4.33, 28, 0.2038, 3.9151, 4.7513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.a.2', 'LV', 5.76, 27, 0.6195, 4.4904, 7.0000, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.a.3', 'IM', 4.42, 28, 0.1543, 4.1032, 4.7365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.a.3', 'LV', 5.04, 27, 0.3749, 4.2697, 5.8108, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.a.4', 'IM', 2.36, 28, 0.2058, 1.9327, 2.7773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.a.4', 'LV', 1.49, 28, 0.3449, 0.7861, 2.2014, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.1', 'IM', 2.33, 28, 0.3571, 1.5950, 3.0605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.1', 'LV', 1.93, 28, 0.4971, 0.9092, 2.9493, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.2', 'IM', 2.35, 27, 0.3213, 1.6910, 3.0119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.2', 'LV', 1.89, 27, 0.5633, 0.7289, 3.0445, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.4', 'IM', 3.29, 27, 0.4523, 2.3593, 4.2186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.4', 'LV', 2.88, 26, 0.3157, 2.2307, 3.5310, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.5', 'IM', 2.47, 27, 0.2953, 1.8666, 3.0804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.5', 'LV', 1.79, 26, 0.3525, 1.0670, 2.5190, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.6', 'IM', 3.59, 27, 0.3377, 2.8980, 4.2863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.3.b.6', 'LV', 2.45, 27, 0.3217, 1.7890, 3.1117, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.1', 'IM', 3.01, 28, 0.2522, 2.4881, 3.5230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.1', 'LV', 2.31, 27, 0.2625, 1.7732, 2.8526, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.2', 'IM', 3.96, 28, 0.3892, 3.1639, 4.7609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.2', 'LV', 3.61, 28, 0.4644, 2.6534, 4.5590, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.3', 'IM', 2.07, 28, 0.2668, 1.5215, 2.6163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.3', 'LV', 1.43, 28, 0.5474, 0.3106, 2.5567, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.4', 'IM', 3.83, 27, 0.1403, 3.5435, 4.1204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.4', 'LV', 4.04, 27, 0.1950, 3.6437, 4.4452, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.5', 'IM', 3.27, 28, 0.1559, 2.9490, 3.5889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.5', 'LV', 3.05, 28, 0.2667, 2.5006, 3.5949, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.6', 'IM', 1.85, 27, 0.3177, 1.1928, 2.4987, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.6', 'LV', 1.25, 27, 0.3970, 0.4387, 2.0708, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.7', 'IM', 2.65, 27, 0.2298, 2.1823, 3.1268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.7', 'LV', 2.38, 27, 0.6360, 1.0729, 3.6874, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.8', 'IM', 1.77, 28, 0.2771, 1.2045, 2.3415, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.a.8', 'LV', 0.93, 27, 0.3403, 0.2306, 1.6297, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.1', 'IM', 3.07, 27, 0.2250, 2.6124, 3.5373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.1', 'LV', 2.96, 27, 0.5366, 1.8537, 4.0597, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.2', 'IM', 3.50, 27, 0.4156, 2.6419, 4.3506, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.2', 'LV', 2.85, 27, 0.4544, 1.9124, 3.7805, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.3', 'IM', 3.51, 27, 0.1588, 3.1844, 3.8371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.3', 'LV', 3.33, 27, 0.2335, 2.8504, 3.8102, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.4', 'IM', 2.91, 27, 0.4237, 2.0395, 3.7811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.4', 'LV', 2.36, 25, 0.4899, 1.3468, 3.3691, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.5', 'IM', 3.24, 27, 0.2563, 2.7082, 3.7620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.5', 'LV', 3.55, 27, 0.4214, 2.6792, 4.4118, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.6', 'IM', 2.84, 27, 0.2915, 2.2457, 3.4441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.b.6', 'LV', 2.35, 26, 0.3942, 1.5364, 3.1603, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.c.1', 'IM', 2.75, 26, 0.3824, 1.9633, 3.5383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.c.1', 'LV', 1.94, 25, 0.4655, 0.9833, 2.9048, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.c.2', 'IM', 2.18, 27, 0.3063, 1.5524, 2.8115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.c.2', 'LV', 1.49, 27, 0.4662, 0.5273, 2.4439, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.c.3', 'IM', 2.48, 28, 0.2585, 1.9526, 3.0133, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.A.4.c.3', 'LV', 1.91, 27, 0.4821, 0.9178, 2.8999, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.a.1', 'IM', 4.17, 24, 0.2275, 3.7018, 4.6429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.a.1', 'LV', 3.14, 24, 0.4030, 2.3035, 3.9707, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.a.2', 'IM', 4.04, 24, 0.1828, 3.6635, 4.4198, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.a.2', 'LV', 4.24, 24, 0.4979, 3.2137, 5.2738, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.b.1', 'IM', 4.00, 24, 0.1977, 3.5935, 4.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.b.1', 'LV', 3.92, 24, 0.8913, 2.0769, 5.7647, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.b.2', 'IM', 4.37, 23, 0.2092, 3.9388, 4.8065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.b.2', 'LV', 4.12, 24, 0.6244, 2.8287, 5.4122, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.b.3', 'IM', 3.35, 24, 0.3276, 2.6758, 4.0313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.1.b.3', 'LV', 3.17, 24, 0.7429, 1.6371, 4.7109, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.a.1', 'IM', 3.64, 24, 0.2085, 3.2052, 4.0679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.a.1', 'LV', 3.87, 24, 0.7564, 2.3026, 5.4319, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.a.2', 'IM', 3.40, 24, 0.2860, 2.8056, 3.9889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.a.2', 'LV', 3.20, 24, 0.6629, 1.8283, 4.5710, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.a.3', 'IM', 3.54, 24, 0.4554, 2.5975, 4.4814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.a.3', 'LV', 3.36, 24, 0.8801, 1.5370, 5.1783, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.a.4', 'IM', 2.92, 23, 0.4667, 1.9489, 3.8848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.a.4', 'LV', 2.93, 23, 0.7868, 1.3021, 4.5655, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.1', 'IM', 3.80, 23, 0.3519, 3.0723, 4.5319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.1', 'LV', 3.85, 23, 0.6474, 2.5033, 5.1885, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.2', 'IM', 3.04, 23, 0.2688, 2.4805, 3.5955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.2', 'LV', 2.69, 23, 0.4662, 1.7203, 3.6540, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.3', 'IM', 3.68, 23, 0.2990, 3.0625, 4.3026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.3', 'LV', 3.57, 23, 0.5548, 2.4156, 4.7170, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.4', 'IM', 2.84, 24, 0.4674, 1.8696, 3.8033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.4', 'LV', 2.59, 24, 0.9392, 0.6444, 4.5303, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.5', 'IM', 2.99, 24, 0.3942, 2.1705, 3.8016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.5', 'LV', 2.72, 24, 0.7409, 1.1902, 4.2553, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.6', 'IM', 3.81, 24, 0.3479, 3.0919, 4.5312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.2.b.6', 'LV', 3.94, 24, 0.4640, 2.9836, 4.9033, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.a.1', 'IM', 4.10, 24, 0.2586, 3.5662, 4.6363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.a.1', 'LV', 4.69, 24, 0.5454, 3.5613, 5.8177, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.a.2', 'IM', 4.34, 24, 0.3188, 3.6831, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.a.2', 'LV', 5.50, 24, 0.6112, 4.2400, 6.7688, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.a.3', 'IM', 4.19, 24, 0.3343, 3.5025, 4.8858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.a.3', 'LV', 4.96, 24, 0.5438, 3.8375, 6.0873, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.a.4', 'IM', 3.42, 24, 0.2192, 2.9672, 3.8740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.a.4', 'LV', 2.61, 24, 0.1517, 2.2986, 2.9263, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.1', 'IM', 2.98, 24, 0.4324, 2.0892, 3.8782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.1', 'LV', 1.99, 24, 0.4610, 1.0349, 2.9423, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.2', 'IM', 1.96, 24, 0.2637, 1.4161, 2.5072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.2', 'LV', 1.19, 24, 0.3913, 0.3794, 1.9982, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.4', 'IM', 3.33, 24, 0.2209, 2.8770, 3.7907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.4', 'LV', 4.16, 24, 0.4890, 3.1454, 5.1685, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.5', 'IM', 2.02, 24, 0.2771, 1.4487, 2.5951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.5', 'LV', 1.68, 24, 0.4455, 0.7592, 2.6024, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.6', 'IM', 3.34, 23, 0.2461, 2.8316, 3.8525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.3.b.6', 'LV', 2.10, 23, 0.2532, 1.5731, 2.6234, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.1', 'IM', 3.07, 24, 0.3772, 2.2929, 3.8533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.1', 'LV', 1.60, 24, 0.2684, 1.0405, 2.1510, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.2', 'IM', 3.80, 24, 0.2114, 3.3605, 4.2353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.2', 'LV', 3.31, 24, 0.2290, 2.8334, 3.7808, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.3', 'IM', 2.05, 24, 0.4080, 1.2043, 2.8921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.3', 'LV', 0.89, 24, 0.4130, 0.0368, 1.7455, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.4', 'IM', 3.21, 24, 0.2012, 2.7932, 3.6255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.4', 'LV', 3.69, 24, 0.3181, 3.0301, 4.3461, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.5', 'IM', 2.58, 24, 0.3632, 1.8253, 3.3278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.5', 'LV', 2.42, 24, 0.7253, 0.9200, 3.9209, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.6', 'IM', 2.20, 24, 0.5030, 1.1586, 3.2397, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.6', 'LV', 1.22, 24, 0.5161, 0.1488, 2.2839, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.7', 'IM', 2.84, 24, 0.3638, 2.0832, 3.5882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.7', 'LV', 2.74, 24, 0.5001, 1.7022, 3.7712, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.8', 'IM', 2.46, 24, 0.6089, 1.2043, 3.7236, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.a.8', 'LV', 1.72, 24, 0.7959, 0.0697, 3.3625, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.1', 'IM', 3.04, 24, 0.3578, 2.3017, 3.7819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.1', 'LV', 2.79, 24, 0.5754, 1.6044, 3.9851, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.2', 'IM', 3.29, 24, 0.4520, 2.3588, 4.2287, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.2', 'LV', 2.23, 24, 0.2232, 1.7634, 2.6869, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.3', 'IM', 3.05, 24, 0.2613, 2.5144, 3.5955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.3', 'LV', 2.75, 24, 0.2840, 2.1622, 3.3370, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.4', 'IM', 2.89, 24, 0.2567, 2.3571, 3.4190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.4', 'LV', 3.09, 23, 0.5724, 1.9062, 4.2806, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.5', 'IM', 2.58, 24, 0.5132, 1.5196, 3.6427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.5', 'LV', 2.72, 24, 0.8390, 0.9869, 4.4582, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.6', 'IM', 2.80, 24, 0.3232, 2.1322, 3.4694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.b.6', 'LV', 1.96, 24, 0.2821, 1.3718, 2.5388, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.c.1', 'IM', 2.30, 24, 0.3424, 1.5910, 3.0078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.c.1', 'LV', 1.73, 24, 0.4356, 0.8331, 2.6352, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.c.2', 'IM', 1.66, 24, 0.3287, 1.0000, 2.3433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.c.2', 'LV', 1.09, 24, 0.5074, 0.0402, 2.1396, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.c.3', 'IM', 2.71, 24, 0.3440, 1.9997, 3.4230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.A.4.c.3', 'LV', 2.68, 24, 0.5365, 1.5731, 3.7927, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.a.1', 'IM', 3.63, 33, 0.1853, 3.2519, 4.0066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.a.1', 'LV', 2.87, 32, 0.2887, 2.2767, 3.4541, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.a.2', 'IM', 3.48, 33, 0.3221, 2.8275, 4.1398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.a.2', 'LV', 3.15, 33, 0.3541, 2.4310, 3.8736, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.b.1', 'IM', 3.70, 33, 0.1928, 3.3107, 4.0961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.b.1', 'LV', 3.44, 32, 0.2610, 2.9125, 3.9772, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.b.2', 'IM', 3.52, 33, 0.1694, 3.1759, 3.8659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.b.2', 'LV', 3.12, 32, 0.2264, 2.6570, 3.5803, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.b.3', 'IM', 2.73, 33, 0.2394, 2.2398, 3.2152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.1.b.3', 'LV', 2.44, 33, 0.3983, 1.6267, 3.2493, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.a.1', 'IM', 3.27, 33, 0.2770, 2.7074, 3.8360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.a.1', 'LV', 2.96, 32, 0.3050, 2.3354, 3.5793, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.a.2', 'IM', 3.28, 33, 0.2906, 2.6901, 3.8741, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.a.2', 'LV', 2.94, 33, 0.4701, 1.9817, 3.8969, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.a.3', 'IM', 3.15, 33, 0.3057, 2.5234, 3.7689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.a.3', 'LV', 2.82, 33, 0.5152, 1.7746, 3.8735, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.a.4', 'IM', 2.71, 32, 0.2893, 2.1227, 3.3026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.a.4', 'LV', 2.44, 32, 0.4363, 1.5529, 3.3326, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.1', 'IM', 3.03, 32, 0.3177, 2.3789, 3.6749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.1', 'LV', 3.14, 31, 0.5486, 2.0225, 4.2631, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.2', 'IM', 2.33, 32, 0.3320, 1.6555, 3.0097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.2', 'LV', 2.21, 31, 0.5510, 1.0831, 3.3338, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.3', 'IM', 2.99, 32, 0.3132, 2.3476, 3.6251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.3', 'LV', 3.26, 32, 0.5338, 2.1676, 4.3450, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.4', 'IM', 2.45, 33, 0.3665, 1.7001, 3.1934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.4', 'LV', 1.96, 32, 0.4803, 0.9795, 2.9387, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.5', 'IM', 2.37, 33, 0.3657, 1.6234, 3.1130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.5', 'LV', 1.98, 32, 0.5767, 0.8050, 3.1573, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.6', 'IM', 2.92, 33, 0.2534, 2.4053, 3.4377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.2.b.6', 'LV', 3.04, 32, 0.4392, 2.1406, 3.9323, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.a.1', 'IM', 4.03, 33, 0.1513, 3.7249, 4.3412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.a.1', 'LV', 4.67, 33, 0.1806, 4.3024, 5.0381, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.a.2', 'IM', 4.16, 33, 0.2173, 3.7138, 4.5989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.a.2', 'LV', 5.95, 32, 0.3418, 5.2488, 6.6429, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.a.3', 'IM', 3.98, 32, 0.2378, 3.4956, 4.4657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.a.3', 'LV', 4.54, 32, 0.3273, 3.8728, 5.2079, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.a.4', 'IM', 3.10, 33, 0.2521, 2.5911, 3.6179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.a.4', 'LV', 2.72, 32, 0.3906, 1.9243, 3.5177, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.1', 'IM', 2.62, 32, 0.3038, 1.9972, 3.2362, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.1', 'LV', 2.55, 31, 0.4909, 1.5427, 3.5477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.2', 'IM', 2.56, 33, 0.3457, 1.8515, 3.2597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.2', 'LV', 2.16, 32, 0.4595, 1.2195, 3.0940, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.4', 'IM', 3.32, 33, 0.2667, 2.7724, 3.8588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.4', 'LV', 3.51, 32, 0.3876, 2.7170, 4.2980, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.5', 'IM', 2.53, 33, 0.3006, 1.9199, 3.1443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.5', 'LV', 2.22, 32, 0.4346, 1.3311, 3.1040, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.6', 'IM', 2.71, 33, 0.3690, 1.9551, 3.4583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.3.b.6', 'LV', 2.41, 32, 0.5531, 1.2838, 3.5400, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.1', 'IM', 2.76, 32, 0.3256, 2.0957, 3.4238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.1', 'LV', 2.44, 31, 0.5381, 1.3371, 3.5350, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.2', 'IM', 3.51, 32, 0.2125, 3.0756, 3.9426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.2', 'LV', 3.63, 31, 0.4041, 2.8063, 4.4567, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.3', 'IM', 2.27, 32, 0.4174, 1.4223, 3.1248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.3', 'LV', 1.79, 31, 0.5236, 0.7191, 2.8577, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.4', 'IM', 3.06, 32, 0.2551, 2.5441, 3.5846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.4', 'LV', 3.25, 30, 0.4482, 2.3359, 4.1692, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.5', 'IM', 2.77, 32, 0.3042, 2.1493, 3.3903, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.5', 'LV', 2.60, 32, 0.4569, 1.6697, 3.5334, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.6', 'IM', 2.12, 32, 0.3751, 1.3504, 2.8803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.6', 'LV', 1.69, 32, 0.5030, 0.6604, 2.7123, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.7', 'IM', 2.32, 31, 0.3132, 1.6834, 2.9628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.7', 'LV', 2.04, 30, 0.4746, 1.0653, 3.0065, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.8', 'IM', 2.10, 32, 0.3978, 1.2936, 2.9162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.a.8', 'LV', 1.49, 32, 0.5055, 0.4623, 2.5243, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.1', 'IM', 2.39, 33, 0.2519, 1.8800, 2.9062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.1', 'LV', 2.14, 32, 0.3821, 1.3640, 2.9228, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.2', 'IM', 2.53, 33, 0.2527, 2.0135, 3.0429, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.2', 'LV', 2.27, 32, 0.4240, 1.4008, 3.1303, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.3', 'IM', 2.59, 33, 0.3209, 1.9396, 3.2469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.3', 'LV', 2.25, 32, 0.4527, 1.3301, 3.1766, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.4', 'IM', 2.23, 33, 0.3039, 1.6143, 2.8525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.4', 'LV', 1.82, 32, 0.4679, 0.8609, 2.7696, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.5', 'IM', 2.45, 33, 0.3704, 1.6989, 3.2080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.5', 'LV', 1.95, 32, 0.4519, 1.0298, 2.8731, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.6', 'IM', 2.25, 33, 0.3890, 1.4543, 3.0388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.b.6', 'LV', 1.64, 32, 0.4144, 0.7924, 2.4826, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.c.1', 'IM', 2.16, 33, 0.3483, 1.4475, 2.8664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.c.1', 'LV', 1.42, 32, 0.4761, 0.4484, 2.3903, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.c.2', 'IM', 2.33, 33, 0.2888, 1.7466, 2.9230, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.c.2', 'LV', 1.81, 32, 0.4371, 0.9150, 2.6980, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.c.3', 'IM', 2.28, 32, 0.2952, 1.6763, 2.8806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.A.4.c.3', 'LV', 2.00, 31, 0.4600, 1.0578, 2.9365, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.a.1', 'IM', 4.39, 22, 0.1518, 4.0708, 4.7020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.a.1', 'LV', 4.51, 21, 0.3352, 3.8133, 5.2117, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.a.2', 'IM', 3.92, 21, 0.1196, 3.6688, 4.1676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.a.2', 'LV', 4.91, 21, 0.3154, 4.2485, 5.5642, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.b.1', 'IM', 3.98, 22, 0.1387, 3.6909, 4.2678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.b.1', 'LV', 4.29, 21, 0.5111, 3.2233, 5.3557, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.b.2', 'IM', 3.93, 22, 0.3391, 3.2290, 4.6393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.b.2', 'LV', 4.29, 21, 0.7524, 2.7252, 5.8641, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.b.3', 'IM', 3.34, 22, 0.3364, 2.6441, 4.0434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.1.b.3', 'LV', 3.73, 21, 0.6588, 2.3521, 5.1007, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.a.1', 'IM', 3.37, 22, 0.2719, 2.8018, 3.9326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.a.1', 'LV', 3.55, 21, 0.4687, 2.5731, 4.5287, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.a.2', 'IM', 3.67, 22, 0.2917, 3.0597, 4.2731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.a.2', 'LV', 4.24, 21, 0.5493, 3.0980, 5.3899, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.a.3', 'IM', 4.20, 21, 0.2174, 3.7486, 4.6556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.a.3', 'LV', 4.60, 20, 0.6669, 3.2005, 5.9923, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.a.4', 'IM', 3.10, 22, 0.2142, 2.6540, 3.5448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.a.4', 'LV', 3.21, 21, 0.3577, 2.4605, 3.9528, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.1', 'IM', 4.21, 21, 0.1734, 3.8439, 4.5673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.1', 'LV', 5.04, 21, 0.4383, 4.1246, 5.9530, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.2', 'IM', 3.15, 22, 0.1988, 2.7343, 3.5611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.2', 'LV', 3.43, 21, 0.3382, 2.7268, 4.1379, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.3', 'IM', 4.07, 22, 0.2426, 3.5692, 4.5780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.3', 'LV', 4.62, 21, 0.5621, 3.4508, 5.7960, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.4', 'IM', 2.93, 22, 0.1593, 2.6019, 3.2645, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.4', 'LV', 3.12, 21, 0.3057, 2.4789, 3.7544, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.5', 'IM', 3.78, 22, 0.3674, 3.0172, 4.5455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.5', 'LV', 3.79, 21, 0.3942, 2.9637, 4.6084, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.6', 'IM', 3.99, 21, 0.1279, 3.7266, 4.2603, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.2.b.6', 'LV', 4.81, 21, 0.2186, 4.3500, 5.2618, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.a.1', 'IM', 3.50, 22, 0.2318, 3.0197, 3.9838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.a.1', 'LV', 4.63, 21, 0.2850, 4.0327, 5.2217, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.a.2', 'IM', 4.04, 21, 0.2511, 3.5177, 4.5655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.a.2', 'LV', 5.62, 21, 0.3894, 4.8094, 6.4341, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.a.3', 'IM', 3.56, 22, 0.4251, 2.6764, 4.4444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.a.3', 'LV', 4.33, 21, 0.5779, 3.1225, 5.5337, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.a.4', 'IM', 3.96, 22, 0.2755, 3.3902, 4.5361, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.a.4', 'LV', 3.71, 21, 0.3782, 2.9254, 4.5033, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.1', 'IM', 3.86, 22, 0.3817, 3.0696, 4.6571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.1', 'LV', 3.59, 21, 0.4772, 2.5984, 4.5891, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.2', 'IM', 1.81, 22, 0.2189, 1.3552, 2.2658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.2', 'LV', 1.57, 21, 0.4122, 0.7089, 2.4285, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.4', 'IM', 2.34, 22, 0.4187, 1.4724, 3.2141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.4', 'LV', 2.11, 21, 0.5580, 0.9424, 3.2703, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.5', 'IM', 2.61, 22, 0.4914, 1.5856, 3.6295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.5', 'LV', 2.33, 21, 0.6382, 0.9989, 3.6613, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.6', 'IM', 3.60, 22, 0.2693, 3.0409, 4.1611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.3.b.6', 'LV', 3.40, 21, 0.4721, 2.4106, 4.3802, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.1', 'IM', 3.18, 22, 0.3190, 2.5165, 3.8432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.1', 'LV', 3.25, 21, 0.4996, 2.2107, 4.2951, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.2', 'IM', 4.36, 22, 0.1237, 4.1060, 4.6204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.2', 'LV', 4.57, 21, 0.2363, 4.0760, 5.0617, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.3', 'IM', 3.58, 22, 0.3722, 2.8012, 4.3494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.3', 'LV', 3.73, 21, 0.4779, 2.7367, 4.7305, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.4', 'IM', 3.75, 22, 0.1395, 3.4552, 4.0356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.4', 'LV', 4.90, 21, 0.3461, 4.1783, 5.6221, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.5', 'IM', 3.04, 22, 0.3191, 2.3807, 3.7079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.5', 'LV', 2.80, 21, 0.4845, 1.7926, 3.8138, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.6', 'IM', 2.38, 22, 0.3351, 1.6846, 3.0783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.6', 'LV', 2.04, 22, 0.4910, 1.0164, 3.0587, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.7', 'IM', 3.45, 21, 0.2625, 2.8984, 3.9937, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.7', 'LV', 4.20, 21, 0.3638, 3.4418, 4.9594, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.8', 'IM', 3.64, 22, 0.3205, 2.9761, 4.3092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.a.8', 'LV', 3.84, 21, 0.4733, 2.8573, 4.8321, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.1', 'IM', 4.11, 22, 0.1599, 3.7784, 4.4434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.1', 'LV', 4.30, 21, 0.2311, 3.8140, 4.7782, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.2', 'IM', 3.78, 20, 0.1554, 3.4567, 4.1074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.2', 'LV', 3.97, 21, 0.3900, 3.1582, 4.7852, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.3', 'IM', 3.70, 22, 0.3262, 3.0184, 4.3752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.3', 'LV', 3.99, 21, 0.4030, 3.1486, 4.8300, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.4', 'IM', 4.05, 22, 0.1876, 3.6569, 4.4373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.4', 'LV', 4.81, 21, 0.2117, 4.3729, 5.2561, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.5', 'IM', 3.68, 21, 0.1826, 3.2994, 4.0613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.5', 'LV', 3.95, 21, 0.3728, 3.1751, 4.7302, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.6', 'IM', 2.58, 22, 0.2261, 2.1078, 3.0480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.b.6', 'LV', 2.69, 21, 0.4124, 1.8302, 3.5507, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.c.1', 'IM', 3.51, 22, 0.1402, 3.2137, 3.7970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.c.1', 'LV', 3.65, 21, 0.2854, 3.0546, 4.2452, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.c.2', 'IM', 2.70, 22, 0.3419, 1.9925, 3.4146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.c.2', 'LV', 2.54, 21, 0.5329, 1.4247, 3.6478, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.c.3', 'IM', 3.21, 22, 0.2541, 2.6817, 3.7383, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '4.A.4.c.3', 'LV', 3.31, 21, 0.4097, 2.4562, 4.1656, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.a.1', 'IM', 4.25, 26, 0.2458, 3.7435, 4.7561, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.a.1', 'LV', 3.68, 26, 0.3930, 2.8699, 4.4887, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.a.2', 'IM', 3.36, 26, 0.4199, 2.4979, 4.2277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.a.2', 'LV', 3.33, 26, 0.5788, 2.1333, 4.5174, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.b.1', 'IM', 3.66, 26, 0.3608, 2.9136, 4.3999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.b.1', 'LV', 3.33, 26, 0.4428, 2.4161, 4.2401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.b.2', 'IM', 3.16, 26, 0.1977, 2.7526, 3.5669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.b.2', 'LV', 3.46, 26, 0.1879, 3.0738, 3.8477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.b.3', 'IM', 2.47, 26, 0.2852, 1.8848, 3.0597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.1.b.3', 'LV', 1.89, 26, 0.4548, 0.9514, 2.8248, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.a.1', 'IM', 3.31, 26, 0.2009, 2.8919, 3.7193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.a.1', 'LV', 3.24, 26, 0.5012, 2.2054, 4.2700, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.a.2', 'IM', 3.25, 26, 0.4177, 2.3884, 4.1090, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.a.2', 'LV', 2.84, 26, 0.5934, 1.6175, 4.0619, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.a.3', 'IM', 3.85, 26, 0.1862, 3.4655, 4.2326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.a.3', 'LV', 3.38, 25, 0.3453, 2.6668, 4.0919, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.a.4', 'IM', 3.11, 25, 0.3327, 2.4279, 3.8014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.a.4', 'LV', 2.74, 25, 0.6069, 1.4887, 3.9941, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.1', 'IM', 4.12, 25, 0.2048, 3.6952, 4.5406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.1', 'LV', 3.82, 25, 0.4552, 2.8854, 4.7645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.2', 'IM', 3.09, 25, 0.5137, 2.0302, 4.1506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.2', 'LV', 3.19, 25, 0.6617, 1.8249, 4.5562, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.3', 'IM', 3.29, 25, 0.3187, 2.6286, 3.9441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.3', 'LV', 3.10, 25, 0.4975, 2.0702, 4.1239, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.4', 'IM', 3.03, 26, 0.3454, 2.3161, 3.7389, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.4', 'LV', 2.49, 26, 0.4614, 1.5433, 3.4437, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.5', 'IM', 3.99, 26, 0.2930, 3.3817, 4.5887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.5', 'LV', 3.84, 26, 0.5425, 2.7217, 4.9562, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.6', 'IM', 4.23, 26, 0.1977, 3.8250, 4.6392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.2.b.6', 'LV', 4.25, 26, 0.3383, 3.5528, 4.9463, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.a.1', 'IM', 3.27, 26, 0.3859, 2.4763, 4.0660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.a.1', 'LV', 4.03, 26, 0.6937, 2.6020, 5.4595, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.a.2', 'IM', 3.82, 26, 0.3862, 3.0239, 4.6146, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.a.2', 'LV', 5.07, 26, 0.6908, 3.6472, 6.4927, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.a.3', 'IM', 3.38, 26, 0.3938, 2.5680, 4.1902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.a.3', 'LV', 3.53, 26, 0.5839, 2.3307, 4.7358, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.a.4', 'IM', 3.89, 26, 0.3182, 3.2377, 4.5485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.a.4', 'LV', 3.09, 26, 0.2653, 2.5441, 3.6369, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.1', 'IM', 3.42, 26, 0.3369, 2.7267, 4.1144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.1', 'LV', 2.92, 26, 0.3959, 2.1091, 3.7400, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.2', 'IM', 1.51, 26, 0.1957, 1.1043, 1.9106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.2', 'LV', 1.17, 26, 0.4623, 0.2185, 2.1227, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.4', 'IM', 2.02, 26, 0.2457, 1.5141, 2.5263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.4', 'LV', 2.43, 26, 0.6333, 1.1245, 3.7332, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.5', 'IM', 1.94, 26, 0.4162, 1.0778, 2.7922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.5', 'LV', 1.46, 26, 0.4910, 0.4445, 2.4671, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.6', 'IM', 3.48, 26, 0.3783, 2.7036, 4.2618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.3.b.6', 'LV', 2.86, 26, 0.4580, 1.9205, 3.8070, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.1', 'IM', 3.16, 25, 0.3659, 2.4069, 3.9173, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.1', 'LV', 2.42, 25, 0.5559, 1.2771, 3.5716, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.2', 'IM', 4.57, 25, 0.1490, 4.2634, 4.8783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.2', 'LV', 4.51, 25, 0.2983, 3.8971, 5.1286, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.3', 'IM', 2.97, 25, 0.2656, 2.4176, 3.5140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.3', 'LV', 2.89, 25, 0.4400, 1.9855, 3.8017, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.4', 'IM', 3.74, 25, 0.3857, 2.9402, 4.5322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.4', 'LV', 4.70, 25, 0.2961, 4.0913, 5.3135, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.5', 'IM', 2.32, 26, 0.3829, 1.5267, 3.1040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.5', 'LV', 2.27, 26, 0.6390, 0.9506, 3.5828, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.6', 'IM', 2.77, 26, 0.4724, 1.7950, 3.7410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.6', 'LV', 2.26, 26, 0.5516, 1.1202, 3.3921, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.7', 'IM', 3.63, 26, 0.2026, 3.2087, 4.0431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.7', 'LV', 5.07, 26, 0.2108, 4.6342, 5.5024, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.8', 'IM', 1.85, 26, 0.3522, 1.1214, 2.5722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.a.8', 'LV', 1.33, 26, 0.5339, 0.2259, 2.4251, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.1', 'IM', 4.37, 26, 0.1720, 4.0172, 4.7257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.1', 'LV', 4.61, 26, 0.4025, 3.7796, 5.4375, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.2', 'IM', 3.87, 26, 0.2625, 3.3280, 4.4093, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.2', 'LV', 3.62, 26, 0.4231, 2.7436, 4.4865, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.3', 'IM', 4.31, 26, 0.1942, 3.9067, 4.7066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.3', 'LV', 3.72, 26, 0.3022, 3.0939, 4.3386, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.4', 'IM', 4.16, 26, 0.3078, 3.5242, 4.7919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.4', 'LV', 4.64, 26, 0.3973, 3.8249, 5.4613, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.5', 'IM', 4.00, 26, 0.1609, 3.6723, 4.3350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.5', 'LV', 4.42, 26, 0.3374, 3.7274, 5.1170, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.6', 'IM', 2.83, 26, 0.2381, 2.3404, 3.3212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.b.6', 'LV', 3.12, 26, 0.4794, 2.1373, 4.1120, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.c.1', 'IM', 2.67, 26, 0.4258, 1.7934, 3.5474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.c.1', 'LV', 2.58, 26, 0.6549, 1.2288, 3.9263, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.c.2', 'IM', 2.63, 26, 0.3700, 1.8697, 3.3938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.c.2', 'LV', 2.88, 26, 0.6481, 1.5497, 4.2195, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.c.3', 'IM', 2.65, 26, 0.3206, 1.9915, 3.3120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '4.A.4.c.3', 'LV', 3.44, 26, 0.4880, 2.4385, 4.4487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.a.1', 'IM', 4.21, 19, 0.4140, 3.3354, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.a.1', 'LV', 4.08, 19, 0.5461, 2.9349, 5.2293, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.a.2', 'IM', 3.78, 18, 0.4151, 2.9024, 4.6541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.a.2', 'LV', 3.94, 18, 0.4082, 3.0823, 4.8050, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.b.1', 'IM', 3.12, 18, 0.4363, 2.1960, 4.0372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.b.1', 'LV', 2.84, 18, 0.4798, 1.8281, 3.8526, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.b.2', 'IM', 3.44, 19, 0.4162, 2.5653, 4.3142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.b.2', 'LV', 2.71, 19, 0.3821, 1.9048, 3.5102, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.b.3', 'IM', 3.42, 18, 0.3138, 2.7540, 4.0781, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.1.b.3', 'LV', 3.36, 18, 0.4310, 2.4500, 4.2688, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.a.1', 'IM', 4.10, 18, 0.1867, 3.7095, 4.4971, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.a.1', 'LV', 4.47, 18, 0.2124, 4.0244, 4.9208, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.a.2', 'IM', 4.20, 18, 0.1925, 3.7897, 4.6020, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.a.2', 'LV', 4.64, 18, 0.2029, 4.2107, 5.0670, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.a.3', 'IM', 4.02, 19, 0.2479, 3.5008, 4.5424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.a.3', 'LV', 3.98, 18, 0.3790, 3.1801, 4.7793, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.a.4', 'IM', 3.79, 18, 0.3635, 3.0182, 4.5519, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.a.4', 'LV', 3.82, 18, 0.3129, 3.1616, 4.4817, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.1', 'IM', 4.68, 19, 0.1329, 4.4046, 4.9631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.1', 'LV', 4.71, 18, 0.3224, 4.0321, 5.3924, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.2', 'IM', 3.68, 18, 0.4413, 2.7470, 4.6089, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.2', 'LV', 3.94, 18, 0.6758, 2.5142, 5.3659, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.3', 'IM', 3.99, 18, 0.2265, 3.5119, 4.4675, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.3', 'LV', 4.57, 18, 0.2353, 4.0714, 5.0643, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.4', 'IM', 3.98, 18, 0.4712, 2.9818, 4.9700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.4', 'LV', 3.76, 18, 0.6153, 2.4622, 5.0585, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.5', 'IM', 4.54, 18, 0.1855, 4.1501, 4.9329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.5', 'LV', 5.19, 18, 0.3573, 4.4319, 5.9398, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.6', 'IM', 4.51, 19, 0.2237, 4.0358, 4.9756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.2.b.6', 'LV', 5.87, 19, 0.2938, 5.2482, 6.4826, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.a.1', 'IM', 2.39, 18, 0.2904, 1.7760, 3.0013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.a.1', 'LV', 2.94, 18, 0.6257, 1.6158, 4.2561, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.a.2', 'IM', 2.95, 19, 0.3398, 2.2399, 3.6678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.a.2', 'LV', 4.79, 19, 0.4971, 3.7488, 5.8375, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.a.3', 'IM', 2.56, 18, 0.5026, 1.5031, 3.6239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.a.3', 'LV', 2.42, 18, 0.6727, 0.9997, 3.8382, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.a.4', 'IM', 3.24, 18, 0.3859, 2.4263, 4.0548, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.a.4', 'LV', 2.71, 19, 0.3615, 1.9471, 3.4661, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.1', 'IM', 4.39, 19, 0.1879, 3.9916, 4.7810, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.1', 'LV', 3.73, 18, 0.2412, 3.2243, 4.2422, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.2', 'IM', 1.89, 18, 0.3058, 1.2468, 2.5372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.2', 'LV', 1.64, 18, 0.5654, 0.4475, 2.8332, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.4', 'IM', 2.03, 18, 0.3226, 1.3493, 2.7108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.4', 'LV', 2.28, 18, 0.7332, 0.7318, 3.8255, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.5', 'IM', 1.71, 18, 0.2614, 1.1585, 2.2617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.5', 'LV', 1.61, 18, 0.5601, 0.4261, 2.7896, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.6', 'IM', 4.30, 19, 0.3104, 3.6522, 4.9567, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.3.b.6', 'LV', 3.50, 19, 0.3145, 2.8438, 4.1651, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.1', 'IM', 3.17, 18, 0.4125, 2.3000, 4.0407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.1', 'LV', 2.98, 18, 0.4795, 1.9719, 3.9953, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.2', 'IM', 4.65, 19, 0.1540, 4.3238, 4.9708, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.2', 'LV', 5.11, 19, 0.3597, 4.3564, 5.8680, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.3', 'IM', 4.54, 19, 0.1621, 4.2003, 4.8816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.3', 'LV', 5.05, 19, 0.3490, 4.3124, 5.7789, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.4', 'IM', 4.17, 19, 0.2559, 3.6306, 4.7060, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.4', 'LV', 4.86, 19, 0.2494, 4.3370, 5.3851, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.5', 'IM', 2.97, 18, 0.3564, 2.2141, 3.7179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.5', 'LV', 3.02, 18, 0.4095, 2.1561, 3.8839, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.6', 'IM', 3.96, 17, 0.2425, 3.4491, 4.4772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.6', 'LV', 4.63, 17, 0.4524, 3.6687, 5.5867, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.7', 'IM', 4.13, 18, 0.2281, 3.6462, 4.6087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.7', 'LV', 4.92, 18, 0.5576, 3.7434, 6.0964, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.8', 'IM', 3.81, 18, 0.3491, 3.0743, 4.5475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.a.8', 'LV', 4.61, 18, 0.2386, 4.1050, 5.1120, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.1', 'IM', 4.05, 19, 0.3058, 3.4054, 4.6905, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.1', 'LV', 4.88, 19, 0.5974, 3.6207, 6.1307, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.2', 'IM', 3.83, 19, 0.2976, 3.2041, 4.4546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.2', 'LV', 3.89, 19, 0.4420, 2.9629, 4.8203, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.3', 'IM', 3.75, 19, 0.2308, 3.2646, 4.2343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.3', 'LV', 4.05, 19, 0.4382, 3.1336, 4.9747, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.4', 'IM', 3.94, 19, 0.2735, 3.3696, 4.5188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.4', 'LV', 4.97, 19, 0.4923, 3.9328, 6.0015, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.5', 'IM', 3.74, 19, 0.2271, 3.2654, 4.2199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.5', 'LV', 4.29, 19, 0.4069, 3.4377, 5.1472, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.6', 'IM', 2.98, 19, 0.3969, 2.1490, 3.8166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.b.6', 'LV', 3.73, 19, 0.6367, 2.3946, 5.0698, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.c.1', 'IM', 3.58, 19, 0.2582, 3.0347, 4.1196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.c.1', 'LV', 4.08, 19, 0.4293, 3.1781, 4.9820, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.c.2', 'IM', 3.15, 19, 0.4119, 2.2886, 4.0195, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.c.2', 'LV', 3.38, 19, 0.6284, 2.0608, 4.7015, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.c.3', 'IM', 3.67, 19, 0.3785, 2.8766, 4.4670, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '4.A.4.c.3', 'LV', 4.54, 18, 0.4172, 3.6574, 5.4180, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.a.1', 'IM', 4.72, 17, 0.1542, 4.3979, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.a.1', 'LV', 5.21, 16, 0.4767, 4.1906, 6.2228, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.a.2', 'IM', 3.91, 16, 0.5391, 2.7630, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.a.2', 'LV', 3.69, 15, 0.9618, 1.6288, 5.7545, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.b.1', 'IM', 3.78, 17, 0.4888, 2.7409, 4.8133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.b.1', 'LV', 3.92, 15, 0.7945, 2.2179, 5.6261, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.b.2', 'IM', 3.97, 17, 0.4975, 2.9201, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.b.2', 'LV', 3.51, 17, 0.8071, 1.7998, 5.2218, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.b.3', 'IM', 2.88, 17, 0.4703, 1.8868, 3.8806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.1.b.3', 'LV', 2.61, 16, 0.8795, 0.7317, 4.4810, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.a.1', 'IM', 3.98, 17, 0.2803, 3.3897, 4.5781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.a.1', 'LV', 4.16, 17, 0.6560, 2.7682, 5.5494, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.a.2', 'IM', 3.63, 17, 0.4983, 2.5699, 4.6826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.a.2', 'LV', 3.84, 17, 0.7664, 2.2120, 5.4612, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.a.3', 'IM', 3.90, 17, 0.3040, 3.2536, 4.5426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.a.3', 'LV', 4.21, 17, 0.6133, 2.9143, 5.5148, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.a.4', 'IM', 3.69, 17, 0.4337, 2.7677, 4.6065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.a.4', 'LV', 3.78, 17, 0.8284, 2.0230, 5.5355, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.1', 'IM', 4.16, 17, 0.2718, 3.5866, 4.7389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.1', 'LV', 4.57, 17, 0.4576, 3.6017, 5.5417, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.2', 'IM', 3.45, 17, 0.4934, 2.4031, 4.4948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.2', 'LV', 3.76, 17, 0.8422, 1.9735, 5.5442, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.3', 'IM', 3.77, 17, 0.3217, 3.0898, 4.4538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.3', 'LV', 4.63, 17, 0.5934, 3.3763, 5.8921, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.4', 'IM', 3.32, 17, 0.4435, 2.3767, 4.2571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.4', 'LV', 3.45, 17, 0.6927, 1.9854, 4.9224, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.5', 'IM', 3.66, 17, 0.5041, 2.5953, 4.7327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.5', 'LV', 4.17, 17, 0.8801, 2.3018, 6.0331, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.6', 'IM', 3.95, 16, 0.2818, 3.3495, 4.5507, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.2.b.6', 'LV', 4.93, 17, 0.4137, 4.0572, 5.8114, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.a.1', 'IM', 2.42, 17, 0.4032, 1.5609, 3.2704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.a.1', 'LV', 2.51, 17, 0.5959, 1.2516, 3.7782, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.a.2', 'IM', 3.54, 17, 0.5412, 2.3908, 4.6856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.a.2', 'LV', 5.16, 17, 0.8949, 3.2622, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.a.3', 'IM', 3.41, 17, 0.6198, 2.0972, 4.7252, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.a.3', 'LV', 3.85, 17, 1.0454, 1.6316, 6.0640, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.a.4', 'IM', 3.62, 17, 0.5624, 2.4270, 4.8115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.a.4', 'LV', 3.87, 17, 0.9117, 1.9391, 5.8047, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.1', 'IM', 3.96, 17, 0.1724, 3.5933, 4.3243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.1', 'LV', 3.91, 17, 0.5729, 2.6987, 5.1279, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.2', 'IM', 1.77, 17, 0.4059, 1.0000, 2.6352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.2', 'LV', 1.40, 17, 0.6838, 0.0000, 2.8495, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.4', 'IM', 3.54, 17, 0.6428, 2.1788, 4.9043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.4', 'LV', 3.75, 17, 0.9863, 1.6553, 5.8371, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.5', 'IM', 1.90, 17, 0.4179, 1.0145, 2.7862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.5', 'LV', 1.30, 17, 0.4037, 0.4461, 2.1576, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.6', 'IM', 4.14, 17, 0.2449, 3.6217, 4.6602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.3.b.6', 'LV', 3.93, 17, 0.5155, 2.8327, 5.0182, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.1', 'IM', 3.72, 17, 0.3342, 3.0109, 4.4279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.1', 'LV', 3.70, 17, 0.6097, 2.4121, 4.9970, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.2', 'IM', 4.44, 17, 0.1748, 4.0716, 4.8129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.2', 'LV', 5.03, 17, 0.5350, 3.8925, 6.1608, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.3', 'IM', 3.70, 17, 0.2440, 3.1857, 4.2202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.3', 'LV', 3.46, 17, 0.3639, 2.6891, 4.2318, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.4', 'IM', 3.89, 17, 0.3846, 3.0716, 4.7024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.4', 'LV', 4.33, 17, 0.4475, 3.3830, 5.2805, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.5', 'IM', 3.17, 17, 0.5457, 2.0093, 4.3228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.5', 'LV', 2.90, 17, 0.8124, 1.1801, 4.6246, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.6', 'IM', 2.82, 17, 0.4890, 1.7859, 3.8593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.6', 'LV', 2.55, 17, 0.5388, 1.4092, 3.6936, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.7', 'IM', 3.65, 17, 0.2713, 3.0796, 4.2299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.7', 'LV', 4.42, 16, 0.3460, 3.6834, 5.1581, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.8', 'IM', 3.19, 17, 0.4844, 2.1637, 4.2176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.a.8', 'LV', 3.81, 17, 0.7335, 2.2539, 5.3640, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.1', 'IM', 4.41, 17, 0.1797, 4.0270, 4.7891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.1', 'LV', 4.75, 16, 0.4566, 3.7746, 5.7212, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.2', 'IM', 4.43, 17, 0.2896, 3.8118, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.2', 'LV', 3.78, 16, 0.3362, 3.0597, 4.4928, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.3', 'IM', 3.78, 17, 0.4875, 2.7463, 4.8133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.3', 'LV', 3.45, 17, 0.6763, 2.0188, 4.8862, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.4', 'IM', 4.33, 17, 0.2771, 3.7466, 4.9216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.4', 'LV', 4.63, 17, 0.4313, 3.7127, 5.5412, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.5', 'IM', 3.99, 17, 0.3801, 3.1831, 4.7947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.5', 'LV', 4.82, 17, 0.3755, 4.0215, 5.6137, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.6', 'IM', 3.26, 17, 0.4486, 2.3104, 4.2123, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.b.6', 'LV', 3.57, 17, 0.7972, 1.8794, 5.2594, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.c.1', 'IM', 3.89, 16, 0.3106, 3.2292, 4.5531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.c.1', 'LV', 3.38, 17, 0.4380, 2.4470, 4.3043, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.c.2', 'IM', 3.38, 17, 0.4728, 2.3809, 4.3854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.c.2', 'LV', 3.62, 16, 0.7542, 2.0168, 5.2319, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.c.3', 'IM', 2.90, 17, 0.5008, 1.8378, 3.9611, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '4.A.4.c.3', 'LV', 3.12, 16, 0.6626, 1.7046, 4.5290, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.a.1', 'IM', 4.66, 21, 0.1014, 4.4452, 4.8680, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.a.1', 'LV', 5.20, 20, 0.4563, 4.2407, 6.1510, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.a.2', 'IM', 4.71, 21, 0.1149, 4.4738, 4.9532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.a.2', 'LV', 6.19, 21, 0.2820, 5.6014, 6.7781, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.b.1', 'IM', 4.88, 21, 0.0820, 4.7056, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.b.1', 'LV', 5.46, 20, 0.2756, 4.8824, 6.0360, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.b.2', 'IM', 4.83, 20, 0.0793, 4.6594, 4.9914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.b.2', 'LV', 4.80, 21, 0.2464, 4.2869, 5.3146, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.b.3', 'IM', 3.50, 21, 0.3321, 2.8085, 4.1939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.1.b.3', 'LV', 3.66, 21, 0.5583, 2.4937, 4.8230, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.a.1', 'IM', 3.46, 21, 0.3766, 2.6761, 4.2472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.a.1', 'LV', 3.92, 21, 0.4119, 3.0568, 4.7753, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.a.2', 'IM', 4.46, 21, 0.1985, 4.0504, 4.8787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.a.2', 'LV', 5.11, 21, 0.3902, 4.2960, 5.9239, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.a.3', 'IM', 4.69, 21, 0.1054, 4.4734, 4.9129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.a.3', 'LV', 5.72, 21, 0.1400, 5.4266, 6.0106, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.a.4', 'IM', 3.97, 20, 0.1753, 3.5982, 4.3321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.a.4', 'LV', 4.22, 21, 0.3085, 3.5770, 4.8640, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.1', 'IM', 4.73, 20, 0.1022, 4.5151, 4.9429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.1', 'LV', 5.81, 21, 0.3197, 5.1428, 6.4766, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.2', 'IM', 2.64, 21, 0.1534, 2.3169, 2.9568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.2', 'LV', 2.98, 21, 0.2314, 2.4957, 3.4612, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.3', 'IM', 4.45, 20, 0.1367, 4.1658, 4.7382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.3', 'LV', 5.39, 21, 0.2623, 4.8477, 5.9420, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.4', 'IM', 2.71, 21, 0.2644, 2.1573, 3.2605, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.4', 'LV', 2.41, 21, 0.4982, 1.3684, 3.4466, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.5', 'IM', 2.41, 21, 0.2086, 1.9711, 2.8416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.5', 'LV', 2.58, 21, 0.3040, 1.9421, 3.2103, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.6', 'IM', 3.52, 21, 0.2110, 3.0803, 3.9604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.2.b.6', 'LV', 4.27, 21, 0.5182, 3.1922, 5.3542, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.a.1', 'IM', 2.04, 20, 0.1338, 1.7549, 2.3151, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.a.1', 'LV', 2.01, 21, 0.3063, 1.3685, 2.6464, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.a.2', 'IM', 2.73, 21, 0.3093, 2.0892, 3.3796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.a.2', 'LV', 3.35, 21, 0.5011, 2.3053, 4.3958, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.a.3', 'IM', 4.30, 21, 0.2815, 3.7177, 4.8920, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.a.3', 'LV', 5.82, 21, 0.4998, 4.7771, 6.8622, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.a.4', 'IM', 4.65, 21, 0.3005, 4.0232, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.a.4', 'LV', 6.35, 21, 0.5294, 5.2470, 7.0000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.1', 'IM', 3.54, 21, 0.3104, 2.8898, 4.1850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.1', 'LV', 2.96, 21, 0.4238, 2.0721, 3.8402, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.2', 'IM', 1.50, 20, 0.3055, 1.0000, 2.1349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.2', 'LV', 0.52, 21, 0.2381, 0.0200, 1.0132, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.4', 'IM', 1.72, 20, 0.2872, 1.1210, 2.3231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.4', 'LV', 0.88, 21, 0.2626, 0.3365, 1.4319, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.5', 'IM', 2.15, 21, 0.2738, 1.5755, 2.7177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.5', 'LV', 1.25, 21, 0.2491, 0.7312, 1.7702, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.6', 'IM', 3.52, 21, 0.3307, 2.8273, 4.2068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.3.b.6', 'LV', 2.66, 21, 0.3045, 2.0274, 3.2977, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.1', 'IM', 3.73, 21, 0.2069, 3.2943, 4.1573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.1', 'LV', 3.09, 21, 0.5780, 1.8813, 4.2928, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.2', 'IM', 4.00, 20, 0.0761, 3.8383, 4.1570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.2', 'LV', 3.79, 21, 0.3174, 3.1272, 4.4515, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.3', 'IM', 2.72, 21, 0.2756, 2.1422, 3.2918, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.3', 'LV', 2.02, 21, 0.4230, 1.1360, 2.9008, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.4', 'IM', 2.89, 21, 0.2705, 2.3270, 3.4553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.4', 'LV', 3.77, 20, 0.4125, 2.9096, 4.6363, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.5', 'IM', 2.57, 21, 0.1944, 2.1645, 2.9757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.5', 'LV', 2.61, 21, 0.2320, 2.1240, 3.0917, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.6', 'IM', 1.53, 21, 0.1657, 1.1854, 1.8769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.6', 'LV', 0.72, 21, 0.2405, 0.2149, 1.2182, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.7', 'IM', 3.21, 21, 0.1849, 2.8277, 3.5989, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.7', 'LV', 3.57, 21, 0.2783, 2.9895, 4.1507, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.8', 'IM', 2.70, 21, 0.3141, 2.0436, 3.3540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.a.8', 'LV', 2.55, 21, 0.3850, 1.7453, 3.3517, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.1', 'IM', 2.22, 21, 0.2805, 1.6389, 2.8089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.1', 'LV', 2.43, 21, 0.5481, 1.2889, 3.5755, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.2', 'IM', 3.09, 21, 0.2189, 2.6332, 3.5465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.2', 'LV', 2.87, 21, 0.2719, 2.3032, 3.4376, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.3', 'IM', 2.97, 21, 0.2277, 2.4925, 3.4425, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.3', 'LV', 2.89, 21, 0.4219, 2.0095, 3.7694, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.4', 'IM', 2.79, 21, 0.2043, 2.3684, 3.2207, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.4', 'LV', 2.60, 21, 0.3686, 1.8331, 3.3707, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.5', 'IM', 3.21, 21, 0.2450, 2.6970, 3.7191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.5', 'LV', 2.87, 21, 0.5693, 1.6792, 4.0542, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.6', 'IM', 2.36, 20, 0.2308, 1.8720, 2.8382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.b.6', 'LV', 2.84, 21, 0.3607, 2.0863, 3.5909, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.c.1', 'IM', 1.97, 21, 0.1652, 1.6269, 2.3163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.c.1', 'LV', 1.65, 21, 0.2047, 1.2209, 2.0749, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.c.2', 'IM', 1.53, 21, 0.2070, 1.1024, 1.9659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.c.2', 'LV', 0.47, 21, 0.1603, 0.1375, 0.8064, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.c.3', 'IM', 2.64, 21, 0.3063, 1.9994, 3.2772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.A.4.c.3', 'LV', 2.67, 21, 0.6128, 1.3884, 3.9449, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.a.1', 'IM', 4.55, 32, 0.1325, 4.2786, 4.8189, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.a.1', 'LV', 4.91, 32, 0.2259, 4.4498, 5.3711, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.a.2', 'IM', 4.04, 32, 0.1728, 3.6914, 4.3961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.a.2', 'LV', 4.95, 32, 0.2527, 4.4353, 5.4661, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.b.1', 'IM', 4.41, 33, 0.1737, 4.0583, 4.7659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.b.1', 'LV', 5.25, 31, 0.1630, 4.9176, 5.5833, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.b.2', 'IM', 4.51, 33, 0.1207, 4.2634, 4.7549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.b.2', 'LV', 5.35, 31, 0.3590, 4.6161, 6.0826, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.b.3', 'IM', 3.62, 31, 0.1608, 3.2940, 3.9506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.1.b.3', 'LV', 4.12, 31, 0.2437, 3.6227, 4.6179, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.a.1', 'IM', 3.47, 33, 0.1113, 3.2476, 3.7011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.a.1', 'LV', 4.38, 33, 0.3464, 3.6738, 5.0851, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.a.2', 'IM', 3.62, 33, 0.2716, 3.0715, 4.1780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.a.2', 'LV', 4.32, 32, 0.4217, 3.4576, 5.1778, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.a.3', 'IM', 4.07, 33, 0.1451, 3.7737, 4.3647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.a.3', 'LV', 4.70, 32, 0.2433, 4.2013, 5.1938, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.a.4', 'IM', 3.49, 33, 0.2173, 3.0481, 3.9332, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.a.4', 'LV', 3.95, 33, 0.3728, 3.1901, 4.7087, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.1', 'IM', 4.34, 32, 0.2331, 3.8599, 4.8108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.1', 'LV', 5.23, 30, 0.4572, 4.2978, 6.1681, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.2', 'IM', 2.73, 33, 0.1425, 2.4368, 3.0174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.2', 'LV', 3.23, 33, 0.3358, 2.5464, 3.9143, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.3', 'IM', 3.87, 33, 0.1372, 3.5884, 4.1475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.3', 'LV', 4.87, 33, 0.1122, 4.6371, 5.0941, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.4', 'IM', 2.80, 33, 0.2425, 2.3044, 3.2923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.4', 'LV', 3.09, 33, 0.3498, 2.3786, 3.8037, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.5', 'IM', 2.85, 33, 0.2109, 2.4237, 3.2830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.5', 'LV', 3.27, 33, 0.3667, 2.5226, 4.0166, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.6', 'IM', 3.53, 32, 0.1698, 3.1812, 3.8737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.2.b.6', 'LV', 4.32, 32, 0.2051, 3.9013, 4.7377, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.a.1', 'IM', 2.96, 33, 0.1577, 2.6352, 3.2777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.a.1', 'LV', 3.55, 32, 0.3222, 2.8978, 4.2120, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.a.2', 'IM', 3.26, 32, 0.2572, 2.7381, 3.7873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.a.2', 'LV', 4.77, 31, 0.4047, 3.9396, 5.5927, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.a.3', 'IM', 4.29, 32, 0.1527, 3.9761, 4.5987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.a.3', 'LV', 5.68, 32, 0.2447, 5.1812, 6.1792, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.a.4', 'IM', 4.78, 32, 0.0886, 4.5966, 4.9579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.a.4', 'LV', 6.49, 32, 0.1253, 6.2328, 6.7440, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.1', 'IM', 3.11, 32, 0.2035, 2.6949, 3.5250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.1', 'LV', 3.36, 32, 0.3386, 2.6739, 4.0551, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.2', 'IM', 2.18, 33, 0.2113, 1.7489, 2.6097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.2', 'LV', 2.23, 33, 0.2979, 1.6255, 2.8392, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.4', 'IM', 2.22, 33, 0.2543, 1.7009, 2.7368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.4', 'LV', 2.31, 33, 0.4899, 1.3165, 3.3122, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.5', 'IM', 1.92, 33, 0.1838, 1.5491, 2.2977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.5', 'LV', 1.60, 33, 0.3632, 0.8591, 2.3389, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.6', 'IM', 3.48, 33, 0.2812, 2.9115, 4.0570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.3.b.6', 'LV', 3.29, 32, 0.1742, 2.9350, 3.6455, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.1', 'IM', 3.05, 33, 0.1467, 2.7512, 3.3489, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.1', 'LV', 3.27, 33, 0.2560, 2.7481, 3.7912, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.2', 'IM', 3.84, 33, 0.1852, 3.4617, 4.2161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.2', 'LV', 4.63, 32, 0.3070, 3.9991, 5.2514, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.3', 'IM', 3.14, 33, 0.1689, 2.7942, 3.4821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.3', 'LV', 3.51, 33, 0.2561, 2.9910, 4.0343, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.4', 'IM', 3.58, 33, 0.1784, 3.2213, 3.9479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.4', 'LV', 4.69, 33, 0.2631, 4.1579, 5.2296, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.5', 'IM', 3.04, 33, 0.2015, 2.6278, 3.4486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.5', 'LV', 3.94, 33, 0.1795, 3.5733, 4.3047, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.6', 'IM', 2.10, 33, 0.3049, 1.4836, 2.7259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.6', 'LV', 1.91, 33, 0.5321, 0.8278, 2.9956, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.7', 'IM', 2.97, 33, 0.3989, 2.1540, 3.7792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.7', 'LV', 3.44, 33, 0.5149, 2.3934, 4.4909, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.8', 'IM', 3.59, 33, 0.2595, 3.0586, 4.1159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.a.8', 'LV', 4.19, 33, 0.4138, 3.3432, 5.0289, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.1', 'IM', 2.85, 33, 0.1903, 2.4590, 3.2344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.1', 'LV', 3.14, 33, 0.2445, 2.6399, 3.6358, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.2', 'IM', 3.26, 33, 0.1855, 2.8775, 3.6334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.2', 'LV', 3.60, 33, 0.2229, 3.1485, 4.0566, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.3', 'IM', 3.35, 33, 0.1904, 2.9606, 3.7363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.3', 'LV', 3.50, 33, 0.1404, 3.2161, 3.7882, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.4', 'IM', 2.83, 33, 0.1945, 2.4389, 3.2311, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.4', 'LV', 3.30, 33, 0.3203, 2.6493, 3.9542, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.5', 'IM', 2.78, 33, 0.1433, 2.4859, 3.0695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.5', 'LV', 3.51, 33, 0.3551, 2.7826, 4.2292, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.6', 'IM', 2.73, 33, 0.1134, 2.4951, 2.9572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.b.6', 'LV', 3.12, 32, 0.2548, 2.6049, 3.6443, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.c.1', 'IM', 2.98, 33, 0.1796, 2.6166, 3.3481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.c.1', 'LV', 3.01, 33, 0.1686, 2.6655, 3.3525, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.c.2', 'IM', 2.05, 33, 0.1948, 1.6488, 2.4424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.c.2', 'LV', 1.72, 33, 0.3850, 0.9365, 2.5051, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.c.3', 'IM', 2.71, 33, 0.2821, 2.1347, 3.2839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.A.4.c.3', 'LV', 2.98, 32, 0.3847, 2.1924, 3.7617, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.a.1', 'IM', 4.54, 53, 0.1098, 4.3211, 4.7617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.a.1', 'LV', 5.38, 53, 0.1830, 5.0111, 5.7454, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.a.2', 'IM', 4.24, 54, 0.1199, 3.9979, 4.4787, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.a.2', 'LV', 5.71, 53, 0.1799, 5.3495, 6.0717, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.b.1', 'IM', 4.60, 54, 0.0880, 4.4219, 4.7751, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.b.1', 'LV', 5.77, 53, 0.1201, 5.5265, 6.0084, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.b.2', 'IM', 2.94, 54, 0.2091, 2.5177, 3.3565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.b.2', 'LV', 3.15, 53, 0.3495, 2.4481, 3.8508, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.b.3', 'IM', 3.33, 53, 0.1929, 2.9394, 3.7136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.1.b.3', 'LV', 3.79, 52, 0.3123, 3.1651, 4.4192, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.a.1', 'IM', 2.74, 54, 0.1948, 2.3494, 3.1310, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.a.1', 'LV', 3.02, 53, 0.3066, 2.4007, 3.6313, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.a.2', 'IM', 4.18, 53, 0.1619, 3.8514, 4.5012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.a.2', 'LV', 5.23, 53, 0.2721, 4.6882, 5.7801, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.a.3', 'IM', 3.91, 54, 0.1487, 3.6071, 4.2035, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.a.3', 'LV', 4.82, 53, 0.2565, 4.3100, 5.3394, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.a.4', 'IM', 4.00, 53, 0.1163, 3.7694, 4.2361, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.a.4', 'LV', 4.85, 52, 0.1977, 4.4566, 5.2503, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.1', 'IM', 4.85, 54, 0.0588, 4.7277, 4.9638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.1', 'LV', 6.25, 53, 0.1419, 5.9638, 6.5333, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.2', 'IM', 3.92, 54, 0.1611, 3.5940, 4.2404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.2', 'LV', 5.05, 53, 0.2214, 4.6084, 5.4971, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.3', 'IM', 4.11, 54, 0.1352, 3.8407, 4.3831, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.3', 'LV', 5.57, 53, 0.1811, 5.2102, 5.9369, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.4', 'IM', 3.09, 54, 0.2077, 2.6756, 3.5088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.4', 'LV', 3.45, 53, 0.3174, 2.8116, 4.0857, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.5', 'IM', 2.53, 54, 0.2097, 2.1142, 2.9554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.5', 'LV', 2.78, 53, 0.3416, 2.0941, 3.4650, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.6', 'IM', 3.91, 54, 0.1412, 3.6257, 4.1919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.2.b.6', 'LV', 5.02, 53, 0.2294, 4.5642, 5.4847, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.a.1', 'IM', 1.48, 53, 0.0996, 1.2756, 1.6753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.a.1', 'LV', 0.77, 54, 0.1665, 0.4367, 1.1048, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.a.2', 'IM', 1.76, 54, 0.1515, 1.4602, 2.0680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.a.2', 'LV', 1.47, 54, 0.2983, 0.8715, 2.0680, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.a.3', 'IM', 2.31, 54, 0.1917, 1.9206, 2.6897, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.a.3', 'LV', 2.21, 53, 0.3496, 1.5124, 2.9155, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.a.4', 'IM', 1.27, 54, 0.1118, 1.0434, 1.4918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.a.4', 'LV', 0.38, 54, 0.1583, 0.0610, 0.6959, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.1', 'IM', 3.46, 54, 0.1783, 3.1005, 3.8155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.1', 'LV', 3.52, 53, 0.2844, 2.9474, 4.0889, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.2', 'IM', 1.52, 54, 0.1263, 1.2706, 1.7772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.2', 'LV', 0.94, 54, 0.2180, 0.5021, 1.3768, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.4', 'IM', 1.16, 54, 0.0598, 1.0391, 1.2791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.4', 'LV', 0.29, 54, 0.1054, 0.0789, 0.5017, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.5', 'IM', 1.40, 54, 0.1006, 1.1978, 1.6015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.5', 'LV', 0.59, 53, 0.1618, 0.2621, 0.9113, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.6', 'IM', 3.32, 54, 0.1380, 3.0471, 3.6008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.3.b.6', 'LV', 3.71, 53, 0.2478, 3.2175, 4.2120, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.1', 'IM', 3.15, 54, 0.1684, 2.8168, 3.4923, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.1', 'LV', 3.30, 53, 0.2484, 2.8003, 3.7971, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.2', 'IM', 4.21, 54, 0.1496, 3.9139, 4.5139, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.2', 'LV', 5.29, 52, 0.2452, 4.8005, 5.7851, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.3', 'IM', 3.19, 54, 0.2594, 2.6715, 3.7120, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.3', 'LV', 3.56, 53, 0.4567, 2.6411, 4.4739, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.4', 'IM', 3.12, 54, 0.1819, 2.7557, 3.4856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.4', 'LV', 3.94, 54, 0.2957, 3.3460, 4.5322, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.5', 'IM', 2.21, 53, 0.1869, 1.8375, 2.5876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.5', 'LV', 2.33, 52, 0.3652, 1.6011, 3.0673, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.6', 'IM', 1.50, 53, 0.1584, 1.1791, 1.8148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.6', 'LV', 0.81, 52, 0.2759, 0.2584, 1.3664, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.7', 'IM', 2.69, 53, 0.2127, 2.2680, 3.1215, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.7', 'LV', 3.02, 52, 0.3683, 2.2760, 3.7547, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.8', 'IM', 3.63, 53, 0.2419, 3.1490, 4.1198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.a.8', 'LV', 4.16, 52, 0.3721, 3.4159, 4.9101, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.1', 'IM', 2.87, 54, 0.2798, 2.3099, 3.4323, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.1', 'LV', 3.07, 53, 0.4457, 2.1765, 3.9653, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.2', 'IM', 2.76, 53, 0.2212, 2.3152, 3.2029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.2', 'LV', 2.83, 53, 0.3945, 2.0343, 3.6175, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.3', 'IM', 4.12, 54, 0.1197, 3.8842, 4.3645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.3', 'LV', 5.17, 53, 0.2264, 4.7203, 5.6287, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.4', 'IM', 2.46, 54, 0.2420, 1.9780, 2.9486, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.4', 'LV', 2.62, 53, 0.4073, 1.8061, 3.4406, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.5', 'IM', 3.59, 54, 0.1543, 3.2797, 3.8988, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.5', 'LV', 4.79, 53, 0.2243, 4.3388, 5.2389, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.6', 'IM', 2.43, 54, 0.1770, 2.0748, 2.7850, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.b.6', 'LV', 2.66, 53, 0.3445, 1.9685, 3.3511, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.c.1', 'IM', 1.99, 54, 0.1592, 1.6683, 2.3069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.c.1', 'LV', 1.76, 53, 0.3032, 1.1492, 2.3661, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.c.2', 'IM', 1.73, 54, 0.1777, 1.3777, 2.0904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.c.2', 'LV', 1.30, 53, 0.2964, 0.7038, 1.8934, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.c.3', 'IM', 1.87, 54, 0.2142, 1.4393, 2.2986, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.A.4.c.3', 'LV', 1.66, 53, 0.3694, 0.9154, 2.3980, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.a.1', 'IM', 4.31, 26, 0.2928, 3.7072, 4.9131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.a.1', 'LV', 4.67, 26, 0.1833, 4.2888, 5.0438, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.a.2', 'IM', 4.21, 26, 0.1497, 3.9047, 4.5212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.a.2', 'LV', 5.12, 26, 0.2052, 4.6988, 5.5441, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.b.1', 'IM', 4.42, 26, 0.1679, 4.0760, 4.7675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.b.1', 'LV', 5.08, 26, 0.2722, 4.5151, 5.6364, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.b.2', 'IM', 4.72, 26, 0.1169, 4.4764, 4.9580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.b.2', 'LV', 4.77, 26, 0.2962, 4.1595, 5.3797, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.b.3', 'IM', 2.96, 25, 0.4785, 1.9692, 3.9444, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.1.b.3', 'LV', 3.02, 26, 0.6653, 1.6514, 4.3918, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.a.1', 'IM', 3.80, 25, 0.1273, 3.5404, 4.0659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.a.1', 'LV', 4.22, 25, 0.1228, 3.9691, 4.4762, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.a.2', 'IM', 3.72, 26, 0.3187, 3.0629, 4.3756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.a.2', 'LV', 3.73, 26, 0.1836, 3.3473, 4.1034, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.a.3', 'IM', 4.56, 26, 0.1899, 4.1658, 4.9479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.a.3', 'LV', 4.92, 26, 0.3879, 4.1225, 5.7204, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.a.4', 'IM', 3.34, 24, 0.3070, 2.7034, 3.9737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.a.4', 'LV', 3.62, 24, 0.3164, 2.9615, 4.2707, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.1', 'IM', 4.30, 25, 0.2210, 3.8464, 4.7584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.1', 'LV', 4.85, 25, 0.3282, 4.1760, 5.5309, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.2', 'IM', 2.93, 24, 0.2666, 2.3767, 3.4796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.2', 'LV', 3.55, 25, 0.3630, 2.8050, 4.3033, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.3', 'IM', 4.27, 25, 0.1663, 3.9228, 4.6094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.3', 'LV', 5.20, 26, 0.1991, 4.7883, 5.6086, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.4', 'IM', 3.13, 24, 0.1375, 2.8442, 3.4132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.4', 'LV', 3.16, 25, 0.3093, 2.5246, 3.8014, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.5', 'IM', 3.20, 26, 0.2651, 2.6581, 3.7502, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.5', 'LV', 3.75, 26, 0.2788, 3.1721, 4.3206, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.6', 'IM', 3.91, 26, 0.1286, 3.6433, 4.1731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.2.b.6', 'LV', 4.86, 26, 0.2260, 4.3988, 5.3298, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.a.1', 'IM', 3.11, 25, 0.4039, 2.2751, 3.9423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.a.1', 'LV', 3.60, 26, 0.6845, 2.1951, 5.0146, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.a.2', 'IM', 3.17, 26, 0.3742, 2.3966, 3.9380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.a.2', 'LV', 4.15, 26, 0.6766, 2.7516, 5.5388, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.a.3', 'IM', 3.35, 25, 0.5790, 2.1577, 4.5475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.a.3', 'LV', 3.61, 25, 0.9051, 1.7459, 5.4820, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.a.4', 'IM', 4.67, 26, 0.1159, 4.4264, 4.9037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.a.4', 'LV', 4.23, 26, 0.4266, 3.3482, 5.1055, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.1', 'IM', 3.77, 26, 0.2607, 3.2336, 4.3076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.1', 'LV', 2.95, 26, 0.1422, 2.6543, 3.2399, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.2', 'IM', 1.90, 25, 0.2423, 1.4027, 2.4030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.2', 'LV', 1.53, 25, 0.2624, 0.9931, 2.0764, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.4', 'IM', 2.35, 24, 0.3124, 1.7046, 2.9972, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.4', 'LV', 2.33, 25, 0.6050, 1.0782, 3.5755, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.5', 'IM', 2.32, 25, 0.2319, 1.8390, 2.7961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.5', 'LV', 2.09, 25, 0.4124, 1.2385, 2.9408, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.6', 'IM', 4.31, 25, 0.0817, 4.1457, 4.4829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.3.b.6', 'LV', 4.62, 26, 0.2141, 4.1755, 5.0573, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.1', 'IM', 3.19, 26, 0.1798, 2.8210, 3.5615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.1', 'LV', 3.31, 26, 0.2687, 2.7525, 3.8592, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.2', 'IM', 4.39, 26, 0.1583, 4.0621, 4.7142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.2', 'LV', 5.00, 26, 0.3308, 4.3177, 5.6803, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.3', 'IM', 3.60, 25, 0.5208, 2.5230, 4.6727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.3', 'LV', 3.61, 25, 0.7370, 2.0911, 5.1332, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.4', 'IM', 3.73, 26, 0.3602, 2.9853, 4.4692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.4', 'LV', 4.61, 26, 0.5433, 3.4920, 5.7298, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.5', 'IM', 2.94, 25, 0.1941, 2.5401, 3.3414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.5', 'LV', 3.39, 25, 0.2642, 2.8438, 3.9345, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.6', 'IM', 2.11, 25, 0.2393, 1.6179, 2.6059, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.6', 'LV', 1.89, 25, 0.4009, 1.0615, 2.7162, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.7', 'IM', 3.57, 26, 0.2443, 3.0718, 4.0780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.7', 'LV', 4.28, 26, 0.1913, 3.8827, 4.6707, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.8', 'IM', 3.50, 26, 0.2330, 3.0159, 3.9757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.a.8', 'LV', 3.88, 26, 0.5728, 2.7013, 5.0606, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.1', 'IM', 3.67, 24, 0.1909, 3.2770, 4.0669, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.1', 'LV', 4.68, 25, 0.4754, 3.7015, 5.6640, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.2', 'IM', 3.53, 25, 0.1354, 3.2537, 3.8125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.2', 'LV', 3.46, 25, 0.2462, 2.9512, 3.9674, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.3', 'IM', 3.73, 26, 0.2723, 3.1741, 4.2958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.3', 'LV', 3.95, 26, 0.4230, 3.0765, 4.8189, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.4', 'IM', 3.30, 25, 0.1524, 2.9872, 3.6163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.4', 'LV', 3.38, 25, 0.3142, 2.7279, 4.0248, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.5', 'IM', 3.55, 26, 0.0917, 3.3571, 3.7349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.5', 'LV', 4.18, 26, 0.1509, 3.8708, 4.4924, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.6', 'IM', 2.95, 25, 0.2471, 2.4432, 3.4631, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.b.6', 'LV', 3.77, 25, 0.2847, 3.1829, 4.3579, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.c.1', 'IM', 3.54, 26, 0.2545, 3.0168, 4.0652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.c.1', 'LV', 3.43, 26, 0.2833, 2.8514, 4.0183, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.c.2', 'IM', 3.09, 25, 0.2921, 2.4915, 3.6973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.c.2', 'LV', 3.22, 25, 0.5357, 2.1125, 4.3240, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.c.3', 'IM', 2.68, 25, 0.4037, 1.8479, 3.5144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.A.4.c.3', 'LV', 2.88, 25, 0.6181, 1.6010, 4.1522, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.a.1', 'IM', 4.26, 22, 0.1734, 3.9016, 4.6226, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.a.1', 'LV', 4.15, 22, 0.5528, 3.0027, 5.3021, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.a.2', 'IM', 4.04, 22, 0.1522, 3.7214, 4.3543, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.a.2', 'LV', 4.44, 21, 0.4332, 3.5354, 5.3426, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.b.1', 'IM', 4.09, 21, 0.1547, 3.7643, 4.4095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.b.1', 'LV', 4.95, 22, 0.4380, 4.0355, 5.8572, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.b.2', 'IM', 3.89, 21, 0.3078, 3.2490, 4.5332, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.b.2', 'LV', 3.78, 20, 0.6382, 2.4462, 5.1179, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.b.3', 'IM', 2.92, 21, 0.2525, 2.3921, 3.4456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.1.b.3', 'LV', 3.11, 21, 0.3604, 2.3566, 3.8601, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.a.1', 'IM', 3.61, 21, 0.2360, 3.1178, 4.1022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.a.1', 'LV', 3.99, 21, 0.5897, 2.7646, 5.2247, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.a.2', 'IM', 3.53, 22, 0.1619, 3.1937, 3.8671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.a.2', 'LV', 3.75, 22, 0.3908, 2.9415, 4.5668, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.a.3', 'IM', 3.98, 22, 0.1915, 3.5773, 4.3736, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.a.3', 'LV', 4.54, 22, 0.4634, 3.5742, 5.5014, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.a.4', 'IM', 2.99, 22, 0.5551, 1.8330, 4.1419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.a.4', 'LV', 3.03, 22, 0.9098, 1.1421, 4.9263, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.1', 'IM', 4.25, 22, 0.2862, 3.6581, 4.8483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.1', 'LV', 3.92, 22, 0.5045, 2.8659, 4.9642, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.2', 'IM', 2.86, 22, 0.4276, 1.9691, 3.7478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.2', 'LV', 2.85, 22, 0.5335, 1.7419, 3.9610, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.3', 'IM', 3.75, 22, 0.2494, 3.2323, 4.2695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.3', 'LV', 3.90, 22, 0.3705, 3.1298, 4.6709, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.4', 'IM', 2.42, 22, 0.2715, 1.8603, 2.9896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.4', 'LV', 2.29, 22, 0.5320, 1.1829, 3.3955, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.5', 'IM', 3.35, 22, 0.2431, 2.8445, 3.8558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.5', 'LV', 2.71, 22, 0.6125, 1.4333, 3.9807, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.6', 'IM', 3.40, 22, 0.3126, 2.7545, 4.0545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.2.b.6', 'LV', 3.70, 22, 0.5406, 2.5711, 4.8197, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.a.1', 'IM', 3.97, 22, 0.2395, 3.4742, 4.4703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.a.1', 'LV', 4.26, 22, 0.5693, 3.0754, 5.4431, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.a.2', 'IM', 4.04, 22, 0.2697, 3.4819, 4.6037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.a.2', 'LV', 5.25, 22, 0.1879, 4.8610, 5.6426, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.a.3', 'IM', 2.27, 22, 0.1438, 1.9742, 2.5723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.a.3', 'LV', 2.15, 22, 0.2189, 1.6957, 2.6062, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.a.4', 'IM', 1.65, 22, 0.2520, 1.1267, 2.1749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.a.4', 'LV', 0.85, 22, 0.3734, 0.0741, 1.6271, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.1', 'IM', 2.81, 22, 0.3573, 2.0703, 3.5564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.1', 'LV', 2.68, 22, 0.2951, 2.0652, 3.2926, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.2', 'IM', 1.19, 22, 0.1388, 1.0000, 1.4787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.2', 'LV', 0.33, 22, 0.2622, 0.0000, 0.8801, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.4', 'IM', 1.37, 22, 0.1753, 1.0095, 1.7387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.4', 'LV', 0.62, 22, 0.3109, 0.0000, 1.2680, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.5', 'IM', 1.34, 22, 0.1637, 1.0035, 1.6845, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.5', 'LV', 0.62, 22, 0.3096, 0.0000, 1.2625, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.6', 'IM', 2.87, 22, 0.3155, 2.2134, 3.5258, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.3.b.6', 'LV', 2.83, 22, 0.6893, 1.4002, 4.2671, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.1', 'IM', 2.57, 22, 0.4935, 1.5440, 3.5965, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.1', 'LV', 2.74, 22, 0.8445, 0.9884, 4.5010, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.2', 'IM', 3.34, 22, 0.1592, 3.0100, 3.6720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.2', 'LV', 3.52, 22, 0.1771, 3.1495, 3.8860, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.3', 'IM', 2.71, 22, 0.5768, 1.5126, 3.9116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.3', 'LV', 2.69, 22, 0.9247, 0.7693, 4.6154, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.4', 'IM', 3.51, 22, 0.4947, 2.4833, 4.5408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.4', 'LV', 4.47, 22, 0.7771, 2.8503, 6.0825, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.5', 'IM', 4.06, 22, 0.1830, 3.6840, 4.4453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.5', 'LV', 5.18, 22, 0.3401, 4.4728, 5.8874, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.6', 'IM', 2.57, 22, 0.2409, 2.0680, 3.0701, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.6', 'LV', 2.75, 22, 0.4169, 1.8794, 3.6132, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.7', 'IM', 4.05, 22, 0.4407, 3.1361, 4.9692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.7', 'LV', 3.76, 22, 0.3278, 3.0754, 4.4389, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.8', 'IM', 4.81, 22, 0.1410, 4.5198, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.a.8', 'LV', 4.95, 22, 0.2199, 4.4950, 5.4097, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.1', 'IM', 3.06, 21, 0.1693, 2.7088, 3.4153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.1', 'LV', 3.34, 22, 0.2876, 2.7436, 3.9399, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.2', 'IM', 2.41, 22, 0.1164, 2.1690, 2.6530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.2', 'LV', 1.61, 22, 0.2628, 1.0624, 2.1556, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.3', 'IM', 2.70, 22, 0.2357, 2.2149, 3.1951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.3', 'LV', 2.08, 22, 0.5961, 0.8378, 3.3170, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.4', 'IM', 2.27, 22, 0.1620, 1.9372, 2.6112, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.4', 'LV', 2.00, 22, 0.3856, 1.2012, 2.8051, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.5', 'IM', 2.20, 22, 0.2461, 1.6927, 2.7162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.5', 'LV', 1.93, 22, 0.6060, 0.6697, 3.1901, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.6', 'IM', 2.20, 22, 0.2979, 1.5846, 2.8237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.b.6', 'LV', 1.57, 22, 0.5504, 0.4243, 2.7134, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.c.1', 'IM', 1.82, 21, 0.3602, 1.0663, 2.5689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.c.1', 'LV', 1.13, 21, 0.6075, 0.0000, 2.4006, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.c.2', 'IM', 1.56, 22, 0.4008, 1.0000, 2.3898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.c.2', 'LV', 0.89, 22, 0.6612, 0.0000, 2.2687, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.c.3', 'IM', 2.23, 21, 0.4598, 1.2724, 3.1909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.A.4.c.3', 'LV', 1.48, 21, 0.5663, 0.2952, 2.6579, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.a.1', 'IM', 4.29, 15, 0.1806, 3.9068, 4.6813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.a.1', 'LV', 4.47, 17, 0.4585, 3.4952, 5.4391, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.a.2', 'IM', 3.65, 17, 0.0814, 3.4745, 3.8196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.a.2', 'LV', 4.83, 17, 0.4558, 3.8634, 5.7959, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.b.1', 'IM', 3.90, 17, 0.2177, 3.4347, 4.3576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.b.1', 'LV', 3.96, 17, 0.4804, 2.9439, 4.9806, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.b.2', 'IM', 4.06, 17, 0.1532, 3.7398, 4.3892, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.b.2', 'LV', 4.54, 17, 0.5216, 3.4393, 5.6506, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.b.3', 'IM', 2.66, 17, 0.2731, 2.0858, 3.2436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.1.b.3', 'LV', 3.05, 17, 0.4668, 2.0595, 4.0386, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.a.1', 'IM', 3.35, 17, 0.1161, 3.1019, 3.5943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.a.1', 'LV', 3.79, 17, 0.2269, 3.3132, 4.2751, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.a.2', 'IM', 3.63, 17, 0.1474, 3.3206, 3.9455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.a.2', 'LV', 3.55, 17, 0.2447, 3.0338, 4.0714, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.a.3', 'IM', 3.39, 17, 0.1380, 3.0929, 3.6781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.a.3', 'LV', 3.63, 17, 0.3958, 2.7917, 4.4697, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.a.4', 'IM', 2.98, 17, 0.1488, 2.6663, 3.2974, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.a.4', 'LV', 3.25, 17, 0.4096, 2.3834, 4.1200, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.1', 'IM', 3.36, 17, 0.2524, 2.8298, 3.9002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.1', 'LV', 3.67, 17, 0.7288, 2.1204, 5.2105, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.2', 'IM', 3.41, 17, 0.3280, 2.7186, 4.1093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.2', 'LV', 3.36, 17, 0.3534, 2.6082, 4.1065, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.3', 'IM', 3.69, 17, 0.1662, 3.3346, 4.0393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.3', 'LV', 4.46, 17, 0.5540, 3.2866, 5.6356, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.4', 'IM', 2.75, 16, 0.2454, 2.2283, 3.2745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.4', 'LV', 2.58, 16, 0.6081, 1.2839, 3.8760, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.5', 'IM', 2.83, 16, 0.1601, 2.4933, 3.1757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.5', 'LV', 3.02, 16, 0.2815, 2.4191, 3.6190, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.6', 'IM', 3.23, 16, 0.2124, 2.7806, 3.6860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.2.b.6', 'LV', 3.74, 16, 0.1614, 3.3966, 4.0845, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.a.1', 'IM', 3.96, 16, 0.3105, 3.3009, 4.6245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.a.1', 'LV', 4.34, 16, 0.1557, 4.0071, 4.6710, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.a.2', 'IM', 3.63, 17, 0.1875, 3.2356, 4.0306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.a.2', 'LV', 4.78, 17, 0.4736, 3.7769, 5.7846, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.a.3', 'IM', 3.01, 17, 0.1415, 2.7140, 3.3141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.a.3', 'LV', 3.15, 17, 0.4333, 2.2266, 4.0636, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.a.4', 'IM', 4.30, 17, 0.2871, 3.6915, 4.9087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.a.4', 'LV', 4.46, 17, 0.1418, 4.1617, 4.7628, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.1', 'IM', 3.09, 17, 0.2467, 2.5698, 3.6157, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.1', 'LV', 2.89, 17, 0.3137, 2.2231, 3.5531, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.2', 'IM', 2.11, 17, 0.2615, 1.5508, 2.6596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.2', 'LV', 1.93, 17, 0.3870, 1.1110, 2.7516, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.4', 'IM', 3.25, 17, 0.1813, 2.8624, 3.6309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.4', 'LV', 4.21, 17, 0.3034, 3.5634, 4.8497, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.5', 'IM', 3.06, 17, 0.2181, 2.5951, 3.5198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.5', 'LV', 2.33, 17, 0.5041, 1.2644, 3.4017, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.6', 'IM', 4.25, 16, 0.2114, 3.7997, 4.7007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.3.b.6', 'LV', 3.55, 16, 0.5779, 2.3172, 4.7809, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.1', 'IM', 3.74, 17, 0.1068, 3.5161, 3.9688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.1', 'LV', 3.06, 16, 0.5351, 1.9178, 4.1990, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.2', 'IM', 3.53, 17, 0.1597, 3.1880, 3.8651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.2', 'LV', 3.52, 17, 0.3684, 2.7396, 4.3017, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.3', 'IM', 2.95, 17, 0.3588, 2.1881, 3.7094, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.3', 'LV', 2.53, 17, 0.5375, 1.3896, 3.6684, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.4', 'IM', 3.64, 17, 0.2161, 3.1849, 4.1011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.4', 'LV', 4.69, 17, 0.1920, 4.2827, 5.0969, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.5', 'IM', 4.41, 17, 0.2488, 3.8778, 4.9326, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.5', 'LV', 4.90, 17, 0.4581, 3.9334, 5.8755, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.6', 'IM', 2.33, 17, 0.3833, 1.5170, 3.1422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.6', 'LV', 2.42, 17, 0.7405, 0.8520, 3.9916, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.7', 'IM', 2.88, 17, 0.2233, 2.4082, 3.3548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.7', 'LV', 3.24, 17, 0.8810, 1.3724, 5.1076, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.8', 'IM', 4.21, 17, 0.2898, 3.5946, 4.8232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.a.8', 'LV', 4.58, 17, 0.2935, 3.9603, 5.2045, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.1', 'IM', 2.49, 17, 0.2685, 1.9250, 3.0634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.1', 'LV', 2.53, 17, 0.3668, 1.7513, 3.3065, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.2', 'IM', 2.84, 17, 0.1991, 2.4194, 3.2637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.2', 'LV', 2.33, 15, 0.3802, 1.5173, 3.1483, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.3', 'IM', 3.18, 17, 0.2926, 2.5616, 3.8022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.3', 'LV', 3.08, 17, 0.5472, 1.9227, 4.2429, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.4', 'IM', 2.33, 17, 0.3792, 1.5221, 3.1300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.4', 'LV', 2.11, 17, 0.6005, 0.8332, 3.3792, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.5', 'IM', 2.61, 17, 0.4373, 1.6865, 3.5404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.5', 'LV', 2.80, 17, 0.9191, 0.8498, 4.7468, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.6', 'IM', 2.55, 17, 0.3949, 1.7157, 3.3899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.b.6', 'LV', 2.76, 17, 0.7540, 1.1637, 4.3606, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.c.1', 'IM', 2.50, 17, 0.3651, 1.7274, 3.2752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.c.1', 'LV', 2.41, 17, 0.7227, 0.8747, 3.9388, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.c.2', 'IM', 2.38, 17, 0.3804, 1.5784, 3.1913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.c.2', 'LV', 1.82, 17, 0.7375, 0.2607, 3.3878, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.c.3', 'IM', 3.08, 17, 0.2544, 2.5371, 3.6158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.A.4.c.3', 'LV', 3.26, 17, 0.2856, 2.6513, 3.8623, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.a.1', 'IM', 3.94, 16, 0.1847, 3.5441, 4.3316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.a.1', 'LV', 3.84, 14, 0.7511, 2.2173, 5.4628, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.a.2', 'IM', 3.63, 16, 0.4038, 2.7680, 4.4891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.a.2', 'LV', 3.04, 15, 0.6694, 1.5995, 4.4711, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.b.1', 'IM', 3.55, 16, 0.3235, 2.8619, 4.2410, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.b.1', 'LV', 3.32, 16, 0.2141, 2.8644, 3.7770, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.b.2', 'IM', 3.00, 16, 0.5984, 1.7272, 4.2783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.b.2', 'LV', 2.25, 16, 1.0182, 0.0784, 4.4189, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.b.3', 'IM', 2.32, 16, 0.2293, 1.8316, 2.8091, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.1.b.3', 'LV', 1.04, 15, 0.5423, 0.0000, 2.2038, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.a.1', 'IM', 2.87, 16, 0.2947, 2.2416, 3.4979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.a.1', 'LV', 2.90, 15, 0.5827, 1.6493, 4.1489, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.a.2', 'IM', 3.01, 16, 0.3854, 2.1891, 3.8321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.a.2', 'LV', 2.48, 15, 1.0310, 0.2661, 4.6886, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.a.3', 'IM', 3.10, 16, 0.4198, 2.2059, 3.9955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.a.3', 'LV', 3.13, 15, 0.6861, 1.6609, 4.6039, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.a.4', 'IM', 2.73, 16, 0.2275, 2.2471, 3.2167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.a.4', 'LV', 2.30, 15, 0.3497, 1.5497, 3.0498, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.1', 'IM', 2.83, 16, 0.2541, 2.2869, 3.3703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.1', 'LV', 3.00, 15, 0.4834, 1.9638, 4.0374, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.2', 'IM', 2.87, 16, 0.3833, 2.0541, 3.6882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.2', 'LV', 2.28, 15, 0.3467, 1.5395, 3.0269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.3', 'IM', 2.67, 16, 0.2440, 2.1469, 3.1871, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.3', 'LV', 2.08, 15, 1.0466, 0.0000, 4.3205, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.4', 'IM', 2.22, 16, 0.3183, 1.5407, 2.8975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.4', 'LV', 1.31, 15, 0.8015, 0.0000, 3.0290, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.5', 'IM', 2.83, 16, 0.3718, 2.0335, 3.6184, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.5', 'LV', 2.31, 15, 0.7371, 0.7332, 3.8949, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.6', 'IM', 3.68, 16, 0.1941, 3.2625, 4.0900, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.2.b.6', 'LV', 3.31, 15, 0.6638, 1.8839, 4.7312, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.a.1', 'IM', 4.36, 16, 0.2064, 3.9154, 4.7954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.a.1', 'LV', 4.94, 15, 0.4770, 3.9216, 5.9676, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.a.2', 'IM', 4.57, 16, 0.1103, 4.3316, 4.8019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.a.2', 'LV', 5.99, 15, 0.2363, 5.4823, 6.4961, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.a.3', 'IM', 2.56, 16, 0.2720, 1.9836, 3.1432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.a.3', 'LV', 2.69, 15, 0.5929, 1.4196, 3.9631, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.a.4', 'IM', 4.58, 16, 0.0982, 4.3659, 4.7847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.a.4', 'LV', 3.98, 15, 0.5318, 2.8439, 5.1253, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.1', 'IM', 2.41, 16, 0.2867, 1.7984, 3.0206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.1', 'LV', 1.46, 15, 0.3471, 0.7201, 2.2091, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.2', 'IM', 1.29, 16, 0.1356, 1.0025, 1.5807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.2', 'LV', 0.16, 15, 0.1377, 0.0000, 0.4544, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.4', 'IM', 1.70, 15, 0.1756, 1.3276, 2.0810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.4', 'LV', 0.35, 14, 0.2952, 0.0000, 0.9836, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.5', 'IM', 1.41, 16, 0.1270, 1.1422, 1.6834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.5', 'LV', 0.25, 15, 0.1972, 0.0000, 0.6754, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.6', 'IM', 3.24, 16, 0.3537, 2.4871, 3.9948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.3.b.6', 'LV', 2.41, 15, 0.7175, 0.8709, 3.9488, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.1', 'IM', 2.57, 16, 0.1933, 2.1630, 2.9870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.1', 'LV', 2.11, 15, 0.3463, 1.3632, 2.8487, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.2', 'IM', 3.73, 16, 0.1755, 3.3536, 4.1018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.2', 'LV', 3.38, 15, 0.4816, 2.3448, 4.4107, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.3', 'IM', 3.02, 16, 0.2627, 2.4642, 3.5839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.3', 'LV', 2.71, 15, 0.9582, 0.6532, 4.7635, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.4', 'IM', 2.80, 16, 0.1894, 2.3917, 3.1991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.4', 'LV', 3.65, 15, 0.6327, 2.2951, 5.0091, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.5', 'IM', 1.95, 16, 0.1962, 1.5302, 2.3667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.5', 'LV', 0.98, 15, 0.5017, 0.0000, 2.0546, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.6', 'IM', 2.86, 16, 0.2985, 2.2250, 3.4973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.6', 'LV', 2.64, 15, 0.4903, 1.5882, 3.6913, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.7', 'IM', 2.11, 16, 0.2073, 1.6729, 2.5565, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.7', 'LV', 2.49, 15, 0.5649, 1.2736, 3.6966, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.8', 'IM', 3.92, 16, 0.2172, 3.4611, 4.3868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.a.8', 'LV', 4.85, 15, 0.5190, 3.7414, 5.9676, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.1', 'IM', 2.10, 16, 0.1943, 1.6904, 2.5187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.1', 'LV', 1.58, 15, 0.7718, 0.0000, 3.2314, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.2', 'IM', 2.35, 16, 0.2396, 1.8388, 2.8602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.2', 'LV', 2.04, 15, 0.8320, 0.2578, 3.8266, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.3', 'IM', 1.82, 16, 0.2394, 1.3128, 2.3334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.3', 'LV', 1.37, 15, 0.6412, 0.0000, 2.7470, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.4', 'IM', 2.25, 16, 0.2342, 1.7488, 2.7470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.4', 'LV', 2.22, 15, 0.6547, 0.8188, 3.6273, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.5', 'IM', 1.92, 16, 0.2172, 1.4598, 2.3855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.5', 'LV', 0.93, 15, 0.4431, 0.0000, 1.8781, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.6', 'IM', 2.19, 16, 0.1920, 1.7848, 2.6031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.b.6', 'LV', 1.44, 15, 0.6823, 0.0000, 2.9017, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.c.1', 'IM', 1.79, 16, 0.3292, 1.0905, 2.4937, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.c.1', 'LV', 1.09, 15, 0.7568, 0.0000, 2.7128, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.c.2', 'IM', 1.34, 16, 0.0942, 1.1368, 1.5383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.c.2', 'LV', 0.19, 15, 0.1605, 0.0000, 0.5380, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.c.3', 'IM', 1.86, 15, 0.2447, 1.3316, 2.3812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.A.4.c.3', 'LV', 1.18, 14, 0.5065, 0.0859, 2.2743, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.a.1', 'IM', 4.29, 33, 0.1721, 3.9358, 4.6371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.a.1', 'LV', 4.11, 32, 0.1796, 3.7423, 4.4750, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.a.2', 'IM', 3.88, 33, 0.1717, 3.5315, 4.2311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.a.2', 'LV', 4.16, 30, 0.2282, 3.6962, 4.6298, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.b.1', 'IM', 3.87, 33, 0.1968, 3.4713, 4.2731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.b.1', 'LV', 4.10, 30, 0.2612, 3.5638, 4.6324, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.b.2', 'IM', 4.44, 33, 0.2068, 4.0148, 4.8574, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.b.2', 'LV', 3.94, 31, 0.2372, 3.4572, 4.4262, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.b.3', 'IM', 3.11, 33, 0.2373, 2.6300, 3.5967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.1.b.3', 'LV', 2.78, 32, 0.3016, 2.1652, 3.3955, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.a.1', 'IM', 2.97, 33, 0.2625, 2.4396, 3.5089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.a.1', 'LV', 2.85, 32, 0.2720, 2.2983, 3.4077, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.a.2', 'IM', 3.04, 33, 0.1991, 2.6336, 3.4448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.a.2', 'LV', 2.96, 32, 0.3010, 2.3484, 3.5764, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.a.3', 'IM', 3.67, 33, 0.1606, 3.3447, 3.9990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.a.3', 'LV', 3.62, 32, 0.1793, 3.2547, 3.9862, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.a.4', 'IM', 2.48, 33, 0.2531, 1.9633, 2.9943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.a.4', 'LV', 2.57, 32, 0.3197, 1.9149, 3.2191, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.1', 'IM', 3.09, 33, 0.2893, 2.4970, 3.6755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.1', 'LV', 3.31, 32, 0.3699, 2.5510, 4.0597, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.2', 'IM', 2.49, 33, 0.2372, 2.0058, 2.9721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.2', 'LV', 2.62, 32, 0.3792, 1.8493, 3.3960, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.3', 'IM', 2.99, 33, 0.3264, 2.3291, 3.6588, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.3', 'LV', 3.32, 32, 0.3376, 2.6307, 4.0077, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.4', 'IM', 2.12, 33, 0.2902, 1.5266, 2.7089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.4', 'LV', 1.58, 32, 0.3776, 0.8103, 2.3503, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.5', 'IM', 2.61, 33, 0.2778, 2.0457, 3.1776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.5', 'LV', 2.36, 32, 0.3953, 1.5556, 3.1681, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.6', 'IM', 2.94, 33, 0.2907, 2.3435, 3.5276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.2.b.6', 'LV', 3.14, 32, 0.3661, 2.3946, 3.8878, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.a.1', 'IM', 3.46, 33, 0.2246, 2.9985, 3.9133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.a.1', 'LV', 4.45, 32, 0.2419, 3.9616, 4.9482, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.a.2', 'IM', 3.14, 32, 0.3003, 2.5305, 3.7555, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.a.2', 'LV', 4.58, 31, 0.4080, 3.7422, 5.4086, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.a.3', 'IM', 2.95, 32, 0.4590, 2.0185, 3.8906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.a.3', 'LV', 3.07, 31, 0.5343, 1.9756, 4.1579, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.a.4', 'IM', 4.62, 32, 0.2074, 4.1975, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.a.4', 'LV', 4.13, 31, 0.1271, 3.8656, 4.3848, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.1', 'IM', 2.82, 32, 0.3723, 2.0616, 3.5803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.1', 'LV', 2.04, 31, 0.4133, 1.1922, 2.8805, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.2', 'IM', 1.64, 33, 0.2714, 1.0883, 2.1940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.2', 'LV', 1.01, 32, 0.4252, 0.1448, 1.8792, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.4', 'IM', 3.31, 33, 0.2601, 2.7832, 3.8427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.4', 'LV', 3.73, 32, 0.4630, 2.7847, 4.6733, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.5', 'IM', 1.94, 33, 0.2029, 1.5261, 2.3526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.5', 'LV', 1.73, 32, 0.3692, 0.9765, 2.4825, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.6', 'IM', 3.28, 33, 0.1421, 2.9875, 3.5663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.3.b.6', 'LV', 2.76, 32, 0.1833, 2.3898, 3.1375, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.1', 'IM', 2.03, 33, 0.3487, 1.3235, 2.7439, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.1', 'LV', 1.27, 32, 0.4372, 0.3813, 2.1646, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.2', 'IM', 3.72, 33, 0.2144, 3.2852, 4.1586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.2', 'LV', 3.72, 32, 0.2776, 3.1559, 4.2883, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.3', 'IM', 3.26, 33, 0.2106, 2.8359, 3.6940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.3', 'LV', 3.17, 32, 0.2964, 2.5613, 3.7705, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.4', 'IM', 2.76, 32, 0.2442, 2.2600, 3.2563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.4', 'LV', 3.37, 32, 0.3912, 2.5767, 4.1724, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.5', 'IM', 2.23, 33, 0.1929, 1.8362, 2.6222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.5', 'LV', 2.19, 32, 0.2822, 1.6167, 2.7679, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.6', 'IM', 1.72, 32, 0.2351, 1.2443, 2.2033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.6', 'LV', 1.09, 32, 0.3281, 0.4177, 1.7558, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.7', 'IM', 2.55, 33, 0.1844, 2.1749, 2.9262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.7', 'LV', 2.83, 32, 0.3677, 2.0765, 3.5762, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.8', 'IM', 2.85, 32, 0.1886, 2.4650, 3.2342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.a.8', 'LV', 2.88, 32, 0.3359, 2.1913, 3.5612, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.1', 'IM', 2.19, 33, 0.1806, 1.8266, 2.5625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.1', 'LV', 2.03, 32, 0.3344, 1.3431, 2.7071, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.2', 'IM', 2.06, 33, 0.2591, 1.5346, 2.5901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.2', 'LV', 1.37, 32, 0.3901, 0.5738, 2.1651, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.3', 'IM', 2.34, 33, 0.3385, 1.6485, 3.0276, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.3', 'LV', 2.23, 32, 0.4674, 1.2743, 3.1809, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.4', 'IM', 1.99, 33, 0.3726, 1.2299, 2.7477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.4', 'LV', 1.25, 32, 0.4571, 0.3189, 2.1833, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.5', 'IM', 2.22, 33, 0.3203, 1.5680, 2.8728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.5', 'LV', 2.12, 32, 0.4603, 1.1778, 3.0554, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.6', 'IM', 1.92, 33, 0.2468, 1.4188, 2.4244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.b.6', 'LV', 1.59, 32, 0.4527, 0.6678, 2.5145, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.c.1', 'IM', 1.88, 33, 0.2808, 1.3110, 2.4551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.c.1', 'LV', 1.25, 31, 0.4066, 0.4175, 2.0781, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.c.2', 'IM', 1.62, 33, 0.2872, 1.0341, 2.2041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.c.2', 'LV', 0.87, 32, 0.3962, 0.0598, 1.6760, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.c.3', 'IM', 2.06, 33, 0.2848, 1.4839, 2.6442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.A.4.c.3', 'LV', 1.77, 32, 0.4402, 0.8746, 2.6700, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.a.1', 'IM', 3.75, 24, 0.2541, 3.2249, 4.2763, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.a.1', 'LV', 2.92, 24, 0.4108, 2.0667, 3.7661, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.a.2', 'IM', 3.74, 24, 0.1692, 3.3886, 4.0886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.a.2', 'LV', 4.15, 23, 0.1842, 3.7671, 4.5310, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.b.1', 'IM', 4.11, 24, 0.2114, 3.6684, 4.5432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.b.1', 'LV', 3.61, 22, 0.4849, 2.6049, 4.6219, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.b.2', 'IM', 4.36, 24, 0.2337, 3.8779, 4.8449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.b.2', 'LV', 4.23, 23, 0.5422, 3.1083, 5.3573, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.b.3', 'IM', 2.90, 24, 0.2647, 2.3516, 3.4469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.1.b.3', 'LV', 2.74, 23, 0.5931, 1.5100, 3.9701, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.a.1', 'IM', 3.21, 23, 0.3270, 2.5343, 3.8904, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.a.1', 'LV', 2.79, 23, 0.5211, 1.7052, 3.8667, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.a.2', 'IM', 3.62, 23, 0.3005, 2.9931, 4.2396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.a.2', 'LV', 3.06, 22, 0.2777, 2.4790, 3.6339, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.a.3', 'IM', 3.41, 23, 0.2379, 2.9129, 3.8995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.a.3', 'LV', 3.32, 23, 0.7163, 1.8395, 4.8104, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.a.4', 'IM', 2.88, 22, 0.3526, 2.1502, 3.6168, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.a.4', 'LV', 2.45, 22, 0.3032, 1.8209, 3.0820, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.1', 'IM', 3.70, 24, 0.4305, 2.8108, 4.5918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.1', 'LV', 3.70, 23, 0.1866, 3.3157, 4.0898, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.2', 'IM', 2.72, 24, 0.4677, 1.7500, 3.6851, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.2', 'LV', 2.07, 23, 0.6216, 0.7786, 3.3570, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.3', 'IM', 3.65, 24, 0.1376, 3.3621, 3.9315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.3', 'LV', 4.18, 23, 0.3384, 3.4761, 4.8797, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.4', 'IM', 3.08, 24, 0.2789, 2.5077, 3.6617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.4', 'LV', 2.54, 23, 0.3900, 1.7282, 3.3460, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.5', 'IM', 3.15, 24, 0.3009, 2.5322, 3.7771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.5', 'LV', 3.04, 22, 0.4525, 2.1015, 3.9836, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.6', 'IM', 3.48, 24, 0.2514, 2.9603, 4.0005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.2.b.6', 'LV', 3.83, 22, 0.2495, 3.3064, 4.3442, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.a.1', 'IM', 4.39, 24, 0.2569, 3.8613, 4.9242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.a.1', 'LV', 4.77, 22, 0.7237, 3.2689, 6.2789, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.a.2', 'IM', 4.54, 23, 0.1599, 4.2063, 4.8695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.a.2', 'LV', 5.29, 22, 0.6465, 3.9492, 6.6380, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.a.3', 'IM', 3.30, 23, 0.3133, 2.6461, 3.9454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.a.3', 'LV', 3.35, 21, 0.8010, 1.6795, 5.0214, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.a.4', 'IM', 4.41, 23, 0.1986, 4.0007, 4.8243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.a.4', 'LV', 4.83, 23, 0.6788, 3.4250, 6.2406, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.1', 'IM', 2.17, 24, 0.3410, 1.4684, 2.8792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.1', 'LV', 1.63, 24, 0.6390, 0.3036, 2.9472, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.2', 'IM', 2.74, 24, 0.4935, 1.7226, 3.7643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.2', 'LV', 2.87, 24, 0.8687, 1.0747, 4.6688, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.4', 'IM', 3.58, 24, 0.4104, 2.7358, 4.4339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.4', 'LV', 3.55, 21, 1.0732, 1.3157, 5.7931, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.5', 'IM', 2.08, 23, 0.3566, 1.3442, 2.8233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.5', 'LV', 1.69, 23, 0.5253, 0.5976, 2.7763, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.6', 'IM', 3.71, 24, 0.3430, 2.9979, 4.4171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.3.b.6', 'LV', 4.03, 20, 0.8554, 2.2371, 5.8179, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.1', 'IM', 3.08, 23, 0.4161, 2.2156, 3.9415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.1', 'LV', 2.80, 22, 0.5549, 1.6458, 3.9539, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.2', 'IM', 4.21, 24, 0.2998, 3.5896, 4.8298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.2', 'LV', 4.41, 22, 0.7977, 2.7544, 6.0720, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.3', 'IM', 3.35, 23, 0.4082, 2.5001, 4.1930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.3', 'LV', 3.31, 23, 0.7862, 1.6808, 4.9416, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.4', 'IM', 2.68, 23, 0.4767, 1.6896, 3.6670, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.4', 'LV', 3.35, 23, 0.8675, 1.5464, 5.1444, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.5', 'IM', 3.25, 24, 0.3396, 2.5435, 3.9485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.5', 'LV', 2.84, 23, 0.4040, 1.9979, 3.6736, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.6', 'IM', 2.74, 24, 0.2588, 2.2023, 3.2730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.6', 'LV', 2.64, 23, 0.4897, 1.6211, 3.6520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.7', 'IM', 3.28, 23, 0.3052, 2.6468, 3.9128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.7', 'LV', 3.95, 23, 0.5981, 2.7097, 5.1906, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.8', 'IM', 3.36, 24, 0.5222, 2.2781, 4.4387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.a.8', 'LV', 3.33, 22, 0.9534, 1.3514, 5.3167, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.1', 'IM', 2.23, 23, 0.5344, 1.1254, 3.3421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.1', 'LV', 2.06, 24, 0.7677, 0.4746, 3.6510, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.2', 'IM', 2.40, 24, 0.4196, 1.5351, 3.2712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.2', 'LV', 2.80, 24, 0.8420, 1.0569, 4.5405, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.3', 'IM', 3.07, 24, 0.3778, 2.2880, 3.8512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.3', 'LV', 2.93, 24, 0.7162, 1.4520, 4.4152, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.4', 'IM', 2.71, 24, 0.3898, 1.9017, 3.5144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.4', 'LV', 2.99, 23, 0.6149, 1.7174, 4.2679, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.5', 'IM', 2.83, 24, 0.3730, 2.0628, 3.6062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.5', 'LV', 2.56, 24, 0.4484, 1.6307, 3.4859, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.6', 'IM', 2.60, 24, 0.3395, 1.8994, 3.3041, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.b.6', 'LV', 2.60, 23, 0.7471, 1.0485, 4.1472, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.c.1', 'IM', 2.09, 24, 0.2925, 1.4827, 2.6930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.c.1', 'LV', 1.74, 24, 0.3876, 0.9423, 2.5457, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.c.2', 'IM', 1.59, 24, 0.3283, 1.0000, 2.2722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.c.2', 'LV', 0.65, 24, 0.3499, 0.0000, 1.3714, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.c.3', 'IM', 2.27, 23, 0.4875, 1.2594, 3.2815, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.A.4.c.3', 'LV', 1.79, 20, 0.8512, 0.0051, 3.5684, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.a.1', 'IM', 3.99, 31, 0.3165, 3.3448, 4.6374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.a.1', 'LV', 3.52, 29, 0.3625, 2.7775, 4.2626, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.a.2', 'IM', 3.83, 30, 0.3405, 3.1379, 4.5309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.a.2', 'LV', 3.99, 28, 0.6133, 2.7340, 5.2506, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.b.1', 'IM', 3.84, 31, 0.2529, 3.3210, 4.3539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.b.1', 'LV', 3.59, 30, 0.4857, 2.5982, 4.5849, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.b.2', 'IM', 4.15, 31, 0.3350, 3.4613, 4.8296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.b.2', 'LV', 3.83, 29, 0.4747, 2.8535, 4.7982, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.b.3', 'IM', 3.05, 31, 0.4205, 2.1884, 3.9059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.1.b.3', 'LV', 2.81, 30, 0.6215, 1.5359, 4.0779, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.a.1', 'IM', 3.02, 31, 0.3710, 2.2593, 3.7747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.a.1', 'LV', 2.53, 30, 0.5772, 1.3492, 3.7101, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.a.2', 'IM', 3.23, 32, 0.4588, 2.2946, 4.1663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.a.2', 'LV', 2.97, 30, 0.6258, 1.6933, 4.2531, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.a.3', 'IM', 3.29, 32, 0.4144, 2.4471, 4.1376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.a.3', 'LV', 2.87, 30, 0.4696, 1.9135, 3.8344, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.a.4', 'IM', 2.77, 30, 0.4146, 1.9264, 3.6222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.a.4', 'LV', 2.47, 29, 0.5462, 1.3479, 3.5856, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.1', 'IM', 3.85, 31, 0.3544, 3.1265, 4.5741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.1', 'LV', 4.17, 29, 0.4739, 3.1949, 5.1366, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.2', 'IM', 2.53, 31, 0.2623, 1.9922, 3.0634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.2', 'LV', 2.58, 28, 0.5860, 1.3802, 3.7848, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.3', 'IM', 3.44, 31, 0.4302, 2.5587, 4.3161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.3', 'LV', 3.65, 30, 0.6439, 2.3350, 4.9688, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.4', 'IM', 2.49, 31, 0.2076, 2.0650, 2.9129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.4', 'LV', 2.23, 29, 0.3276, 1.5639, 2.9061, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.5', 'IM', 2.62, 31, 0.1493, 2.3109, 2.9208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.5', 'LV', 2.70, 30, 0.3394, 2.0023, 3.3907, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.6', 'IM', 2.64, 31, 0.2675, 2.0979, 3.1905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.2.b.6', 'LV', 3.12, 30, 0.4732, 2.1514, 4.0871, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.a.1', 'IM', 2.99, 31, 0.2759, 2.4306, 3.5575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.a.1', 'LV', 3.01, 30, 0.4457, 2.0997, 3.9228, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.a.2', 'IM', 2.68, 30, 0.3584, 1.9434, 3.4096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.a.2', 'LV', 3.02, 28, 0.6390, 1.7084, 4.3307, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.a.3', 'IM', 3.07, 30, 0.2999, 2.4584, 3.6850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.a.3', 'LV', 3.15, 29, 0.3901, 2.3517, 3.9499, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.a.4', 'IM', 4.73, 31, 0.0944, 4.5393, 4.9249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.a.4', 'LV', 4.57, 30, 0.2696, 4.0179, 5.1207, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.1', 'IM', 2.48, 30, 0.3112, 1.8417, 3.1148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.1', 'LV', 1.81, 30, 0.3603, 1.0720, 2.5457, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.2', 'IM', 1.50, 32, 0.1435, 1.2112, 1.7966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.2', 'LV', 0.97, 31, 0.3359, 0.2889, 1.6609, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.4', 'IM', 2.28, 32, 0.2491, 1.7757, 2.7920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.4', 'LV', 2.20, 31, 0.3615, 1.4641, 2.9405, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.5', 'IM', 1.73, 31, 0.1761, 1.3698, 2.0892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.5', 'LV', 1.25, 31, 0.3167, 0.6000, 1.8936, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.6', 'IM', 3.32, 31, 0.2575, 2.7903, 3.8420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.3.b.6', 'LV', 2.65, 30, 0.3359, 1.9643, 3.3384, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.1', 'IM', 2.85, 31, 0.2978, 2.2370, 3.4535, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.1', 'LV', 2.36, 30, 0.4348, 1.4704, 3.2491, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.2', 'IM', 4.12, 32, 0.1716, 3.7697, 4.4698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.2', 'LV', 3.98, 31, 0.4051, 3.1514, 4.8059, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.3', 'IM', 3.54, 32, 0.3681, 2.7909, 4.2925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.3', 'LV', 3.76, 31, 0.4497, 2.8428, 4.6797, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.4', 'IM', 3.41, 31, 0.3910, 2.6141, 4.2112, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.4', 'LV', 4.38, 31, 0.6542, 3.0441, 5.7164, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.5', 'IM', 3.52, 32, 0.2969, 2.9156, 4.1266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.5', 'LV', 3.74, 31, 0.5875, 2.5401, 4.9398, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.6', 'IM', 1.72, 31, 0.2398, 1.2301, 2.2096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.6', 'LV', 1.10, 31, 0.3800, 0.3256, 1.8777, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.7', 'IM', 3.19, 32, 0.3425, 2.4943, 3.8913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.7', 'LV', 3.35, 31, 0.4682, 2.3931, 4.3055, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.8', 'IM', 4.20, 32, 0.2570, 3.6722, 4.7206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.a.8', 'LV', 4.38, 31, 0.5078, 3.3436, 5.4177, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.1', 'IM', 2.16, 32, 0.1892, 1.7745, 2.5462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.1', 'LV', 2.40, 31, 0.3921, 1.6001, 3.2016, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.2', 'IM', 2.22, 32, 0.3347, 1.5399, 2.9051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.2', 'LV', 1.77, 31, 0.4272, 0.8936, 2.6386, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.3', 'IM', 3.53, 32, 0.3435, 2.8271, 4.2282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.3', 'LV', 3.62, 32, 0.5209, 2.5549, 4.6798, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.4', 'IM', 2.00, 31, 0.3341, 1.3145, 2.6793, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.4', 'LV', 1.56, 30, 0.3956, 0.7506, 2.3688, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.5', 'IM', 2.73, 30, 0.3172, 2.0857, 3.3831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.5', 'LV', 2.76, 30, 0.5281, 1.6814, 3.8416, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.6', 'IM', 2.46, 30, 0.3118, 1.8250, 3.1003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.b.6', 'LV', 2.19, 29, 0.4712, 1.2282, 3.1587, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.c.1', 'IM', 1.75, 30, 0.1752, 1.3962, 2.1130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.c.1', 'LV', 1.10, 30, 0.2168, 0.6523, 1.5390, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.c.2', 'IM', 1.42, 30, 0.1921, 1.0286, 1.8143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.c.2', 'LV', 0.63, 30, 0.2920, 0.0289, 1.2234, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.c.3', 'IM', 1.71, 32, 0.1973, 1.3049, 2.1095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '4.A.4.c.3', 'LV', 1.40, 32, 0.4478, 0.4901, 2.3165, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.a.1', 'IM', 4.32, 21, 0.2064, 3.8934, 4.7546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.a.1', 'LV', 4.06, 20, 0.4374, 3.1446, 4.9758, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.a.2', 'IM', 4.16, 21, 0.1710, 3.8063, 4.5197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.a.2', 'LV', 4.81, 20, 0.3946, 3.9855, 5.6374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.b.1', 'IM', 4.50, 21, 0.1127, 4.2687, 4.7390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.b.1', 'LV', 4.73, 20, 0.3647, 3.9685, 5.4951, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.b.2', 'IM', 4.49, 21, 0.2139, 4.0418, 4.9342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.b.2', 'LV', 4.27, 20, 0.3177, 3.6016, 4.9316, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.b.3', 'IM', 3.74, 21, 0.2081, 3.3042, 4.1723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.1.b.3', 'LV', 3.38, 20, 0.1459, 3.0762, 3.6871, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.a.1', 'IM', 3.05, 20, 0.2346, 2.5547, 3.5369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.a.1', 'LV', 3.37, 19, 0.3313, 2.6758, 4.0679, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.a.2', 'IM', 3.93, 21, 0.2914, 3.3256, 4.5413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.a.2', 'LV', 4.20, 20, 0.3954, 3.3703, 5.0254, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.a.3', 'IM', 4.23, 21, 0.2142, 3.7809, 4.6746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.a.3', 'LV', 4.58, 20, 0.4353, 3.6659, 5.4880, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.a.4', 'IM', 3.75, 21, 0.2246, 3.2863, 4.2232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.a.4', 'LV', 3.95, 20, 0.3967, 3.1194, 4.7799, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.1', 'IM', 3.89, 21, 0.1667, 3.5389, 4.2342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.1', 'LV', 4.18, 20, 0.4225, 3.2958, 5.0646, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.2', 'IM', 2.69, 21, 0.3423, 1.9762, 3.4042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.2', 'LV', 3.08, 20, 0.5163, 1.9947, 4.1558, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.3', 'IM', 3.10, 21, 0.2699, 2.5419, 3.6678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.3', 'LV', 3.64, 20, 0.4076, 2.7829, 4.4892, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.4', 'IM', 2.93, 21, 0.3303, 2.2423, 3.6203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.4', 'LV', 2.86, 20, 0.4088, 2.0089, 3.7200, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.5', 'IM', 2.93, 21, 0.2694, 2.3723, 3.4961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.5', 'LV', 3.47, 20, 0.4616, 2.5050, 4.4372, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.6', 'IM', 3.08, 21, 0.3119, 2.4251, 3.7265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.2.b.6', 'LV', 3.41, 20, 0.4973, 2.3695, 4.4510, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.a.1', 'IM', 3.31, 21, 0.2031, 2.8845, 3.7319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.a.1', 'LV', 4.18, 20, 0.3396, 3.4652, 4.8868, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.a.2', 'IM', 3.62, 21, 0.3102, 2.9769, 4.2711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.a.2', 'LV', 5.09, 20, 0.4509, 4.1421, 6.0296, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.a.3', 'IM', 4.63, 21, 0.2054, 4.2002, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.a.3', 'LV', 5.43, 20, 0.3767, 4.6461, 6.2230, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.a.4', 'IM', 4.42, 21, 0.2654, 3.8704, 4.9778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.a.4', 'LV', 5.34, 20, 0.3426, 4.6197, 6.0540, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.1', 'IM', 2.32, 21, 0.3129, 1.6640, 2.9693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.1', 'LV', 1.95, 20, 0.2196, 1.4941, 2.4135, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.2', 'IM', 1.88, 21, 0.3366, 1.1778, 2.5821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.2', 'LV', 1.42, 20, 0.4076, 0.5661, 2.2725, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.4', 'IM', 2.87, 21, 0.3099, 2.2252, 3.5182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.4', 'LV', 3.29, 20, 0.5483, 2.1399, 4.4349, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.5', 'IM', 2.63, 21, 0.3266, 1.9446, 3.3074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.5', 'LV', 2.93, 20, 0.6083, 1.6536, 4.2001, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.6', 'IM', 3.58, 21, 0.2811, 2.9903, 4.1629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.3.b.6', 'LV', 3.22, 20, 0.4066, 2.3707, 4.0726, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.1', 'IM', 3.40, 21, 0.2911, 2.7938, 4.0083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.1', 'LV', 3.37, 20, 0.4909, 2.3438, 4.3986, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.2', 'IM', 4.12, 21, 0.2096, 3.6834, 4.5580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.2', 'LV', 4.27, 20, 0.5354, 3.1476, 5.3887, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.3', 'IM', 2.33, 21, 0.3208, 1.6593, 2.9978, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.3', 'LV', 2.01, 20, 0.4799, 1.0060, 3.0149, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.4', 'IM', 2.98, 21, 0.3215, 2.3072, 3.6483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.4', 'LV', 3.39, 20, 0.5390, 2.2572, 4.5136, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.5', 'IM', 2.53, 21, 0.3106, 1.8779, 3.1735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.5', 'LV', 2.84, 20, 0.5219, 1.7430, 3.9277, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.6', 'IM', 2.07, 21, 0.3679, 1.3068, 2.8418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.6', 'LV', 1.53, 21, 0.5183, 0.4454, 2.6079, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.7', 'IM', 2.43, 21, 0.3623, 1.6782, 3.1898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.7', 'LV', 2.48, 20, 0.6424, 1.1319, 3.8209, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.8', 'IM', 2.30, 21, 0.3801, 1.5061, 3.0917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.a.8', 'LV', 2.31, 20, 0.6233, 1.0081, 3.6171, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.1', 'IM', 3.24, 21, 0.3303, 2.5472, 3.9252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.1', 'LV', 3.61, 20, 0.6261, 2.3008, 4.9216, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.2', 'IM', 2.63, 21, 0.3002, 2.0005, 3.2531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.2', 'LV', 2.40, 20, 0.4267, 1.5109, 3.2969, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.3', 'IM', 3.43, 21, 0.4146, 2.5627, 4.2924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.3', 'LV', 3.62, 20, 0.5179, 2.5399, 4.7078, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.4', 'IM', 3.05, 21, 0.3091, 2.4085, 3.6979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.4', 'LV', 2.94, 20, 0.3653, 2.1718, 3.7011, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.5', 'IM', 3.06, 21, 0.3601, 2.3116, 3.8140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.5', 'LV', 3.19, 20, 0.4431, 2.2674, 4.1222, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.6', 'IM', 2.36, 21, 0.3188, 1.6902, 3.0202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.b.6', 'LV', 2.48, 20, 0.5482, 1.3289, 3.6238, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.c.1', 'IM', 2.17, 21, 0.2844, 1.5757, 2.7623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.c.1', 'LV', 1.87, 20, 0.3234, 1.1884, 2.5420, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.c.2', 'IM', 1.97, 21, 0.3815, 1.1791, 2.7705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.c.2', 'LV', 1.69, 20, 0.6201, 0.3882, 2.9838, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.c.3', 'IM', 2.48, 21, 0.3287, 1.7989, 3.1704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.A.4.c.3', 'LV', 2.52, 20, 0.5322, 1.4046, 3.6326, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.a.1', 'IM', 4.42, 21, 0.1806, 4.0422, 4.7958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.a.1', 'LV', 5.08, 21, 0.4744, 4.0932, 6.0725, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.a.2', 'IM', 4.00, 21, 0.1770, 3.6288, 4.3671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.a.2', 'LV', 5.13, 21, 0.2383, 4.6354, 5.6295, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.b.1', 'IM', 4.32, 21, 0.1408, 4.0283, 4.6155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.b.1', 'LV', 5.40, 21, 0.3078, 4.7565, 6.0406, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.b.2', 'IM', 4.42, 20, 0.1420, 4.1181, 4.7127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.b.2', 'LV', 5.01, 21, 0.4530, 4.0624, 5.9525, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.b.3', 'IM', 3.81, 20, 0.1371, 3.5212, 4.0951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.1.b.3', 'LV', 4.55, 21, 0.3809, 3.7557, 5.3448, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.a.1', 'IM', 3.50, 21, 0.1604, 3.1661, 3.8352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.a.1', 'LV', 4.44, 21, 0.3124, 3.7919, 5.0952, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.a.2', 'IM', 3.58, 21, 0.1962, 3.1679, 3.9865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.a.2', 'LV', 4.36, 21, 0.4974, 3.3229, 5.3979, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.a.3', 'IM', 4.34, 21, 0.1871, 3.9500, 4.7305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.a.3', 'LV', 4.69, 21, 0.1944, 4.2829, 5.0938, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.a.4', 'IM', 3.09, 21, 0.3010, 2.4586, 3.7145, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.a.4', 'LV', 3.67, 21, 0.5706, 2.4821, 4.8628, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.1', 'IM', 4.22, 21, 0.2372, 3.7267, 4.7163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.1', 'LV', 4.63, 21, 0.3538, 3.8961, 5.3721, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.2', 'IM', 2.97, 20, 0.4165, 2.0988, 3.8423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.2', 'LV', 4.02, 21, 0.5655, 2.8413, 5.2005, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.3', 'IM', 3.73, 21, 0.2802, 3.1435, 4.3124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.3', 'LV', 4.54, 21, 0.3860, 3.7334, 5.3437, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.4', 'IM', 2.76, 20, 0.3859, 1.9475, 3.5628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.4', 'LV', 3.26, 20, 0.7376, 1.7142, 4.8020, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.5', 'IM', 3.09, 20, 0.3460, 2.3655, 3.8139, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.5', 'LV', 3.76, 20, 0.6754, 2.3499, 5.1772, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.6', 'IM', 3.56, 20, 0.2834, 2.9672, 4.1536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.2.b.6', 'LV', 4.67, 19, 0.2324, 4.1778, 5.1543, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.a.1', 'IM', 3.70, 20, 0.3070, 3.0537, 4.3389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.a.1', 'LV', 4.79, 20, 0.4081, 3.9339, 5.6420, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.a.2', 'IM', 4.06, 21, 0.1996, 3.6414, 4.4740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.a.2', 'LV', 5.53, 21, 0.3115, 4.8794, 6.1791, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.a.3', 'IM', 4.42, 21, 0.2417, 3.9159, 4.9242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.a.3', 'LV', 5.53, 21, 0.2941, 4.9213, 6.1483, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.a.4', 'IM', 4.45, 21, 0.1848, 4.0620, 4.8330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.a.4', 'LV', 5.14, 21, 0.1380, 4.8554, 5.4312, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.1', 'IM', 2.79, 21, 0.2887, 2.1829, 3.3874, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.1', 'LV', 2.85, 21, 0.5645, 1.6680, 4.0230, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.2', 'IM', 2.03, 21, 0.4159, 1.1668, 2.9018, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.2', 'LV', 2.07, 21, 0.8240, 0.3463, 3.7841, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.4', 'IM', 3.53, 21, 0.3114, 2.8777, 4.1767, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.4', 'LV', 4.52, 21, 0.4985, 3.4839, 5.5637, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.5', 'IM', 2.51, 21, 0.4771, 1.5195, 3.5098, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.5', 'LV', 3.07, 21, 0.7776, 1.4442, 4.6884, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.6', 'IM', 4.09, 21, 0.1552, 3.7689, 4.4162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.3.b.6', 'LV', 4.32, 21, 0.4484, 3.3843, 5.2552, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.1', 'IM', 3.18, 20, 0.3326, 2.4813, 3.8737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.1', 'LV', 3.58, 20, 0.5819, 2.3659, 4.8019, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.2', 'IM', 4.13, 20, 0.1463, 3.8239, 4.4363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.2', 'LV', 5.16, 20, 0.2735, 4.5859, 5.7308, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.3', 'IM', 3.07, 20, 0.2226, 2.6083, 3.5400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.3', 'LV', 3.60, 20, 0.4451, 2.6690, 4.5322, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.4', 'IM', 3.45, 20, 0.2209, 2.9888, 3.9134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.4', 'LV', 4.33, 20, 0.2422, 3.8211, 4.8350, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.5', 'IM', 2.45, 21, 0.2498, 1.9325, 2.9745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.5', 'LV', 2.66, 21, 0.4603, 1.7039, 3.6243, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.6', 'IM', 2.18, 21, 0.3555, 1.4430, 2.9262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.6', 'LV', 2.66, 21, 0.7483, 1.1036, 4.2256, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.7', 'IM', 2.82, 21, 0.2774, 2.2395, 3.3967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.7', 'LV', 4.13, 21, 0.7072, 2.6504, 5.6009, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.8', 'IM', 2.66, 21, 0.2787, 2.0834, 3.2463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.a.8', 'LV', 2.90, 21, 0.6490, 1.5495, 4.2569, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.1', 'IM', 3.76, 20, 0.2069, 3.3283, 4.1943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.1', 'LV', 4.15, 20, 0.5214, 3.0549, 5.2375, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.2', 'IM', 3.12, 20, 0.2539, 2.5888, 3.6517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.2', 'LV', 3.55, 20, 0.5720, 2.3575, 4.7519, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.3', 'IM', 3.34, 20, 0.4235, 2.4498, 4.2227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.3', 'LV', 4.35, 20, 0.6665, 2.9531, 5.7431, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.4', 'IM', 3.15, 20, 0.3404, 2.4348, 3.8596, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.4', 'LV', 3.40, 20, 0.6684, 1.9978, 4.7958, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.5', 'IM', 3.73, 21, 0.1247, 3.4734, 3.9935, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.5', 'LV', 4.42, 20, 0.2841, 3.8276, 5.0169, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.6', 'IM', 3.28, 21, 0.2659, 2.7261, 3.8356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.b.6', 'LV', 3.95, 21, 0.6151, 2.6629, 5.2292, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.c.1', 'IM', 2.72, 21, 0.2634, 2.1684, 3.2671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.c.1', 'LV', 3.17, 21, 0.4915, 2.1426, 4.1931, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.c.2', 'IM', 2.17, 21, 0.4234, 1.2823, 3.0488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.c.2', 'LV', 2.38, 21, 0.8989, 0.5018, 4.2520, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.c.3', 'IM', 2.62, 21, 0.3573, 1.8721, 3.3628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.A.4.c.3', 'LV', 3.19, 21, 0.7939, 1.5341, 4.8460, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.a.1', 'IM', 4.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.a.1', 'LV', 4.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.a.2', 'IM', 4.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.a.2', 'LV', 4.70, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.b.1', 'IM', 4.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.b.1', 'LV', 4.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.b.2', 'IM', 4.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.b.2', 'LV', 4.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.b.3', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.1.b.3', 'LV', 3.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.a.1', 'IM', 2.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.a.1', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.a.2', 'IM', 3.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.a.2', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.a.3', 'IM', 3.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.a.3', 'LV', 4.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.a.4', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.a.4', 'LV', 2.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.1', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.1', 'LV', 3.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.2', 'IM', 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.2', 'LV', 2.71, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.3', 'IM', 3.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.3', 'LV', 4.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.4', 'IM', 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.4', 'LV', 2.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.5', 'IM', 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.5', 'LV', 2.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.6', 'IM', 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.2.b.6', 'LV', 3.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.a.1', 'IM', 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.a.1', 'LV', 4.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.a.2', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.a.2', 'LV', 4.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.a.3', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.a.3', 'LV', 4.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.a.4', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.a.4', 'LV', 4.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.1', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.1', 'LV', 1.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.2', 'IM', 1.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.2', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.4', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.4', 'LV', 2.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.5', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.5', 'LV', 1.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.6', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.3.b.6', 'LV', 3.03, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.1', 'IM', 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.1', 'LV', 2.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.2', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.2', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.3', 'IM', 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.3', 'LV', 2.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.4', 'IM', 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.4', 'LV', 3.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.5', 'IM', 2.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.5', 'LV', 2.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.6', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.6', 'LV', 0.86, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.7', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.7', 'LV', 2.64, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.8', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.a.8', 'LV', 2.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.1', 'IM', 2.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.1', 'LV', 3.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.2', 'IM', 2.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.2', 'LV', 2.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.3', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.3', 'LV', 3.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.4', 'IM', 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.4', 'LV', 2.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.5', 'IM', 2.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.5', 'LV', 3.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.6', 'IM', 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.b.6', 'LV', 1.85, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.c.1', 'IM', 2.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.c.1', 'LV', 1.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.c.2', 'IM', 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.c.2', 'LV', 0.51, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.c.3', 'IM', 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '4.A.4.c.3', 'LV', 1.45, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.a.1', 'IM', 4.37, 24, 0.1345, 4.0900, 4.6465, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.a.1', 'LV', 4.17, 24, 0.1822, 3.7979, 4.5516, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.a.2', 'IM', 3.59, 24, 0.4206, 2.7164, 4.4567, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.a.2', 'LV', 3.71, 24, 0.4862, 2.7052, 4.7167, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.b.1', 'IM', 3.97, 24, 0.2193, 3.5123, 4.4194, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.b.1', 'LV', 4.04, 24, 0.2641, 3.4889, 4.5814, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.b.2', 'IM', 4.18, 24, 0.1576, 3.8515, 4.5035, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.b.2', 'LV', 3.85, 24, 0.3214, 3.1889, 4.5187, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.b.3', 'IM', 2.64, 24, 0.2974, 2.0270, 3.2573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.1.b.3', 'LV', 2.26, 23, 0.4031, 1.4246, 3.0967, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.a.1', 'IM', 2.56, 24, 0.2513, 2.0391, 3.0788, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.a.1', 'LV', 2.25, 24, 0.3814, 1.4631, 3.0411, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.a.2', 'IM', 2.97, 24, 0.2901, 2.3685, 3.5689, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.a.2', 'LV', 2.90, 24, 0.4028, 2.0665, 3.7330, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.a.3', 'IM', 3.72, 24, 0.2198, 3.2700, 4.1794, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.a.3', 'LV', 3.35, 24, 0.3649, 2.5982, 4.1081, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.a.4', 'IM', 2.77, 24, 0.2367, 2.2793, 3.2588, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.a.4', 'LV', 2.53, 24, 0.2172, 2.0770, 2.9756, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.1', 'IM', 3.22, 24, 0.2115, 2.7786, 3.6538, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.1', 'LV', 3.27, 24, 0.3160, 2.6161, 3.9234, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.2', 'IM', 2.16, 24, 0.2111, 1.7282, 2.6015, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.2', 'LV', 1.95, 24, 0.3115, 1.3009, 2.5897, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.3', 'IM', 3.51, 24, 0.1794, 3.1373, 3.8797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.3', 'LV', 3.60, 24, 0.3040, 2.9759, 4.2336, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.4', 'IM', 2.42, 24, 0.3127, 1.7709, 3.0648, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.4', 'LV', 1.89, 24, 0.3582, 1.1447, 2.6265, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.5', 'IM', 2.51, 22, 0.4109, 1.6553, 3.3644, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.5', 'LV', 2.33, 22, 0.6013, 1.0806, 3.5815, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.6', 'IM', 3.53, 24, 0.2296, 3.0554, 4.0054, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.2.b.6', 'LV', 4.11, 24, 0.2704, 3.5508, 4.6697, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.a.1', 'IM', 3.90, 24, 0.2495, 3.3859, 4.4181, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.a.1', 'LV', 4.93, 23, 0.4320, 4.0359, 5.8276, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.a.2', 'IM', 3.64, 24, 0.2817, 3.0562, 4.2216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.a.2', 'LV', 5.43, 24, 0.2538, 4.9080, 5.9582, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.a.3', 'IM', 3.34, 24, 0.3563, 2.5982, 4.0723, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.a.3', 'LV', 3.97, 24, 0.6418, 2.6421, 5.2975, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.a.4', 'IM', 2.74, 24, 0.3124, 2.0959, 3.3884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.a.4', 'LV', 2.65, 24, 0.4726, 1.6718, 3.6272, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.1', 'IM', 3.20, 24, 0.2427, 2.6940, 3.6981, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.1', 'LV', 2.67, 24, 0.3839, 1.8770, 3.4655, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.2', 'IM', 1.87, 24, 0.3499, 1.1498, 2.5973, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.2', 'LV', 1.52, 24, 0.5918, 0.2966, 2.7451, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.4', 'IM', 1.76, 24, 0.2104, 1.3287, 2.1992, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.4', 'LV', 1.68, 24, 0.4672, 0.7155, 2.6485, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.5', 'IM', 1.52, 24, 0.1186, 1.2776, 1.7681, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.5', 'LV', 1.23, 24, 0.3040, 0.6053, 1.8630, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.6', 'IM', 3.85, 24, 0.1436, 3.5572, 4.1512, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.3.b.6', 'LV', 3.69, 24, 0.2753, 3.1209, 4.2600, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.1', 'IM', 2.59, 24, 0.3135, 1.9416, 3.2387, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.1', 'LV', 2.11, 24, 0.2902, 1.5095, 2.7102, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.2', 'IM', 3.98, 24, 0.1544, 3.6575, 4.2963, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.2', 'LV', 3.94, 24, 0.2990, 3.3212, 4.5581, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.3', 'IM', 2.49, 24, 0.3564, 1.7540, 3.2286, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.3', 'LV', 2.25, 24, 0.4701, 1.2725, 3.2176, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.4', 'IM', 3.06, 24, 0.2521, 2.5373, 3.5803, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.4', 'LV', 3.37, 24, 0.3422, 2.6600, 4.0756, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.5', 'IM', 2.62, 24, 0.2808, 2.0426, 3.2044, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.5', 'LV', 2.79, 24, 0.4495, 1.8561, 3.7158, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.6', 'IM', 1.51, 24, 0.1763, 1.1450, 1.8742, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.6', 'LV', 0.95, 24, 0.2749, 0.3799, 1.5174, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.7', 'IM', 2.31, 24, 0.2706, 1.7481, 2.8675, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.7', 'LV', 2.38, 24, 0.4378, 1.4707, 3.2822, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.8', 'IM', 2.48, 24, 0.3623, 1.7348, 3.2337, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.a.8', 'LV', 2.17, 24, 0.4811, 1.1741, 3.1643, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.1', 'IM', 3.12, 24, 0.3482, 2.3949, 3.8354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.1', 'LV', 3.31, 24, 0.6407, 1.9838, 4.6345, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.2', 'IM', 2.24, 24, 0.3168, 1.5890, 2.8997, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.2', 'LV', 1.80, 24, 0.3755, 1.0227, 2.5761, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.3', 'IM', 2.83, 24, 0.2617, 2.2836, 3.3665, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.3', 'LV', 2.84, 24, 0.4101, 1.9947, 3.6916, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.4', 'IM', 2.39, 24, 0.2287, 1.9197, 2.8661, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.4', 'LV', 2.36, 24, 0.4607, 1.4073, 3.3131, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.5', 'IM', 2.60, 24, 0.3324, 1.9115, 3.2867, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.5', 'LV', 2.71, 24, 0.5003, 1.6754, 3.7453, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.6', 'IM', 2.15, 24, 0.2763, 1.5822, 2.7255, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.b.6', 'LV', 1.69, 24, 0.3543, 0.9533, 2.4191, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.c.1', 'IM', 2.57, 24, 0.2680, 2.0132, 3.1219, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.c.1', 'LV', 2.03, 24, 0.2712, 1.4670, 2.5892, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.c.2', 'IM', 1.75, 24, 0.2432, 1.2438, 2.2501, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.c.2', 'LV', 1.04, 24, 0.3447, 0.3275, 1.7536, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.c.3', 'IM', 1.97, 24, 0.2435, 1.4712, 2.4785, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.A.4.c.3', 'LV', 1.87, 24, 0.4025, 1.0398, 2.7051, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.a.1', 'IM', 4.43, 27, 0.1626, 4.0952, 4.7636, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.a.1', 'LV', 4.45, 26, 0.5123, 3.3961, 5.5065, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.a.2', 'IM', 3.83, 26, 0.3486, 3.1136, 4.5496, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.a.2', 'LV', 4.42, 25, 0.5604, 3.2675, 5.5809, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.b.1', 'IM', 4.52, 27, 0.1275, 4.2574, 4.7816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.b.1', 'LV', 4.49, 27, 0.4328, 3.6016, 5.3809, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.b.2', 'IM', 4.15, 27, 0.2284, 3.6813, 4.6203, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.b.2', 'LV', 4.11, 25, 0.3879, 3.3076, 4.9089, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.b.3', 'IM', 2.54, 27, 0.2100, 2.1121, 2.9755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.1.b.3', 'LV', 2.47, 26, 0.3613, 1.7221, 3.2105, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.a.1', 'IM', 3.05, 26, 0.3103, 2.4074, 3.6856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.a.1', 'LV', 3.00, 27, 0.4019, 2.1775, 3.8299, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.a.2', 'IM', 3.31, 27, 0.3564, 2.5789, 4.0442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.a.2', 'LV', 3.29, 26, 0.4750, 2.3092, 4.2659, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.a.3', 'IM', 3.76, 27, 0.2271, 3.2965, 4.2299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.a.3', 'LV', 3.89, 26, 0.3149, 3.2426, 4.5396, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.a.4', 'IM', 2.70, 27, 0.2301, 2.2305, 3.1766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.a.4', 'LV', 2.79, 26, 0.4126, 1.9453, 3.6446, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.1', 'IM', 3.93, 27, 0.3097, 3.2912, 4.5644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.1', 'LV', 4.65, 26, 0.5297, 3.5634, 5.7451, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.2', 'IM', 2.07, 27, 0.2269, 1.6006, 2.5333, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.2', 'LV', 1.88, 26, 0.4871, 0.8808, 2.8872, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.3', 'IM', 3.72, 27, 0.2495, 3.2038, 4.2294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.3', 'LV', 4.54, 26, 0.4429, 3.6250, 5.4493, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.4', 'IM', 2.21, 27, 0.3652, 1.4575, 2.9587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.4', 'LV', 1.80, 26, 0.4924, 0.7880, 2.8163, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.5', 'IM', 2.38, 26, 0.3640, 1.6331, 3.1326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.5', 'LV', 2.33, 25, 0.6681, 0.9524, 3.7103, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.6', 'IM', 2.69, 26, 0.2557, 2.1623, 3.2155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.2.b.6', 'LV', 2.67, 27, 0.3642, 1.9218, 3.4189, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.a.1', 'IM', 3.42, 27, 0.2275, 2.9478, 3.8831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.a.1', 'LV', 3.89, 27, 0.5370, 2.7909, 4.9987, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.a.2', 'IM', 2.58, 27, 0.3032, 1.9560, 3.2027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.a.2', 'LV', 3.13, 27, 0.4741, 2.1602, 4.1092, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.a.3', 'IM', 3.69, 27, 0.3453, 2.9786, 4.3982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.a.3', 'LV', 4.47, 27, 0.5649, 3.3129, 5.6350, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.a.4', 'IM', 4.63, 27, 0.1348, 4.3534, 4.9075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.a.4', 'LV', 5.11, 27, 0.3355, 4.4192, 5.7985, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.1', 'IM', 2.16, 27, 0.2561, 1.6306, 2.6833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.1', 'LV', 1.42, 26, 0.4138, 0.5706, 2.2752, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.2', 'IM', 1.74, 27, 0.3012, 1.1207, 2.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.2', 'LV', 1.35, 27, 0.5745, 0.1733, 2.5351, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.4', 'IM', 3.10, 27, 0.2877, 2.5130, 3.6958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.4', 'LV', 3.61, 26, 0.4515, 2.6787, 4.5384, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.5', 'IM', 3.17, 27, 0.2634, 2.6280, 3.7110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.5', 'LV', 3.63, 27, 0.4311, 2.7392, 4.5116, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.6', 'IM', 3.03, 27, 0.2095, 2.6034, 3.4648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.3.b.6', 'LV', 3.23, 26, 0.4493, 2.3000, 4.1509, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.1', 'IM', 2.24, 26, 0.2307, 1.7640, 2.7144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.1', 'LV', 2.08, 25, 0.4808, 1.0892, 3.0738, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.2', 'IM', 4.02, 26, 0.2308, 3.5453, 4.4962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.2', 'LV', 4.50, 26, 0.4210, 3.6347, 5.3689, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.3', 'IM', 3.26, 25, 0.3528, 2.5280, 3.9844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.3', 'LV', 3.74, 26, 0.6022, 2.4957, 4.9760, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.4', 'IM', 3.00, 26, 0.2504, 2.4848, 3.5163, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.4', 'LV', 3.65, 26, 0.3959, 2.8370, 4.4676, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.5', 'IM', 3.09, 26, 0.2776, 2.5141, 3.6575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.5', 'LV', 3.09, 26, 0.4086, 2.2515, 3.9344, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.6', 'IM', 1.48, 26, 0.2191, 1.0311, 1.9337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.6', 'LV', 0.57, 26, 0.2319, 0.0957, 1.0510, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.7', 'IM', 2.89, 26, 0.3370, 2.1985, 3.5866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.7', 'LV', 2.94, 26, 0.5930, 1.7187, 4.1611, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.8', 'IM', 4.38, 26, 0.2578, 3.8448, 4.9066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.a.8', 'LV', 5.58, 26, 0.4110, 4.7364, 6.4295, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.1', 'IM', 2.07, 26, 0.2328, 1.5917, 2.5507, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.1', 'LV', 1.52, 26, 0.3877, 0.7256, 2.3227, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.2', 'IM', 1.73, 26, 0.1651, 1.3921, 2.0721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.2', 'LV', 1.08, 25, 0.3203, 0.4186, 1.7408, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.3', 'IM', 3.02, 26, 0.2985, 2.4049, 3.6343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.3', 'LV', 2.98, 26, 0.4963, 1.9602, 4.0044, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.4', 'IM', 2.17, 26, 0.1758, 1.8096, 2.5336, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.4', 'LV', 1.64, 26, 0.3611, 0.8920, 2.3794, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.5', 'IM', 2.82, 26, 0.2531, 2.3018, 3.3445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.5', 'LV', 2.36, 26, 0.4815, 1.3692, 3.3526, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.6', 'IM', 1.93, 26, 0.1692, 1.5814, 2.2782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.b.6', 'LV', 1.67, 26, 0.3154, 1.0163, 2.3153, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.c.1', 'IM', 1.79, 26, 0.2939, 1.1844, 2.3951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.c.1', 'LV', 1.27, 26, 0.4707, 0.3049, 2.2439, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.c.2', 'IM', 1.87, 26, 0.2970, 1.2563, 2.4796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.c.2', 'LV', 1.35, 26, 0.4823, 0.3527, 2.3394, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.c.3', 'IM', 1.62, 26, 0.2088, 1.1943, 2.0542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.A.4.c.3', 'LV', 1.14, 26, 0.4192, 0.2768, 2.0035, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.a.1', 'IM', 4.49, 23, 0.2070, 4.0561, 4.9146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.a.1', 'LV', 3.60, 23, 0.8168, 1.9027, 5.2904, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.a.2', 'IM', 4.59, 23, 0.2336, 4.1075, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.a.2', 'LV', 4.51, 23, 0.5257, 3.4218, 5.6023, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.b.1', 'IM', 4.57, 23, 0.2548, 4.0447, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.b.1', 'LV', 4.41, 23, 0.9647, 2.4083, 6.4097, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.b.2', 'IM', 4.75, 23, 0.1323, 4.4747, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.b.2', 'LV', 4.31, 23, 0.2960, 3.7007, 4.9286, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.b.3', 'IM', 4.05, 23, 0.2892, 3.4459, 4.6453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.1.b.3', 'LV', 3.96, 23, 0.3385, 3.2583, 4.6623, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.a.1', 'IM', 3.43, 23, 0.3554, 2.6931, 4.1672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.a.1', 'LV', 3.18, 23, 0.2761, 2.6062, 3.7512, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.a.2', 'IM', 3.85, 23, 0.3766, 3.0705, 4.6325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.a.2', 'LV', 3.85, 23, 0.3407, 3.1407, 4.5538, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.a.3', 'IM', 3.53, 23, 0.4265, 2.6489, 4.4180, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.a.3', 'LV', 2.35, 22, 0.5657, 1.1715, 3.5244, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.a.4', 'IM', 3.72, 23, 0.3006, 3.0968, 4.3434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.a.4', 'LV', 3.25, 23, 0.3725, 2.4758, 4.0209, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.1', 'IM', 4.24, 23, 0.2964, 3.6226, 4.8520, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.1', 'LV', 4.81, 23, 0.6147, 3.5357, 6.0854, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.2', 'IM', 3.51, 23, 0.4344, 2.6087, 4.4106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.2', 'LV', 3.70, 23, 0.4759, 2.7154, 4.6892, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.3', 'IM', 3.49, 23, 0.2078, 3.0579, 3.9197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.3', 'LV', 3.95, 23, 0.3239, 3.2754, 4.6189, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.4', 'IM', 2.78, 23, 0.1697, 2.4268, 3.1308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.4', 'LV', 2.60, 23, 0.3308, 1.9145, 3.2867, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.5', 'IM', 3.06, 23, 0.3023, 2.4328, 3.6867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.5', 'LV', 3.00, 23, 0.3366, 2.3068, 3.7027, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.6', 'IM', 3.10, 23, 0.2618, 2.5619, 3.6477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.2.b.6', 'LV', 3.25, 23, 0.3284, 2.5688, 3.9311, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.a.1', 'IM', 3.95, 23, 0.4644, 2.9860, 4.9121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.a.1', 'LV', 5.60, 23, 0.3578, 4.8629, 6.3471, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.a.2', 'IM', 4.23, 23, 0.2692, 3.6677, 4.7842, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.a.2', 'LV', 5.43, 22, 0.4415, 4.5090, 6.3454, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.a.3', 'IM', 4.46, 23, 0.3349, 3.7652, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.a.3', 'LV', 5.02, 23, 0.4310, 4.1275, 5.9152, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.a.4', 'IM', 3.87, 23, 0.6588, 2.4997, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.a.4', 'LV', 4.10, 23, 0.9055, 2.2258, 5.9816, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.1', 'IM', 2.28, 23, 0.2947, 1.6686, 2.8911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.1', 'LV', 2.33, 23, 0.3169, 1.6738, 2.9883, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.2', 'IM', 1.90, 23, 0.4842, 1.0000, 2.9074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.2', 'LV', 1.83, 23, 0.8888, 0.0000, 3.6687, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.4', 'IM', 4.24, 23, 0.5113, 3.1753, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.4', 'LV', 4.31, 23, 0.4752, 3.3261, 5.2972, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.5', 'IM', 2.63, 23, 0.2136, 2.1832, 3.0693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.5', 'LV', 2.89, 23, 0.3105, 2.2459, 3.5337, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.6', 'IM', 3.25, 23, 0.3721, 2.4773, 4.0206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.3.b.6', 'LV', 3.47, 23, 0.3329, 2.7799, 4.1606, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.1', 'IM', 2.47, 22, 0.2036, 2.0418, 2.8885, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.1', 'LV', 2.50, 22, 0.2623, 1.9521, 3.0430, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.2', 'IM', 3.92, 23, 0.2578, 3.3830, 4.4525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.2', 'LV', 4.23, 23, 0.1806, 3.8511, 4.6004, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.3', 'IM', 2.74, 23, 0.4286, 1.8548, 3.6326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.3', 'LV', 1.95, 23, 0.4480, 1.0237, 2.8819, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.4', 'IM', 2.79, 23, 0.5772, 1.5940, 3.9880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.4', 'LV', 2.78, 23, 0.8149, 1.0896, 4.4698, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.5', 'IM', 3.47, 23, 0.4544, 2.5314, 4.4160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.5', 'LV', 3.15, 23, 0.4500, 2.2157, 4.0822, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.6', 'IM', 1.64, 23, 0.3460, 1.0000, 2.3545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.6', 'LV', 0.93, 23, 0.4723, 0.0000, 1.9139, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.7', 'IM', 3.03, 23, 0.4535, 2.0892, 3.9703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.7', 'LV', 3.35, 23, 0.5619, 2.1808, 4.5113, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.8', 'IM', 2.35, 23, 0.4609, 1.3944, 3.3062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.a.8', 'LV', 1.83, 23, 0.7450, 0.2878, 3.3779, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.1', 'IM', 2.75, 23, 0.3156, 2.0969, 3.4060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.1', 'LV', 3.16, 23, 0.4449, 2.2375, 4.0828, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.2', 'IM', 2.76, 23, 0.3976, 1.9392, 3.5882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.2', 'LV', 2.39, 23, 0.5910, 1.1603, 3.6117, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.3', 'IM', 3.76, 23, 0.2601, 3.2253, 4.3043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.3', 'LV', 3.73, 23, 0.3970, 2.9040, 4.5506, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.4', 'IM', 3.61, 23, 0.2935, 3.0002, 4.2174, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.4', 'LV', 3.52, 23, 0.8208, 1.8180, 5.2224, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.5', 'IM', 3.07, 23, 0.2709, 2.5120, 3.6355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.5', 'LV', 2.98, 23, 0.1981, 2.5679, 3.3897, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.6', 'IM', 2.50, 22, 0.1504, 2.1908, 2.8162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.b.6', 'LV', 2.47, 22, 0.2358, 1.9790, 2.9599, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.c.1', 'IM', 2.72, 23, 0.1015, 2.5108, 2.9320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.c.1', 'LV', 2.26, 23, 0.4699, 1.2839, 3.2328, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.c.2', 'IM', 1.47, 23, 0.2117, 1.0278, 1.9056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.c.2', 'LV', 0.73, 23, 0.3118, 0.0813, 1.3746, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.c.3', 'IM', 2.53, 23, 0.1512, 2.2212, 2.8483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.A.4.c.3', 'LV', 2.88, 23, 0.2335, 2.3965, 3.3649, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.a.1', 'IM', 4.11, 84, 0.0939, 3.9233, 4.2970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.a.1', 'LV', 4.31, 84, 0.2337, 3.8456, 4.7753, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.a.2', 'IM', 4.00, 84, 0.1228, 3.7521, 4.2407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.a.2', 'LV', 4.96, 83, 0.2241, 4.5167, 5.4081, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.b.1', 'IM', 4.24, 84, 0.0874, 4.0675, 4.4151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.b.1', 'LV', 4.88, 84, 0.1939, 4.4912, 5.2625, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.b.2', 'IM', 4.40, 83, 0.1095, 4.1870, 4.6224, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.b.2', 'LV', 4.89, 83, 0.1575, 4.5752, 5.2018, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.b.3', 'IM', 3.35, 80, 0.1376, 3.0806, 3.6283, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.1.b.3', 'LV', 3.64, 80, 0.2644, 3.1151, 4.1677, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.a.1', 'IM', 3.56, 81, 0.1090, 3.3453, 3.7789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.a.1', 'LV', 4.08, 81, 0.2092, 3.6676, 4.5004, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.a.2', 'IM', 3.52, 80, 0.1385, 3.2464, 3.7978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.a.2', 'LV', 4.01, 81, 0.2253, 3.5606, 4.4574, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.a.3', 'IM', 3.71, 79, 0.1378, 3.4327, 3.9814, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.a.3', 'LV', 4.09, 81, 0.2114, 3.6652, 4.5067, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.a.4', 'IM', 3.21, 83, 0.1513, 2.9137, 3.5157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.a.4', 'LV', 3.46, 83, 0.2496, 2.9650, 3.9579, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.1', 'IM', 4.20, 84, 0.1004, 3.9986, 4.3979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.1', 'LV', 4.95, 83, 0.1787, 4.5972, 5.3083, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.2', 'IM', 3.25, 83, 0.0917, 3.0707, 3.4357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.2', 'LV', 3.81, 83, 0.1566, 3.4960, 4.1193, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.3', 'IM', 3.85, 84, 0.0981, 3.6528, 4.0431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.3', 'LV', 4.56, 83, 0.1450, 4.2748, 4.8517, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.4', 'IM', 3.00, 83, 0.1253, 2.7530, 3.2515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.4', 'LV', 3.11, 83, 0.2126, 2.6868, 3.5327, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.5', 'IM', 3.26, 83, 0.1158, 3.0276, 3.4883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.5', 'LV', 3.74, 83, 0.2091, 3.3198, 4.1518, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.6', 'IM', 3.46, 83, 0.1376, 3.1824, 3.7297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.2.b.6', 'LV', 4.16, 82, 0.2031, 3.7572, 4.5653, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.a.1', 'IM', 3.70, 83, 0.1000, 3.5047, 3.9024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.a.1', 'LV', 4.82, 83, 0.1389, 4.5409, 5.0936, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.a.2', 'IM', 3.65, 82, 0.1707, 3.3095, 3.9886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.a.2', 'LV', 5.24, 82, 0.2940, 4.6509, 5.8208, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.a.3', 'IM', 4.11, 82, 0.1940, 3.7283, 4.5003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.a.3', 'LV', 5.01, 82, 0.3474, 4.3192, 5.7016, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.a.4', 'IM', 4.55, 82, 0.1225, 4.3020, 4.7893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.a.4', 'LV', 5.41, 82, 0.2866, 4.8368, 5.9775, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.1', 'IM', 2.85, 82, 0.2010, 2.4515, 3.2513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.1', 'LV', 2.74, 80, 0.2601, 2.2272, 3.2625, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.2', 'IM', 2.19, 82, 0.1277, 1.9349, 2.4429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.2', 'LV', 2.31, 82, 0.2493, 1.8174, 2.8094, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.4', 'IM', 3.63, 83, 0.1838, 3.2652, 3.9965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.4', 'LV', 4.33, 83, 0.2685, 3.8005, 4.8686, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.5', 'IM', 2.99, 83, 0.1598, 2.6752, 3.3110, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.5', 'LV', 3.19, 83, 0.2787, 2.6388, 3.7474, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.6', 'IM', 3.50, 83, 0.1493, 3.2038, 3.7978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.3.b.6', 'LV', 3.54, 83, 0.2238, 3.0945, 3.9847, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.1', 'IM', 3.01, 81, 0.1161, 2.7781, 3.2404, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.1', 'LV', 2.84, 81, 0.1778, 2.4819, 3.1894, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.2', 'IM', 3.83, 83, 0.1309, 3.5684, 4.0890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.2', 'LV', 4.28, 83, 0.2018, 3.8760, 4.6789, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.3', 'IM', 3.36, 82, 0.1479, 3.0639, 3.6525, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.3', 'LV', 3.43, 82, 0.2382, 2.9521, 3.9001, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.4', 'IM', 3.55, 83, 0.1181, 3.3125, 3.7822, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.4', 'LV', 4.30, 83, 0.1479, 4.0031, 4.5916, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.5', 'IM', 3.03, 81, 0.1866, 2.6543, 3.3969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.5', 'LV', 3.55, 82, 0.3807, 2.7956, 4.3107, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.6', 'IM', 2.47, 82, 0.1459, 2.1811, 2.7616, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.6', 'LV', 2.36, 83, 0.2222, 1.9150, 2.7991, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.7', 'IM', 3.05, 84, 0.1794, 2.6928, 3.4064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.7', 'LV', 3.44, 84, 0.2982, 2.8511, 4.0372, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.8', 'IM', 2.81, 81, 0.2417, 2.3323, 3.2943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.a.8', 'LV', 3.01, 81, 0.3837, 2.2492, 3.7766, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.1', 'IM', 3.40, 83, 0.1847, 3.0318, 3.7667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.1', 'LV', 3.86, 84, 0.3308, 3.1976, 4.5136, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.2', 'IM', 3.18, 84, 0.1213, 2.9354, 3.4178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.2', 'LV', 3.29, 84, 0.1989, 2.8988, 3.6902, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.3', 'IM', 3.65, 82, 0.1236, 3.4013, 3.8930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.3', 'LV', 4.08, 82, 0.2203, 3.6395, 4.5162, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.4', 'IM', 3.48, 84, 0.1463, 3.1872, 3.7689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.4', 'LV', 4.05, 84, 0.2188, 3.6180, 4.4884, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.5', 'IM', 3.41, 83, 0.1466, 3.1137, 3.6969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.5', 'LV', 4.01, 83, 0.2146, 3.5879, 4.4418, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.6', 'IM', 2.88, 81, 0.1865, 2.5094, 3.2517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.b.6', 'LV', 3.13, 81, 0.2734, 2.5822, 3.6702, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.c.1', 'IM', 2.84, 84, 0.1978, 2.4483, 3.2349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.c.1', 'LV', 2.71, 84, 0.3247, 2.0666, 3.3583, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.c.2', 'IM', 1.92, 83, 0.1740, 1.5784, 2.2706, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.c.2', 'LV', 1.62, 83, 0.2417, 1.1423, 2.1039, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.c.3', 'IM', 2.66, 83, 0.1582, 2.3428, 2.9721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '4.A.4.c.3', 'LV', 3.14, 83, 0.3100, 2.5208, 3.7541, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.a.1', 'IM', 3.49, 16, 0.5889, 2.2324, 4.7426, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.a.1', 'LV', 3.21, 16, 0.8406, 1.4179, 5.0011, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.a.2', 'IM', 4.00, 17, 0.2371, 3.4973, 4.5023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.a.2', 'LV', 4.73, 16, 0.3728, 3.9325, 5.5217, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.b.1', 'IM', 4.32, 17, 0.1507, 3.9985, 4.6376, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.b.1', 'LV', 3.99, 16, 0.6907, 2.5187, 5.4633, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.b.2', 'IM', 4.11, 17, 0.2198, 3.6395, 4.5713, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.b.2', 'LV', 3.63, 17, 0.6879, 2.1755, 5.0920, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.b.3', 'IM', 3.08, 17, 0.2952, 2.4549, 3.7066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.1.b.3', 'LV', 2.60, 16, 0.5434, 1.4460, 3.7622, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.a.1', 'IM', 3.57, 17, 0.5231, 2.4606, 4.6784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.a.1', 'LV', 3.42, 15, 1.0251, 1.2229, 5.6201, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.a.2', 'IM', 3.03, 16, 0.5730, 1.8096, 4.2521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.a.2', 'LV', 3.47, 15, 1.2400, 0.8068, 6.1256, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.a.3', 'IM', 3.10, 17, 0.3959, 2.2572, 3.9356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.a.3', 'LV', 3.43, 15, 0.9201, 1.4602, 5.4070, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.a.4', 'IM', 2.61, 17, 0.4713, 1.6092, 3.6072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.a.4', 'LV', 2.61, 16, 0.9561, 0.5683, 4.6441, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.1', 'IM', 3.82, 17, 0.3420, 3.0908, 4.5410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.1', 'LV', 3.90, 16, 0.8593, 2.0651, 5.7281, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.2', 'IM', 2.68, 17, 0.5373, 1.5369, 3.8148, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.2', 'LV', 2.18, 15, 0.9548, 0.1354, 4.2310, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.3', 'IM', 2.36, 16, 0.4103, 1.4868, 3.2359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.3', 'LV', 2.84, 15, 1.0007, 0.6966, 4.9890, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.4', 'IM', 2.59, 16, 0.3689, 1.8008, 3.3732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.4', 'LV', 2.71, 15, 0.8259, 0.9407, 4.4836, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.5', 'IM', 2.27, 16, 0.2227, 1.7945, 2.7437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.5', 'LV', 2.63, 15, 0.5893, 1.3669, 3.8948, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.6', 'IM', 2.51, 16, 0.5059, 1.4347, 3.5912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.2.b.6', 'LV', 2.87, 15, 1.1102, 0.4889, 5.2513, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.a.1', 'IM', 3.16, 16, 0.3703, 2.3694, 3.9480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.a.1', 'LV', 4.29, 15, 0.4436, 3.3424, 5.2452, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.a.2', 'IM', 2.77, 15, 0.4120, 1.8905, 3.6578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.a.2', 'LV', 3.60, 15, 0.8136, 1.8531, 5.3430, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.a.3', 'IM', 4.00, 16, 0.3486, 3.2615, 4.7477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.a.3', 'LV', 5.31, 15, 0.5318, 4.1704, 6.4518, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.a.4', 'IM', 4.58, 17, 0.2065, 4.1457, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.a.4', 'LV', 5.78, 16, 0.3570, 5.0207, 6.5424, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.1', 'IM', 2.38, 16, 0.3445, 1.6432, 3.1118, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.1', 'LV', 1.87, 15, 0.4828, 0.8351, 2.9060, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.2', 'IM', 2.32, 16, 0.3407, 1.5947, 3.0471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.2', 'LV', 2.24, 15, 0.8043, 0.5197, 3.9699, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.4', 'IM', 3.70, 16, 0.3076, 3.0457, 4.3568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.4', 'LV', 3.69, 15, 0.4676, 2.6840, 4.6899, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.5', 'IM', 3.09, 16, 0.5379, 1.9420, 4.2350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.5', 'LV', 3.06, 15, 0.8282, 1.2790, 4.8316, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.6', 'IM', 3.67, 16, 0.2616, 3.1111, 4.2262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.3.b.6', 'LV', 3.30, 15, 0.5340, 2.1588, 4.4493, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.1', 'IM', 2.82, 16, 0.4667, 1.8289, 3.8185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.1', 'LV', 2.15, 15, 0.7811, 0.4763, 3.8269, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.2', 'IM', 3.92, 17, 0.3106, 3.2585, 4.5755, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.2', 'LV', 3.69, 16, 0.5956, 2.4222, 4.9610, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.3', 'IM', 3.54, 17, 0.3604, 2.7801, 4.3082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.3', 'LV', 3.55, 16, 0.7000, 2.0559, 5.0401, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.4', 'IM', 3.21, 17, 0.2508, 2.6806, 3.7438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.4', 'LV', 4.12, 16, 0.3893, 3.2905, 4.9499, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.5', 'IM', 2.37, 17, 0.3189, 1.6948, 3.0467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.5', 'LV', 2.32, 16, 0.5168, 1.2216, 3.4245, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.6', 'IM', 1.61, 17, 0.1877, 1.2117, 2.0075, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.6', 'LV', 0.79, 16, 0.3952, 0.0000, 1.6362, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.7', 'IM', 3.16, 17, 0.2281, 2.6743, 3.6413, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.7', 'LV', 3.14, 17, 0.4137, 2.2642, 4.0182, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.8', 'IM', 3.40, 17, 0.5603, 2.2130, 4.5885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.a.8', 'LV', 4.03, 15, 0.8176, 2.2780, 5.7852, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.1', 'IM', 3.10, 17, 0.2340, 2.6035, 3.5957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.1', 'LV', 3.91, 16, 0.6124, 2.6074, 5.2182, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.2', 'IM', 2.79, 16, 0.2954, 2.1569, 3.4160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.2', 'LV', 3.02, 15, 0.5887, 1.7607, 4.2861, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.3', 'IM', 3.23, 17, 0.3279, 2.5299, 3.9203, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.3', 'LV', 3.10, 16, 0.4991, 2.0345, 4.1622, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.4', 'IM', 2.83, 17, 0.4238, 1.9325, 3.7295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.4', 'LV', 2.52, 16, 0.6914, 1.0499, 3.9974, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.5', 'IM', 2.46, 17, 0.2694, 1.8921, 3.0342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.5', 'LV', 2.65, 16, 0.6521, 1.2646, 4.0445, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.6', 'IM', 2.04, 16, 0.3906, 1.2114, 2.8764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.b.6', 'LV', 1.62, 15, 0.8405, 0.0000, 3.4217, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.c.1', 'IM', 2.19, 17, 0.2812, 1.5904, 2.7825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.c.1', 'LV', 2.11, 16, 0.6121, 0.8042, 3.4136, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.c.2', 'IM', 1.76, 16, 0.3324, 1.0536, 2.4706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.c.2', 'LV', 1.22, 15, 0.6844, 0.0000, 2.6860, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.c.3', 'IM', 2.02, 17, 0.2469, 1.4968, 2.5437, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.A.4.c.3', 'LV', 2.02, 16, 0.7684, 0.3825, 3.6583, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.a.1', 'IM', 3.58, 28, 0.1437, 3.2842, 3.8738, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.a.1', 'LV', 3.50, 28, 0.3902, 2.6952, 4.2966, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.a.2', 'IM', 3.93, 28, 0.1425, 3.6328, 4.2178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.a.2', 'LV', 4.69, 26, 0.1698, 4.3453, 5.0446, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.b.1', 'IM', 4.07, 28, 0.1149, 3.8347, 4.3062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.b.1', 'LV', 3.57, 25, 0.3527, 2.8436, 4.2996, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.b.2', 'IM', 4.45, 28, 0.1438, 4.1540, 4.7440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.b.2', 'LV', 4.27, 26, 0.3723, 3.5050, 5.0384, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.b.3', 'IM', 3.09, 28, 0.1474, 2.7870, 3.3918, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.1.b.3', 'LV', 2.98, 25, 0.1805, 2.6025, 3.3475, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.a.1', 'IM', 3.26, 28, 0.1748, 2.9018, 3.6193, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.a.1', 'LV', 3.72, 25, 0.3699, 2.9585, 4.4855, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.a.2', 'IM', 2.94, 28, 0.1982, 2.5352, 3.3485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.a.2', 'LV', 3.24, 25, 0.2706, 2.6843, 3.8014, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.a.3', 'IM', 3.61, 28, 0.1489, 3.3090, 3.9201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.a.3', 'LV', 3.24, 26, 0.3309, 2.5584, 3.9212, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.a.4', 'IM', 2.57, 25, 0.2748, 1.9986, 3.1330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.a.4', 'LV', 2.48, 22, 0.2886, 1.8820, 3.0825, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.1', 'IM', 3.91, 26, 0.2336, 3.4244, 4.3867, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.1', 'LV', 4.38, 23, 0.3921, 3.5672, 5.1934, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.2', 'IM', 3.21, 26, 0.3237, 2.5467, 3.8800, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.2', 'LV', 4.00, 23, 0.4557, 3.0510, 4.9411, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.3', 'IM', 3.20, 26, 0.2084, 2.7738, 3.6320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.3', 'LV', 4.33, 24, 0.3713, 3.5580, 5.0942, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.4', 'IM', 2.66, 28, 0.2755, 2.0919, 3.2224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.4', 'LV', 2.48, 25, 0.4616, 1.5322, 3.4376, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.5', 'IM', 2.56, 28, 0.2654, 2.0201, 3.1093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.5', 'LV', 2.88, 25, 0.5054, 1.8407, 3.9268, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.6', 'IM', 3.12, 28, 0.2626, 2.5818, 3.6594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.2.b.6', 'LV', 3.96, 26, 0.4043, 3.1322, 4.7975, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.a.1', 'IM', 3.78, 28, 0.1282, 3.5178, 4.0440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.a.1', 'LV', 5.08, 27, 0.2727, 4.5203, 5.6413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.a.2', 'IM', 3.87, 27, 0.2301, 3.3951, 4.3411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.a.2', 'LV', 5.83, 24, 0.4499, 4.9023, 6.7635, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.a.3', 'IM', 4.12, 27, 0.3490, 3.4038, 4.8384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.a.3', 'LV', 4.84, 24, 0.5575, 3.6829, 5.9897, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.a.4', 'IM', 3.80, 27, 0.3524, 3.0785, 4.5273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.a.4', 'LV', 4.13, 24, 0.5714, 2.9432, 5.3075, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.1', 'IM', 2.57, 26, 0.2865, 1.9777, 3.1578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.1', 'LV', 2.75, 25, 0.5429, 1.6338, 3.8749, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.2', 'IM', 2.86, 26, 0.2856, 2.2751, 3.4513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.2', 'LV', 3.35, 23, 0.4815, 2.3498, 4.3468, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.4', 'IM', 4.66, 27, 0.1860, 4.2743, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.4', 'LV', 5.86, 25, 0.3239, 5.1869, 6.5240, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.5', 'IM', 3.29, 27, 0.3800, 2.5111, 4.0732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.5', 'LV', 4.10, 25, 0.5664, 2.9332, 5.2711, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.6', 'IM', 3.75, 27, 0.1928, 3.3584, 4.1510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.3.b.6', 'LV', 3.68, 24, 0.4338, 2.7811, 4.5759, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.1', 'IM', 3.08, 26, 0.2688, 2.5271, 3.6345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.1', 'LV', 2.90, 23, 0.4495, 1.9643, 3.8289, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.2', 'IM', 3.92, 27, 0.1691, 3.5759, 4.2712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.2', 'LV', 4.30, 26, 0.2967, 3.6939, 4.9159, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.3', 'IM', 2.45, 26, 0.3258, 1.7790, 3.1209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.3', 'LV', 2.20, 24, 0.4853, 1.2006, 3.2083, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.4', 'IM', 2.57, 27, 0.2018, 2.1599, 2.9893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.4', 'LV', 3.36, 26, 0.4400, 2.4528, 4.2654, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.5', 'IM', 2.55, 28, 0.2613, 2.0158, 3.0882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.5', 'LV', 3.04, 27, 0.4377, 2.1375, 3.9367, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.6', 'IM', 1.86, 28, 0.2912, 1.2610, 2.4561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.6', 'LV', 1.52, 27, 0.5577, 0.3695, 2.6623, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.7', 'IM', 1.91, 28, 0.1632, 1.5786, 2.2485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.7', 'LV', 2.17, 26, 0.4368, 1.2750, 3.0744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.8', 'IM', 1.64, 27, 0.2985, 1.0259, 2.2532, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.a.8', 'LV', 0.94, 25, 0.4241, 0.0622, 1.8127, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.1', 'IM', 3.04, 28, 0.2194, 2.5922, 3.4923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.1', 'LV', 3.34, 27, 0.3141, 2.6941, 3.9855, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.2', 'IM', 2.11, 28, 0.2000, 1.6956, 2.5163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.2', 'LV', 2.18, 26, 0.4744, 1.1979, 3.1522, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.3', 'IM', 2.92, 28, 0.2295, 2.4486, 3.3905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.3', 'LV', 2.80, 27, 0.3457, 2.0900, 3.5112, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.4', 'IM', 2.61, 28, 0.2652, 2.0613, 3.1495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.4', 'LV', 2.80, 25, 0.4137, 1.9448, 3.6524, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.5', 'IM', 2.82, 28, 0.2916, 2.2228, 3.4195, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.5', 'LV', 2.70, 27, 0.3777, 1.9267, 3.4795, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.6', 'IM', 2.47, 28, 0.2356, 1.9898, 2.9565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.b.6', 'LV', 2.41, 25, 0.3828, 1.6195, 3.1996, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.c.1', 'IM', 2.49, 27, 0.2386, 1.9954, 2.9762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.c.1', 'LV', 2.23, 26, 0.3742, 1.4546, 2.9960, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.c.2', 'IM', 1.54, 27, 0.2238, 1.0802, 2.0002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.c.2', 'LV', 0.94, 26, 0.3948, 0.1261, 1.7521, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.c.3', 'IM', 2.59, 28, 0.2276, 2.1239, 3.0579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.A.4.c.3', 'LV', 3.23, 25, 0.4351, 2.3357, 4.1317, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.a.1', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.a.1', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.a.2', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.a.2', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.b.1', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.b.1', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.b.2', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.b.2', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.b.3', 'IM', 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.1.b.3', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.a.1', 'IM', 2.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.a.1', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.a.2', 'IM', 3.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.a.2', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.a.3', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.a.3', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.a.4', 'IM', 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.a.4', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.1', 'IM', 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.1', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.2', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.2', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.3', 'IM', 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.3', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.4', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.4', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.5', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.5', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.6', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.2.b.6', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.a.1', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.a.1', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.a.2', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.a.2', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.a.3', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.a.3', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.a.4', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.a.4', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.1', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.1', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.2', 'IM', 1.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.2', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.4', 'IM', 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.4', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.5', 'IM', 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.5', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.6', 'IM', 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.3.b.6', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.1', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.1', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.2', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.2', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.3', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.3', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.4', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.4', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.5', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.5', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.6', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.6', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.7', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.7', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.8', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.a.8', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.1', 'IM', 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.1', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.2', 'IM', 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.2', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.3', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.3', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.4', 'IM', 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.4', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.5', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.5', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.6', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.b.6', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.c.1', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.c.1', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.c.2', 'IM', 1.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.c.2', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.c.3', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.A.4.c.3', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.a.1', 'IM', 3.34, 28, 0.2517, 2.8194, 3.8523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.a.1', 'LV', 3.17, 25, 0.3957, 2.3570, 3.9902, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.a.2', 'IM', 2.65, 28, 0.2340, 2.1667, 3.1268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.a.2', 'LV', 2.73, 27, 0.3204, 2.0666, 3.3839, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.b.1', 'IM', 3.17, 28, 0.2961, 2.5580, 3.7730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.b.1', 'LV', 2.91, 28, 0.4608, 1.9671, 3.8579, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.b.2', 'IM', 3.13, 28, 0.4540, 2.2001, 4.0632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.b.2', 'LV', 2.43, 28, 0.2508, 1.9170, 2.9464, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.b.3', 'IM', 2.84, 28, 0.4156, 1.9889, 3.6942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.1.b.3', 'LV', 2.94, 28, 0.6834, 1.5364, 4.3408, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.a.1', 'IM', 2.64, 28, 0.3044, 2.0163, 3.2654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.a.1', 'LV', 2.55, 28, 0.5337, 1.4565, 3.6468, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.a.2', 'IM', 2.54, 28, 0.3292, 1.8696, 3.2203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.a.2', 'LV', 2.09, 27, 0.4791, 1.1015, 3.0712, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.a.3', 'IM', 2.73, 28, 0.3771, 1.9543, 3.5018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.a.3', 'LV', 2.23, 27, 0.5824, 1.0375, 3.4320, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.a.4', 'IM', 2.08, 28, 0.3030, 1.4590, 2.7026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.a.4', 'LV', 1.51, 27, 0.5505, 0.3770, 2.6403, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.1', 'IM', 3.06, 28, 0.2296, 2.5920, 3.5343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.1', 'LV', 2.99, 27, 0.3185, 2.3340, 3.6435, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.2', 'IM', 2.22, 28, 0.3294, 1.5469, 2.8986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.2', 'LV', 1.53, 27, 0.4717, 0.5617, 2.5009, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.3', 'IM', 2.44, 28, 0.3440, 1.7293, 3.1411, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.3', 'LV', 1.96, 27, 0.4233, 1.0937, 2.8339, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.4', 'IM', 1.95, 28, 0.3067, 1.3252, 2.5839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.4', 'LV', 1.12, 26, 0.3873, 0.3262, 1.9214, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.5', 'IM', 1.98, 27, 0.2804, 1.4044, 2.5573, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.5', 'LV', 1.44, 26, 0.4211, 0.5707, 2.3051, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.6', 'IM', 2.96, 28, 0.4324, 2.0736, 3.8480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.2.b.6', 'LV', 2.82, 27, 0.6420, 1.5037, 4.1429, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.a.1', 'IM', 2.76, 27, 0.2349, 2.2814, 3.2472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.a.1', 'LV', 2.68, 26, 0.4150, 1.8227, 3.5323, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.a.2', 'IM', 3.13, 27, 0.3789, 2.3487, 3.9062, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.a.2', 'LV', 3.05, 27, 0.4975, 2.0287, 4.0739, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.a.3', 'IM', 2.85, 28, 0.4252, 1.9744, 3.7194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.a.3', 'LV', 2.38, 27, 0.5534, 1.2385, 3.5135, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.a.4', 'IM', 3.28, 28, 0.4686, 2.3219, 4.2448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.a.4', 'LV', 2.09, 27, 0.4709, 1.1242, 3.0599, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.1', 'IM', 2.16, 28, 0.2588, 1.6336, 2.6957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.1', 'LV', 1.35, 26, 0.4267, 0.4710, 2.2285, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.2', 'IM', 1.42, 28, 0.1913, 1.0244, 1.8095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.2', 'LV', 0.33, 27, 0.1882, 0.0000, 0.7164, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.4', 'IM', 1.71, 28, 0.3366, 1.0154, 2.3967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.4', 'LV', 0.74, 27, 0.4267, 0.0000, 1.6177, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.5', 'IM', 1.71, 28, 0.2145, 1.2698, 2.1499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.5', 'LV', 0.63, 27, 0.2610, 0.0896, 1.1625, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.6', 'IM', 3.19, 28, 0.4259, 2.3191, 4.0668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.3.b.6', 'LV', 2.75, 27, 0.6289, 1.4616, 4.0471, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.1', 'IM', 2.78, 27, 0.4955, 1.7655, 3.8026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.1', 'LV', 2.47, 26, 0.6825, 1.0631, 3.8741, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.2', 'IM', 3.55, 26, 0.3605, 2.8098, 4.2947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.2', 'LV', 3.31, 25, 0.6051, 2.0602, 4.5581, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.3', 'IM', 3.14, 27, 0.4688, 2.1716, 4.0990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.3', 'LV', 2.61, 26, 0.7203, 1.1242, 4.0911, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.4', 'IM', 3.48, 27, 0.4789, 2.4919, 4.4605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.4', 'LV', 3.42, 26, 0.6912, 1.9931, 4.8404, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.5', 'IM', 2.98, 28, 0.3836, 2.1954, 3.7697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.5', 'LV', 2.80, 24, 0.6972, 1.3544, 4.2390, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.6', 'IM', 1.89, 28, 0.2761, 1.3240, 2.4570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.6', 'LV', 0.94, 27, 0.2844, 0.3522, 1.5212, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.7', 'IM', 2.40, 28, 0.3194, 1.7457, 3.0565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.7', 'LV', 2.10, 27, 0.5443, 0.9859, 3.2235, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.8', 'IM', 3.81, 28, 0.3952, 2.9984, 4.6203, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.a.8', 'LV', 3.41, 27, 0.4598, 2.4675, 4.3579, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.1', 'IM', 2.69, 27, 0.5071, 1.6476, 3.7324, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.1', 'LV', 2.21, 27, 0.6250, 0.9254, 3.4950, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.2', 'IM', 2.14, 28, 0.3150, 1.4949, 2.7874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.2', 'LV', 1.33, 26, 0.5539, 0.1907, 2.4723, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.3', 'IM', 2.58, 28, 0.3607, 1.8376, 3.3180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.3', 'LV', 2.18, 27, 0.5427, 1.0616, 3.2925, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.4', 'IM', 2.16, 28, 0.3159, 1.5147, 2.8111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.4', 'LV', 1.31, 25, 0.3798, 0.5250, 2.0926, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.5', 'IM', 2.15, 28, 0.3636, 1.4039, 2.8960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.5', 'LV', 1.53, 27, 0.6293, 0.2345, 2.8214, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.6', 'IM', 1.92, 28, 0.3159, 1.2710, 2.5673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.b.6', 'LV', 1.19, 27, 0.5247, 0.1126, 2.2699, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.c.1', 'IM', 2.38, 28, 0.2095, 1.9505, 2.8101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.c.1', 'LV', 1.78, 27, 0.3867, 0.9833, 2.5730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.c.2', 'IM', 1.71, 28, 0.2709, 1.1548, 2.2667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.c.2', 'LV', 0.57, 27, 0.2744, 0.0073, 1.1353, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.c.3', 'IM', 1.77, 28, 0.2940, 1.1624, 2.3690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.A.4.c.3', 'LV', 1.02, 27, 0.4773, 0.0424, 2.0046, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.a.1', 'IM', 4.22, 26, 0.1171, 3.9755, 4.4576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.a.1', 'LV', 2.77, 26, 0.2424, 2.2666, 3.2650, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.a.2', 'IM', 3.32, 26, 0.0983, 3.1206, 3.5254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.a.2', 'LV', 3.68, 26, 0.2634, 3.1423, 4.2272, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.b.1', 'IM', 3.64, 25, 0.1688, 3.2949, 3.9917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.b.1', 'LV', 3.31, 26, 0.5215, 2.2310, 4.3792, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.b.2', 'IM', 3.56, 26, 0.1985, 3.1474, 3.9649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.b.2', 'LV', 3.15, 26, 0.2781, 2.5759, 3.7215, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.b.3', 'IM', 3.20, 26, 0.4769, 2.2160, 4.1803, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.1.b.3', 'LV', 3.00, 26, 0.6755, 1.6040, 4.3865, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.a.1', 'IM', 3.03, 26, 0.3039, 2.4020, 3.6535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.a.1', 'LV', 3.22, 26, 0.3624, 2.4710, 3.9636, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.a.2', 'IM', 3.50, 26, 0.1743, 3.1435, 3.8612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.a.2', 'LV', 3.55, 26, 0.6454, 2.2241, 4.8828, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.a.3', 'IM', 3.27, 26, 0.1894, 2.8812, 3.6611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.a.3', 'LV', 3.34, 26, 0.4091, 2.4937, 4.1788, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.a.4', 'IM', 3.25, 26, 0.3986, 2.4265, 4.0686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.a.4', 'LV', 2.86, 26, 0.4836, 1.8641, 3.8559, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.1', 'IM', 3.87, 26, 0.1668, 3.5314, 4.2185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.1', 'LV', 3.04, 26, 0.3506, 2.3220, 3.7661, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.2', 'IM', 3.03, 26, 0.3357, 2.3408, 3.7237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.2', 'LV', 3.14, 26, 0.4677, 2.1767, 4.1034, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.3', 'IM', 3.60, 26, 0.4008, 2.7777, 4.4285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.3', 'LV', 4.63, 25, 0.5436, 3.5037, 5.7474, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.4', 'IM', 3.05, 26, 0.3941, 2.2340, 3.8575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.4', 'LV', 2.53, 26, 0.5069, 1.4869, 3.5747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.5', 'IM', 3.07, 26, 0.3283, 2.3940, 3.7463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.5', 'LV', 2.92, 26, 0.6494, 1.5840, 4.2588, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.6', 'IM', 3.08, 26, 0.3355, 2.3852, 3.7672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.2.b.6', 'LV', 3.53, 26, 0.3518, 2.8008, 4.2500, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.a.1', 'IM', 3.59, 26, 0.4813, 2.6031, 4.5858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.a.1', 'LV', 4.05, 26, 0.5936, 2.8316, 5.2766, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.a.2', 'IM', 3.74, 26, 0.3556, 3.0083, 4.4731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.a.2', 'LV', 4.50, 26, 0.5208, 3.4301, 5.5752, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.a.3', 'IM', 4.06, 26, 0.1893, 3.6659, 4.4458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.a.3', 'LV', 4.42, 26, 0.2219, 3.9609, 4.8749, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.a.4', 'IM', 3.86, 26, 0.3343, 3.1725, 4.5494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.a.4', 'LV', 3.94, 26, 0.1291, 3.6777, 4.2096, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.1', 'IM', 2.41, 26, 0.1685, 2.0669, 2.7611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.1', 'LV', 2.65, 26, 0.3697, 1.8883, 3.4110, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.2', 'IM', 2.32, 26, 0.3939, 1.5113, 3.1339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.2', 'LV', 1.81, 26, 0.6201, 0.5330, 3.0873, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.4', 'IM', 3.24, 26, 0.5626, 2.0837, 4.4012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.4', 'LV', 3.61, 26, 0.7465, 2.0716, 5.1467, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.5', 'IM', 2.83, 26, 0.3585, 2.0953, 3.5720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.5', 'LV', 3.28, 26, 0.6393, 1.9635, 4.5970, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.6', 'IM', 3.13, 26, 0.4018, 2.3059, 3.9608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.3.b.6', 'LV', 3.13, 26, 0.5556, 1.9897, 4.2783, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.1', 'IM', 2.65, 26, 0.2137, 2.2078, 3.0881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.1', 'LV', 2.86, 25, 0.7233, 1.3682, 4.3540, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.2', 'IM', 3.44, 26, 0.3635, 2.6917, 4.1888, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.2', 'LV', 3.01, 26, 0.4455, 2.0966, 3.9314, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.3', 'IM', 3.84, 26, 0.2286, 3.3711, 4.3128, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.3', 'LV', 3.80, 26, 0.3984, 2.9828, 4.6240, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.4', 'IM', 3.10, 26, 0.2862, 2.5092, 3.6879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.4', 'LV', 3.71, 26, 0.4392, 2.8063, 4.6153, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.5', 'IM', 2.69, 26, 0.2370, 2.2003, 3.1766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.5', 'LV', 3.10, 26, 0.5479, 1.9694, 4.2263, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.6', 'IM', 2.84, 26, 0.3219, 2.1739, 3.4997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.6', 'LV', 2.89, 26, 0.4356, 1.9952, 3.7896, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.7', 'IM', 2.53, 26, 0.3887, 1.7290, 3.3302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.7', 'LV', 2.66, 26, 0.4804, 1.6746, 3.6534, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.8', 'IM', 3.82, 26, 0.4231, 2.9480, 4.6909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.a.8', 'LV', 4.32, 26, 0.5695, 3.1486, 5.4944, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.1', 'IM', 2.61, 26, 0.4698, 1.6412, 3.5764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.1', 'LV', 2.81, 26, 0.8658, 1.0250, 4.5914, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.2', 'IM', 2.17, 26, 0.2289, 1.7025, 2.6453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.2', 'LV', 2.16, 26, 0.7417, 0.6291, 3.6841, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.3', 'IM', 2.88, 26, 0.3201, 2.2236, 3.5421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.3', 'LV', 3.00, 26, 0.5381, 1.8928, 4.1093, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.4', 'IM', 2.53, 26, 0.3902, 1.7272, 3.3345, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.4', 'LV', 2.28, 26, 0.8247, 0.5854, 3.9825, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.5', 'IM', 2.74, 26, 0.3253, 2.0693, 3.4091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.5', 'LV', 3.00, 26, 0.5405, 1.8850, 4.1113, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.6', 'IM', 2.55, 26, 0.2144, 2.1068, 2.9900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.b.6', 'LV', 2.74, 26, 0.6300, 1.4465, 4.0417, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.c.1', 'IM', 2.39, 26, 0.5136, 1.3277, 3.4433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.c.1', 'LV', 2.58, 26, 0.8986, 0.7322, 4.4335, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.c.2', 'IM', 2.38, 26, 0.4036, 1.5524, 3.2149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.c.2', 'LV', 2.32, 26, 0.7183, 0.8403, 3.7991, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.c.3', 'IM', 2.33, 26, 0.4979, 1.3003, 3.3512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.A.4.c.3', 'LV', 1.98, 26, 0.7406, 0.4551, 3.5057, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.a.1', 'IM', 4.31, 23, 0.2212, 3.8551, 4.7725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.a.1', 'LV', 3.95, 23, 0.5199, 2.8763, 5.0328, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.a.2', 'IM', 3.68, 22, 0.1754, 3.3173, 4.0469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.a.2', 'LV', 4.12, 21, 0.1644, 3.7743, 4.4603, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.b.1', 'IM', 3.74, 23, 0.1422, 3.4451, 4.0350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.b.1', 'LV', 3.61, 22, 0.3702, 2.8424, 4.3822, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.b.2', 'IM', 3.35, 23, 0.4493, 2.4137, 4.2771, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.b.2', 'LV', 2.96, 22, 0.4919, 1.9361, 3.9820, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.b.3', 'IM', 2.86, 23, 0.4020, 2.0248, 3.6921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.1.b.3', 'LV', 2.46, 23, 0.4194, 1.5916, 3.3312, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.a.1', 'IM', 2.70, 23, 0.1947, 2.2966, 3.1044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.a.1', 'LV', 2.84, 23, 0.2635, 2.2901, 3.3830, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.a.2', 'IM', 3.88, 24, 0.2241, 3.4206, 4.3477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.a.2', 'LV', 4.13, 23, 0.3476, 3.4107, 4.8526, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.a.3', 'IM', 3.53, 24, 0.2189, 3.0800, 3.9857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.a.3', 'LV', 3.55, 23, 0.3325, 2.8637, 4.2429, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.a.4', 'IM', 3.66, 24, 0.2005, 3.2489, 4.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.a.4', 'LV', 3.89, 23, 0.3668, 3.1261, 4.6475, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.1', 'IM', 3.90, 24, 0.1964, 3.4898, 4.3024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.1', 'LV', 4.19, 23, 0.3892, 3.3850, 4.9994, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.2', 'IM', 3.06, 24, 0.2713, 2.5011, 3.6236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.2', 'LV', 3.38, 23, 0.2554, 2.8469, 3.9060, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.3', 'IM', 3.60, 23, 0.2152, 3.1570, 4.0497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.3', 'LV', 4.27, 22, 0.3252, 3.5986, 4.9512, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.4', 'IM', 2.93, 23, 0.2836, 2.3410, 3.5173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.4', 'LV', 2.63, 22, 0.3734, 1.8553, 3.4083, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.5', 'IM', 3.10, 24, 0.4179, 2.2344, 3.9632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.5', 'LV', 2.95, 23, 0.5121, 1.8833, 4.0073, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.6', 'IM', 3.54, 24, 0.2174, 3.0890, 3.9887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.2.b.6', 'LV', 3.99, 23, 0.4131, 3.1336, 4.8469, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.a.1', 'IM', 3.33, 24, 0.1620, 2.9908, 3.6610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.a.1', 'LV', 3.58, 24, 0.2356, 3.0932, 4.0679, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.a.2', 'IM', 3.22, 24, 0.2399, 2.7193, 3.7120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.a.2', 'LV', 4.09, 23, 0.3674, 3.3297, 4.8534, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.a.3', 'IM', 3.11, 24, 0.2887, 2.5118, 3.7061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.a.3', 'LV', 3.09, 23, 0.3962, 2.2694, 3.9127, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.a.4', 'IM', 3.47, 24, 0.3047, 2.8354, 4.0961, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.a.4', 'LV', 2.77, 24, 0.3267, 2.0952, 3.4470, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.1', 'IM', 3.98, 24, 0.2282, 3.5074, 4.4516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.1', 'LV', 3.94, 24, 0.3637, 3.1876, 4.6925, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.2', 'IM', 2.76, 23, 0.4404, 1.8489, 3.6756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.2', 'LV', 2.26, 22, 0.4962, 1.2255, 3.2894, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.4', 'IM', 2.37, 23, 0.5125, 1.3035, 3.4293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.4', 'LV', 2.00, 23, 0.6901, 0.5734, 3.4358, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.5', 'IM', 2.88, 22, 0.4492, 1.9434, 3.8118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.5', 'LV', 2.55, 22, 0.5889, 1.3297, 3.7793, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.6', 'IM', 3.75, 23, 0.2525, 3.2221, 4.2693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.3.b.6', 'LV', 3.76, 22, 0.3319, 3.0686, 4.4491, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.1', 'IM', 3.11, 24, 0.2121, 2.6715, 3.5489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.1', 'LV', 2.70, 24, 0.3140, 2.0458, 3.3451, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.2', 'IM', 3.82, 24, 0.2300, 3.3465, 4.2980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.2', 'LV', 3.62, 24, 0.5217, 2.5422, 4.7005, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.3', 'IM', 3.51, 24, 0.2869, 2.9202, 4.1074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.3', 'LV', 3.19, 24, 0.3350, 2.5009, 3.8868, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.4', 'IM', 3.29, 24, 0.2172, 2.8437, 3.7422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.4', 'LV', 4.35, 24, 0.3744, 3.5725, 5.1214, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.5', 'IM', 1.89, 23, 0.1947, 1.4898, 2.2974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.5', 'LV', 1.86, 23, 0.3541, 1.1296, 2.5981, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.6', 'IM', 1.80, 24, 0.3067, 1.1697, 2.4386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.6', 'LV', 1.05, 24, 0.3266, 0.3729, 1.7243, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.7', 'IM', 2.89, 22, 0.3569, 2.1499, 3.6343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.7', 'LV', 2.55, 21, 0.2370, 2.0507, 3.0393, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.8', 'IM', 3.27, 24, 0.2834, 2.6811, 3.8538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.a.8', 'LV', 3.36, 23, 0.3000, 2.7339, 3.9784, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.1', 'IM', 3.09, 23, 0.3973, 2.2654, 3.9133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.1', 'LV', 2.71, 23, 0.2624, 2.1622, 3.2505, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.2', 'IM', 2.53, 23, 0.3238, 1.8550, 3.1979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.2', 'LV', 1.76, 23, 0.3433, 1.0455, 2.4693, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.3', 'IM', 2.56, 23, 0.3325, 1.8743, 3.2534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.3', 'LV', 2.09, 23, 0.2208, 1.6318, 2.5478, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.4', 'IM', 2.57, 23, 0.3330, 1.8790, 3.2600, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.4', 'LV', 2.00, 23, 0.3118, 1.3551, 2.6484, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.5', 'IM', 2.08, 23, 0.3404, 1.3727, 2.7846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.5', 'LV', 1.81, 23, 0.3869, 1.0116, 2.6165, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.6', 'IM', 2.86, 22, 0.4240, 1.9779, 3.7415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.b.6', 'LV', 2.79, 22, 0.6233, 1.4986, 4.0911, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.c.1', 'IM', 2.78, 23, 0.3316, 2.0927, 3.4680, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.c.1', 'LV', 2.26, 22, 0.1502, 1.9468, 2.5713, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.c.2', 'IM', 1.77, 23, 0.3382, 1.0736, 2.4764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.c.2', 'LV', 0.85, 22, 0.3619, 0.0939, 1.5990, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.c.3', 'IM', 2.13, 23, 0.2741, 1.5620, 2.6989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.A.4.c.3', 'LV', 1.74, 23, 0.2564, 1.2041, 2.2676, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.a.1', 'IM', 4.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.a.1', 'LV', 4.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.a.2', 'IM', 4.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.a.2', 'LV', 5.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.b.1', 'IM', 4.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.b.1', 'LV', 5.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.b.2', 'IM', 4.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.b.2', 'LV', 4.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.b.3', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.1.b.3', 'LV', 4.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.a.1', 'IM', 3.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.a.1', 'LV', 4.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.a.2', 'IM', 3.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.a.2', 'LV', 4.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.a.3', 'IM', 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.a.3', 'LV', 4.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.a.4', 'IM', 3.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.a.4', 'LV', 4.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.1', 'IM', 4.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.1', 'LV', 5.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.2', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.2', 'LV', 3.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.3', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.3', 'LV', 5.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.4', 'IM', 2.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.4', 'LV', 1.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.5', 'IM', 3.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.5', 'LV', 3.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.6', 'IM', 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.2.b.6', 'LV', 4.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.a.1', 'IM', 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.a.1', 'LV', 5.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.a.2', 'IM', 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.a.2', 'LV', 2.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.a.3', 'IM', 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.a.3', 'LV', 1.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.a.4', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.a.4', 'LV', 2.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.1', 'IM', 3.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.1', 'LV', 2.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.2', 'IM', 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.2', 'LV', 1.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.4', 'IM', 1.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.4', 'LV', 1.45, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.5', 'IM', 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.5', 'LV', 1.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.6', 'IM', 4.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.3.b.6', 'LV', 4.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.1', 'IM', 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.1', 'LV', 4.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.2', 'IM', 4.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.2', 'LV', 4.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.3', 'IM', 3.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.3', 'LV', 4.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.4', 'IM', 3.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.4', 'LV', 4.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.5', 'IM', 2.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.5', 'LV', 1.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.6', 'IM', 2.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.6', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.7', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.7', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.8', 'IM', 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.a.8', 'LV', 2.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.1', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.1', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.2', 'IM', 2.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.2', 'LV', 1.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.3', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.3', 'LV', 2.61, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.4', 'IM', 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.4', 'LV', 1.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.5', 'IM', 2.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.5', 'LV', 2.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.6', 'IM', 3.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.b.6', 'LV', 3.03, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.c.1', 'IM', 2.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.c.1', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.c.2', 'IM', 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.c.2', 'LV', 0.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.c.3', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '4.A.4.c.3', 'LV', 2.05, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.a.1', 'IM', 4.48, 17, 0.1143, 4.2394, 4.7240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.a.1', 'LV', 5.09, 17, 0.6563, 3.6967, 6.4793, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.a.2', 'IM', 4.11, 17, 0.0987, 3.9005, 4.3190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.a.2', 'LV', 5.35, 17, 0.1012, 5.1341, 5.5632, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.b.1', 'IM', 4.60, 17, 0.1156, 4.3562, 4.8462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.b.1', 'LV', 5.43, 17, 0.2808, 4.8388, 6.0293, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.b.2', 'IM', 4.91, 17, 0.0816, 4.7384, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.b.2', 'LV', 5.35, 17, 0.3056, 4.7044, 5.9999, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.b.3', 'IM', 3.38, 17, 0.1585, 3.0468, 3.7188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.1.b.3', 'LV', 3.01, 17, 0.3182, 2.3347, 3.6839, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.a.1', 'IM', 3.71, 17, 0.1463, 3.4036, 4.0240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.a.1', 'LV', 4.46, 17, 0.2685, 3.8951, 5.0336, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.a.2', 'IM', 3.79, 16, 0.1191, 3.5348, 4.0423, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.a.2', 'LV', 4.54, 16, 0.5805, 3.3029, 5.7775, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.a.3', 'IM', 4.95, 17, 0.0476, 4.8462, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.a.3', 'LV', 5.41, 17, 0.3257, 4.7158, 6.0966, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.a.4', 'IM', 3.31, 17, 0.2203, 2.8424, 3.7766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.a.4', 'LV', 3.73, 17, 0.6051, 2.4510, 5.0163, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.1', 'IM', 4.26, 17, 0.1432, 3.9588, 4.5660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.1', 'LV', 5.19, 17, 0.1562, 4.8581, 5.5202, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.2', 'IM', 3.98, 17, 0.3051, 3.3362, 4.6297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.2', 'LV', 4.74, 17, 0.5756, 3.5196, 5.9599, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.3', 'IM', 4.50, 17, 0.0680, 4.3531, 4.6414, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.3', 'LV', 5.79, 17, 0.4090, 4.9213, 6.6553, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.4', 'IM', 3.19, 17, 0.1823, 2.8011, 3.5740, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.4', 'LV', 3.01, 17, 0.3042, 2.3649, 3.6546, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.5', 'IM', 3.86, 16, 0.3167, 3.1857, 4.5356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.5', 'LV', 4.51, 17, 0.7177, 2.9878, 6.0309, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.6', 'IM', 4.10, 17, 0.1979, 3.6761, 4.5153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.2.b.6', 'LV', 5.31, 17, 0.5799, 4.0827, 6.5414, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.a.1', 'IM', 2.78, 17, 0.2783, 2.1944, 3.3745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.a.1', 'LV', 3.20, 17, 0.3951, 2.3577, 4.0328, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.a.2', 'IM', 3.09, 17, 0.4381, 2.1634, 4.0209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.a.2', 'LV', 4.18, 17, 0.8812, 2.3110, 6.0470, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.a.3', 'IM', 2.64, 17, 0.3483, 1.8994, 3.3761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.a.3', 'LV', 2.98, 17, 0.7833, 1.3160, 4.6373, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.a.4', 'IM', 3.67, 17, 0.3409, 2.9501, 4.3952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.a.4', 'LV', 3.61, 17, 0.4380, 2.6853, 4.5421, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.1', 'IM', 4.53, 17, 0.1611, 4.1933, 4.8763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.1', 'LV', 4.35, 17, 0.3393, 3.6303, 5.0687, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.2', 'IM', 2.31, 17, 0.2428, 1.7958, 2.8251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.2', 'LV', 2.61, 17, 0.3891, 1.7808, 3.4303, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.4', 'IM', 3.25, 17, 0.5303, 2.1222, 4.3704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.4', 'LV', 3.93, 17, 0.6919, 2.4587, 5.3924, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.5', 'IM', 3.00, 17, 0.3517, 2.2497, 3.7408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.5', 'LV', 3.30, 17, 0.4887, 2.2655, 4.3377, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.6', 'IM', 4.68, 17, 0.1129, 4.4392, 4.9180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.3.b.6', 'LV', 5.17, 17, 0.4118, 4.2982, 6.0443, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.1', 'IM', 4.11, 16, 0.1240, 3.8446, 4.3733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.1', 'LV', 4.70, 17, 0.3737, 3.9123, 5.4965, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.2', 'IM', 4.03, 17, 0.1705, 3.6648, 4.3877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.2', 'LV', 5.04, 17, 0.2548, 4.4964, 5.5768, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.3', 'IM', 3.72, 17, 0.2553, 3.1809, 4.2632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.3', 'LV', 4.74, 17, 0.4059, 3.8837, 5.6048, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.4', 'IM', 4.05, 17, 0.2520, 3.5175, 4.5860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.4', 'LV', 5.34, 17, 0.5044, 4.2694, 6.4081, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.5', 'IM', 2.64, 17, 0.2085, 2.1956, 3.0796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.5', 'LV', 2.25, 17, 0.2559, 1.7042, 2.7890, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.6', 'IM', 2.58, 17, 0.3355, 1.8662, 3.2887, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.6', 'LV', 2.72, 17, 0.4387, 1.7861, 3.6462, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.7', 'IM', 3.55, 17, 0.3483, 2.8093, 4.2861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.7', 'LV', 4.46, 17, 0.7860, 2.7957, 6.1283, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.8', 'IM', 3.24, 16, 0.6115, 1.9331, 4.5398, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.a.8', 'LV', 3.70, 16, 1.0714, 1.4199, 5.9874, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.1', 'IM', 3.10, 17, 0.2946, 2.4706, 3.7195, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.1', 'LV', 3.59, 17, 0.5427, 2.4372, 4.7380, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.2', 'IM', 2.99, 17, 0.3092, 2.3364, 3.6473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.2', 'LV', 3.33, 17, 0.6020, 2.0552, 4.6077, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.3', 'IM', 3.86, 17, 0.3001, 3.2220, 4.4943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.3', 'LV', 4.18, 17, 0.4164, 3.2938, 5.0593, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.4', 'IM', 2.54, 17, 0.2628, 1.9861, 3.1004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.4', 'LV', 2.68, 17, 0.3884, 1.8525, 3.4994, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.5', 'IM', 3.34, 16, 0.3597, 2.5701, 4.1036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.5', 'LV', 3.84, 16, 0.6533, 2.4523, 5.2371, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.6', 'IM', 3.35, 17, 0.3474, 2.6176, 4.0906, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.b.6', 'LV', 4.32, 16, 0.8636, 2.4780, 6.1595, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.c.1', 'IM', 3.78, 17, 0.1303, 3.4990, 4.0515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.c.1', 'LV', 3.99, 17, 0.4746, 2.9849, 4.9972, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.c.2', 'IM', 2.44, 17, 0.1549, 2.1155, 2.7721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.c.2', 'LV', 2.60, 17, 0.3186, 1.9204, 3.2710, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.c.3', 'IM', 2.51, 17, 0.2404, 1.9964, 3.0156, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.A.4.c.3', 'LV', 2.83, 17, 0.3623, 2.0601, 3.5964, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.a.1', 'IM', 3.91, 19, 0.1121, 3.6736, 4.1448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.a.1', 'LV', 3.16, 17, 0.4807, 2.1415, 4.1795, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.a.2', 'IM', 2.39, 19, 0.2865, 1.7896, 2.9934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.a.2', 'LV', 3.39, 19, 0.4750, 2.3913, 4.3871, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.b.1', 'IM', 3.36, 19, 0.2403, 2.8586, 3.8684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.b.1', 'LV', 2.69, 17, 0.5037, 1.6173, 3.7530, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.b.2', 'IM', 4.02, 19, 0.2257, 3.5457, 4.4941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.b.2', 'LV', 3.51, 18, 0.3667, 2.7378, 4.2853, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.b.3', 'IM', 2.06, 19, 0.2150, 1.6107, 2.5142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.1.b.3', 'LV', 1.26, 18, 0.2494, 0.7292, 1.7816, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.a.1', 'IM', 2.62, 19, 0.2862, 2.0228, 3.2252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.a.1', 'LV', 2.09, 19, 0.5077, 1.0256, 3.1590, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.a.2', 'IM', 2.52, 19, 0.1792, 2.1461, 2.8991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.a.2', 'LV', 2.45, 19, 0.1834, 2.0680, 2.8388, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.a.3', 'IM', 3.67, 19, 0.3268, 2.9823, 4.3556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.a.3', 'LV', 3.74, 19, 0.4828, 2.7228, 4.7515, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.a.4', 'IM', 2.45, 19, 0.2077, 2.0103, 2.8831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.a.4', 'LV', 2.81, 19, 0.2388, 2.3062, 3.3097, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.1', 'IM', 3.43, 19, 0.1814, 3.0502, 3.8124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.1', 'LV', 3.52, 19, 0.3647, 2.7550, 4.2873, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.2', 'IM', 2.07, 19, 0.3355, 1.3654, 2.7750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.2', 'LV', 2.18, 19, 0.6661, 0.7811, 3.5799, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.3', 'IM', 2.90, 18, 0.2663, 2.3412, 3.4649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.3', 'LV', 3.38, 18, 0.2876, 2.7765, 3.9903, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.4', 'IM', 1.68, 19, 0.2602, 1.1361, 2.2295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.4', 'LV', 1.20, 18, 0.5280, 0.0902, 2.3184, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.5', 'IM', 1.71, 18, 0.2756, 1.1271, 2.2898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.5', 'LV', 1.48, 17, 0.5134, 0.3917, 2.5686, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.6', 'IM', 2.38, 19, 0.3710, 1.6053, 3.1643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.2.b.6', 'LV', 2.51, 19, 0.6122, 1.2272, 3.7996, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.a.1', 'IM', 3.61, 19, 0.1580, 3.2735, 3.9376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.a.1', 'LV', 4.65, 18, 0.1522, 4.3257, 4.9681, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.a.2', 'IM', 3.10, 19, 0.4236, 2.2097, 3.9897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.a.2', 'LV', 4.23, 18, 0.6346, 2.8876, 5.5653, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.a.3', 'IM', 3.03, 19, 0.3377, 2.3217, 3.7404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.a.3', 'LV', 3.46, 18, 0.6630, 2.0619, 4.8594, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.a.4', 'IM', 3.63, 19, 0.5468, 2.4819, 4.7793, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.a.4', 'LV', 3.13, 19, 0.5766, 1.9141, 4.3369, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.1', 'IM', 2.19, 19, 0.2302, 1.7077, 2.6752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.1', 'LV', 1.68, 19, 0.3191, 1.0126, 2.3533, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.2', 'IM', 2.29, 19, 0.3008, 1.6574, 2.9215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.2', 'LV', 1.98, 18, 0.4021, 1.1317, 2.8284, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.4', 'IM', 3.33, 19, 0.5466, 2.1860, 4.4828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.4', 'LV', 3.49, 19, 0.6988, 2.0186, 4.9549, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.5', 'IM', 2.01, 19, 0.4914, 1.0000, 3.0401, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.5', 'LV', 1.76, 19, 0.8950, 0.0000, 3.6423, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.6', 'IM', 3.14, 19, 0.2262, 2.6672, 3.6176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.3.b.6', 'LV', 3.21, 18, 0.3776, 2.4088, 4.0023, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.1', 'IM', 2.51, 19, 0.3217, 1.8345, 3.1862, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.1', 'LV', 2.02, 18, 0.3377, 1.3030, 2.7280, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.2', 'IM', 3.42, 19, 0.2678, 2.8616, 3.9870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.2', 'LV', 3.79, 19, 0.4669, 2.8129, 4.7748, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.3', 'IM', 1.88, 19, 0.2739, 1.3093, 2.4601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.3', 'LV', 1.05, 18, 0.3559, 0.3016, 1.8034, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.4', 'IM', 2.93, 19, 0.3047, 2.2861, 3.5665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.4', 'LV', 3.65, 19, 0.5365, 2.5263, 4.7805, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.5', 'IM', 1.40, 18, 0.1777, 1.0216, 1.7715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.5', 'LV', 0.90, 18, 0.3615, 0.1339, 1.6595, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.6', 'IM', 1.34, 19, 0.2043, 1.0000, 1.7719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.6', 'LV', 0.57, 19, 0.3124, 0.0000, 1.2297, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.7', 'IM', 1.83, 19, 0.2025, 1.4095, 2.2603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.7', 'LV', 1.73, 19, 0.4061, 0.8770, 2.5834, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.8', 'IM', 1.52, 19, 0.2236, 1.0461, 1.9857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.a.8', 'LV', 0.55, 18, 0.3209, 0.0000, 1.2222, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.1', 'IM', 1.98, 19, 0.2419, 1.4695, 2.4860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.1', 'LV', 1.88, 18, 0.3761, 1.0905, 2.6776, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.2', 'IM', 2.27, 18, 0.2470, 1.7466, 2.7889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.2', 'LV', 1.77, 18, 0.3746, 0.9759, 2.5565, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.3', 'IM', 1.81, 18, 0.2686, 1.2483, 2.3815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.3', 'LV', 1.59, 19, 0.4872, 0.5683, 2.6155, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.4', 'IM', 1.65, 18, 0.2851, 1.0496, 2.2526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.4', 'LV', 1.29, 18, 0.5447, 0.1429, 2.4413, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.5', 'IM', 1.89, 18, 0.3039, 1.2504, 2.5328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.5', 'LV', 1.38, 18, 0.4651, 0.4035, 2.3662, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.6', 'IM', 2.18, 18, 0.2462, 1.6575, 2.6963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.b.6', 'LV', 1.85, 18, 0.3043, 1.2032, 2.4873, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.c.1', 'IM', 1.63, 18, 0.1775, 1.2520, 2.0010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.c.1', 'LV', 0.94, 18, 0.2493, 0.4121, 1.4642, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.c.2', 'IM', 1.16, 18, 0.1051, 1.0000, 1.3769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.c.2', 'LV', 0.44, 18, 0.3150, 0.0000, 1.1063, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.c.3', 'IM', 1.69, 19, 0.2580, 1.1492, 2.2333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.A.4.c.3', 'LV', 1.66, 19, 0.6770, 0.2423, 3.0869, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.a.1', 'IM', 3.82, 16, 0.2254, 3.3443, 4.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.a.1', 'LV', 3.21, 14, 0.4953, 2.1441, 4.2840, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.a.2', 'IM', 2.67, 15, 0.4268, 1.7564, 3.5873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.a.2', 'LV', 2.26, 14, 0.6643, 0.8241, 3.6943, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.b.1', 'IM', 3.23, 16, 0.4309, 2.3142, 4.1511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.b.1', 'LV', 2.99, 15, 0.7445, 1.3906, 4.5842, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.b.2', 'IM', 2.60, 16, 0.4711, 1.5979, 3.6063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.b.2', 'LV', 2.05, 16, 0.8725, 0.1856, 3.9050, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.b.3', 'IM', 1.81, 15, 0.2952, 1.1734, 2.4398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.1.b.3', 'LV', 1.27, 15, 0.4510, 0.3015, 2.2359, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.a.1', 'IM', 1.99, 15, 0.3868, 1.1613, 2.8205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.a.1', 'LV', 1.42, 15, 0.5586, 0.2256, 2.6216, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.a.2', 'IM', 2.31, 15, 0.3560, 1.5507, 3.0779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.a.2', 'LV', 2.20, 14, 0.5717, 0.9654, 3.4358, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.a.3', 'IM', 1.91, 15, 0.2759, 1.3148, 2.4983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.a.3', 'LV', 1.44, 15, 0.4314, 0.5116, 2.3622, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.a.4', 'IM', 2.07, 16, 0.3434, 1.3420, 2.8057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.a.4', 'LV', 1.28, 16, 0.3642, 0.5074, 2.0599, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.1', 'IM', 3.10, 16, 0.3378, 2.3835, 3.8234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.1', 'LV', 2.52, 15, 0.4450, 1.5666, 3.4754, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.2', 'IM', 2.15, 16, 0.4062, 1.2847, 3.0164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.2', 'LV', 1.77, 16, 0.6066, 0.4796, 3.0655, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.3', 'IM', 2.45, 16, 0.4501, 1.4939, 3.4128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.3', 'LV', 2.28, 16, 0.7536, 0.6786, 3.8913, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.4', 'IM', 1.87, 16, 0.3188, 1.1913, 2.5505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.4', 'LV', 0.86, 16, 0.3274, 0.1611, 1.5570, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.5', 'IM', 1.83, 16, 0.4280, 1.0000, 2.7461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.5', 'LV', 1.19, 15, 0.7432, 0.0000, 2.7818, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.6', 'IM', 2.78, 16, 0.3140, 2.1124, 3.4512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.2.b.6', 'LV', 3.09, 16, 0.5789, 1.8597, 4.3275, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.a.1', 'IM', 2.60, 16, 0.4693, 1.5991, 3.5996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.a.1', 'LV', 2.02, 16, 0.6444, 0.6475, 3.3946, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.a.2', 'IM', 2.34, 16, 0.4743, 1.3293, 3.3513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.a.2', 'LV', 1.96, 16, 0.5224, 0.8437, 3.0708, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.a.3', 'IM', 1.69, 16, 0.3812, 1.0000, 2.5033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.a.3', 'LV', 0.86, 16, 0.4886, 0.0000, 1.9023, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.a.4', 'IM', 2.25, 16, 0.5355, 1.1076, 3.3901, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.a.4', 'LV', 1.51, 16, 0.7286, 0.0000, 3.0585, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.1', 'IM', 1.39, 16, 0.3005, 1.0000, 2.0304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.1', 'LV', 0.61, 16, 0.4322, 0.0000, 1.5337, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.2', 'IM', 1.37, 16, 0.2974, 1.0000, 2.0049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.2', 'LV', 0.68, 16, 0.5779, 0.0000, 1.9090, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.4', 'IM', 1.83, 15, 0.5218, 1.0000, 2.9444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.4', 'LV', 1.16, 16, 0.6872, 0.0000, 2.6260, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.5', 'IM', 1.81, 15, 0.5207, 1.0000, 2.9220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.5', 'LV', 1.38, 15, 0.8918, 0.0000, 3.2932, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.6', 'IM', 1.79, 16, 0.2930, 1.1682, 2.4172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.3.b.6', 'LV', 1.20, 16, 0.3350, 0.4887, 1.9167, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.1', 'IM', 1.63, 16, 0.2851, 1.0187, 2.2340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.1', 'LV', 1.15, 15, 0.7335, 0.0000, 2.7263, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.2', 'IM', 3.36, 16, 0.6001, 2.0851, 4.6435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.2', 'LV', 2.38, 16, 0.5059, 1.2980, 3.4547, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.3', 'IM', 2.19, 16, 0.4646, 1.2026, 3.1831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.3', 'LV', 1.31, 16, 0.4037, 0.4521, 2.1728, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.4', 'IM', 3.81, 15, 0.1744, 3.4352, 4.1834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.4', 'LV', 3.70, 15, 0.4187, 2.8063, 4.6023, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.5', 'IM', 3.78, 16, 0.3185, 3.0980, 4.4559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.5', 'LV', 3.87, 16, 0.5815, 2.6310, 5.1099, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.6', 'IM', 1.76, 16, 0.3314, 1.0541, 2.4669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.6', 'LV', 0.97, 16, 0.5039, 0.0000, 2.0442, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.7', 'IM', 3.73, 16, 0.3626, 2.9613, 4.5070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.7', 'LV', 3.23, 15, 0.6256, 1.8855, 4.5690, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.8', 'IM', 2.75, 16, 0.4185, 1.8563, 3.6402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.a.8', 'LV', 2.58, 15, 0.6736, 1.1339, 4.0232, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.1', 'IM', 2.08, 16, 0.3408, 1.3579, 2.8108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.1', 'LV', 1.58, 16, 0.3969, 0.7357, 2.4278, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.2', 'IM', 2.81, 16, 0.3224, 2.1235, 3.4979, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.2', 'LV', 1.79, 15, 0.3593, 1.0211, 2.5625, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.3', 'IM', 2.34, 16, 0.5356, 1.1989, 3.4820, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.3', 'LV', 1.64, 16, 0.7003, 0.1424, 3.1277, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.4', 'IM', 2.48, 16, 0.4275, 1.5685, 3.3911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.4', 'LV', 1.95, 16, 0.5921, 0.6923, 3.2165, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.5', 'IM', 2.32, 16, 0.4547, 1.3549, 3.2932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.5', 'LV', 1.88, 16, 0.7052, 0.3759, 3.3823, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.6', 'IM', 1.84, 16, 0.4100, 1.0000, 2.7153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.b.6', 'LV', 1.25, 16, 0.7056, 0.0000, 2.7574, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.c.1', 'IM', 1.87, 16, 0.3115, 1.2057, 2.5338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.c.1', 'LV', 1.24, 16, 0.5069, 0.1581, 2.3188, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.c.2', 'IM', 1.47, 16, 0.3464, 1.0000, 2.2097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.c.2', 'LV', 0.41, 16, 0.3183, 0.0000, 1.0925, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.c.3', 'IM', 1.87, 15, 0.3812, 1.0571, 2.6924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.A.4.c.3', 'LV', 1.10, 15, 0.4428, 0.1533, 2.0525, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.a.1', 'IM', 4.21, 33, 0.1305, 3.9403, 4.4721, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.a.1', 'LV', 3.85, 33, 0.4604, 2.9117, 4.7874, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.a.2', 'IM', 4.17, 34, 0.1634, 3.8422, 4.5071, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.a.2', 'LV', 4.27, 32, 0.4301, 3.3922, 5.1465, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.b.1', 'IM', 4.21, 34, 0.2075, 3.7845, 4.6289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.b.1', 'LV', 4.54, 34, 0.4824, 3.5626, 5.5256, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.b.2', 'IM', 4.18, 34, 0.1844, 3.8019, 4.5523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.b.2', 'LV', 4.11, 34, 0.5463, 2.9956, 5.2185, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.b.3', 'IM', 3.41, 34, 0.3432, 2.7095, 4.1061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.1.b.3', 'LV', 3.44, 34, 0.6346, 2.1463, 4.7287, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.a.1', 'IM', 3.39, 34, 0.3364, 2.7026, 4.0714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.a.1', 'LV', 3.57, 34, 0.7182, 2.1120, 5.0342, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.a.2', 'IM', 3.17, 33, 0.4010, 2.3552, 3.9888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.a.2', 'LV', 3.33, 33, 0.7459, 1.8070, 4.8455, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.a.3', 'IM', 3.49, 34, 0.3033, 2.8766, 4.1107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.a.3', 'LV', 3.36, 34, 0.6055, 2.1233, 4.5872, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.a.4', 'IM', 2.92, 34, 0.4228, 2.0553, 3.7755, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.a.4', 'LV', 3.07, 33, 0.6277, 1.7953, 4.3525, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.1', 'IM', 3.57, 34, 0.3868, 2.7872, 4.3611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.1', 'LV', 3.95, 33, 0.6467, 2.6312, 5.2658, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.2', 'IM', 3.03, 33, 0.4360, 2.1442, 3.9204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.2', 'LV', 3.17, 33, 0.7105, 1.7234, 4.6177, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.3', 'IM', 2.97, 34, 0.2818, 2.3927, 3.5392, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.3', 'LV', 3.84, 34, 0.5932, 2.6285, 5.0422, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.4', 'IM', 2.76, 34, 0.4061, 1.9363, 3.5886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.4', 'LV', 2.74, 34, 0.7075, 1.2978, 4.1766, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.5', 'IM', 2.88, 34, 0.3541, 2.1553, 3.5963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.5', 'LV', 2.68, 34, 0.4306, 1.8041, 3.5563, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.6', 'IM', 3.61, 34, 0.3658, 2.8612, 4.3495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.2.b.6', 'LV', 3.54, 34, 0.3759, 2.7794, 4.3092, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.a.1', 'IM', 3.84, 33, 0.2292, 3.3735, 4.3074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.a.1', 'LV', 4.39, 34, 0.3490, 3.6819, 5.1018, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.a.2', 'IM', 3.89, 34, 0.2503, 3.3761, 4.3947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.a.2', 'LV', 5.41, 34, 0.4025, 4.5884, 6.2261, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.a.3', 'IM', 4.15, 34, 0.2503, 3.6368, 4.6554, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.a.3', 'LV', 4.71, 34, 0.5538, 3.5850, 5.8386, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.a.4', 'IM', 3.76, 34, 0.3422, 3.0613, 4.4536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.a.4', 'LV', 4.08, 34, 0.6860, 2.6889, 5.4802, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.1', 'IM', 2.64, 32, 0.3577, 1.9149, 3.3741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.1', 'LV', 2.59, 34, 0.6516, 1.2644, 3.9157, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.2', 'IM', 2.28, 34, 0.3885, 1.4906, 3.0714, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.2', 'LV', 2.41, 34, 0.7421, 0.9047, 3.9244, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.4', 'IM', 3.03, 34, 0.3305, 2.3571, 3.7021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.4', 'LV', 3.28, 34, 0.5419, 2.1740, 4.3791, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.5', 'IM', 2.42, 34, 0.3119, 1.7833, 3.0524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.5', 'LV', 2.32, 34, 0.5059, 1.2895, 3.3479, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.6', 'IM', 2.99, 34, 0.2446, 2.4877, 3.4828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.3.b.6', 'LV', 3.00, 34, 0.4469, 2.0953, 3.9138, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.1', 'IM', 2.73, 34, 0.2523, 2.2212, 3.2478, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.1', 'LV', 2.63, 34, 0.4868, 1.6408, 3.6216, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.2', 'IM', 3.91, 34, 0.2133, 3.4796, 4.3476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.2', 'LV', 3.95, 34, 0.3439, 3.2474, 4.6469, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.3', 'IM', 2.75, 33, 0.3440, 2.0525, 3.4538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.3', 'LV', 2.21, 34, 0.4552, 1.2887, 3.1411, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.4', 'IM', 3.41, 34, 0.2794, 2.8465, 3.9832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.4', 'LV', 4.08, 34, 0.4043, 3.2600, 4.9050, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.5', 'IM', 3.11, 33, 0.2630, 2.5765, 3.6479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.5', 'LV', 3.38, 33, 0.6110, 2.1367, 4.6258, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.6', 'IM', 2.16, 32, 0.2164, 1.7215, 2.6041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.6', 'LV', 1.90, 32, 0.4023, 1.0776, 2.7186, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.7', 'IM', 2.69, 33, 0.2757, 2.1329, 3.2562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.7', 'LV', 2.98, 33, 0.6830, 1.5853, 4.3679, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.8', 'IM', 2.17, 33, 0.3990, 1.3587, 2.9841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.a.8', 'LV', 1.73, 33, 0.5120, 0.6884, 2.7741, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.1', 'IM', 3.21, 34, 0.2663, 2.6716, 3.7553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.1', 'LV', 3.40, 34, 0.4157, 2.5532, 4.2447, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.2', 'IM', 2.88, 34, 0.2343, 2.3992, 3.3526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.2', 'LV', 2.64, 34, 0.3175, 1.9902, 3.2821, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.3', 'IM', 3.07, 34, 0.2767, 2.5109, 3.6368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.3', 'LV', 3.22, 34, 0.5068, 2.1893, 4.2515, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.4', 'IM', 2.62, 34, 0.3068, 1.9921, 3.2404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.4', 'LV', 2.87, 34, 0.5937, 1.6644, 4.0802, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.5', 'IM', 2.78, 32, 0.2989, 2.1670, 3.3864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.5', 'LV', 2.94, 32, 0.4801, 1.9614, 3.9198, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.6', 'IM', 2.78, 32, 0.4053, 1.9575, 3.6106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.b.6', 'LV', 2.90, 32, 0.6172, 1.6442, 4.1615, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.c.1', 'IM', 2.55, 32, 0.3737, 1.7856, 3.3098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.c.1', 'LV', 2.37, 32, 0.5542, 1.2378, 3.4984, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.c.2', 'IM', 2.10, 32, 0.3380, 1.4081, 2.7870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.c.2', 'LV', 1.69, 32, 0.5005, 0.6668, 2.7085, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.c.3', 'IM', 2.32, 34, 0.3272, 1.6554, 2.9869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.A.4.c.3', 'LV', 2.33, 34, 0.4562, 1.4041, 3.2606, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.a.1', 'IM', 3.97, 43, 0.1526, 3.6631, 4.2789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.a.1', 'LV', 3.47, 40, 0.2631, 2.9380, 4.0025, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.a.2', 'IM', 3.81, 43, 0.1264, 3.5553, 4.0653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.a.2', 'LV', 4.60, 41, 0.1927, 4.2064, 4.9852, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.b.1', 'IM', 3.94, 43, 0.1603, 3.6171, 4.2639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.b.1', 'LV', 3.75, 42, 0.2477, 3.2520, 4.2526, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.b.2', 'IM', 4.24, 43, 0.1363, 3.9653, 4.5156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.b.2', 'LV', 4.38, 42, 0.2211, 3.9313, 4.8243, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.b.3', 'IM', 3.38, 42, 0.2558, 2.8657, 3.8989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.1.b.3', 'LV', 3.17, 41, 0.2966, 2.5719, 3.7707, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.a.1', 'IM', 3.27, 42, 0.2104, 2.8495, 3.6992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.a.1', 'LV', 3.38, 41, 0.2432, 2.8913, 3.8744, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.a.2', 'IM', 3.20, 41, 0.1935, 2.8130, 3.5951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.a.2', 'LV', 3.42, 40, 0.3423, 2.7270, 4.1117, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.a.3', 'IM', 3.67, 42, 0.1650, 3.3406, 4.0070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.a.3', 'LV', 4.00, 41, 0.2129, 3.5658, 4.4265, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.a.4', 'IM', 2.99, 42, 0.2032, 2.5845, 3.4051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.a.4', 'LV', 2.89, 41, 0.2489, 2.3897, 3.3959, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.1', 'IM', 3.95, 43, 0.1589, 3.6341, 4.2755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.1', 'LV', 4.19, 41, 0.1650, 3.8596, 4.5266, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.2', 'IM', 3.04, 43, 0.2204, 2.5954, 3.4849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.2', 'LV', 3.34, 42, 0.3171, 2.7041, 3.9848, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.3', 'IM', 3.56, 43, 0.1575, 3.2378, 3.8737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.3', 'LV', 4.41, 42, 0.2335, 3.9411, 4.8842, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.4', 'IM', 2.82, 43, 0.2313, 2.3576, 3.2914, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.4', 'LV', 2.54, 41, 0.2707, 1.9952, 3.0895, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.5', 'IM', 2.89, 43, 0.1909, 2.5080, 3.2786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.5', 'LV', 2.85, 42, 0.2866, 2.2673, 3.4250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.6', 'IM', 3.16, 43, 0.1915, 2.7738, 3.5468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.2.b.6', 'LV', 3.68, 42, 0.2632, 3.1473, 4.2104, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.a.1', 'IM', 3.52, 43, 0.2274, 3.0591, 3.9769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.a.1', 'LV', 4.38, 42, 0.2448, 3.8880, 4.8767, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.a.2', 'IM', 4.00, 42, 0.1379, 3.7194, 4.2763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.a.2', 'LV', 5.47, 42, 0.2138, 5.0371, 5.9005, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.a.3', 'IM', 4.27, 43, 0.1957, 3.8733, 4.6633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.a.3', 'LV', 5.22, 42, 0.3700, 4.4702, 5.9645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.a.4', 'IM', 4.25, 43, 0.1846, 3.8758, 4.6208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.a.4', 'LV', 4.86, 42, 0.2351, 4.3887, 5.3381, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.1', 'IM', 2.49, 43, 0.1691, 2.1530, 2.8357, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.1', 'LV', 2.22, 42, 0.3778, 1.4583, 2.9842, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.2', 'IM', 2.55, 42, 0.3552, 1.8312, 3.2658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.2', 'LV', 2.37, 40, 0.4303, 1.5037, 3.2442, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.4', 'IM', 3.90, 43, 0.2076, 3.4780, 4.3158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.4', 'LV', 4.31, 42, 0.2333, 3.8362, 4.7784, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.5', 'IM', 2.45, 42, 0.3084, 1.8287, 3.0742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.5', 'LV', 2.60, 41, 0.4811, 1.6280, 3.5727, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.6', 'IM', 2.83, 43, 0.2031, 2.4213, 3.2410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.3.b.6', 'LV', 2.43, 42, 0.2539, 1.9132, 2.9389, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.1', 'IM', 3.03, 42, 0.2389, 2.5509, 3.5159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.1', 'LV', 2.50, 40, 0.1819, 2.1325, 2.8681, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.2', 'IM', 3.87, 42, 0.1874, 3.4927, 4.2496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.2', 'LV', 3.95, 41, 0.2628, 3.4165, 4.4789, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.3', 'IM', 2.64, 42, 0.2138, 2.2044, 3.0680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.3', 'LV', 2.65, 41, 0.3374, 1.9660, 3.3299, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.4', 'IM', 3.15, 41, 0.3108, 2.5248, 3.7811, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.4', 'LV', 3.65, 41, 0.3647, 2.9179, 4.3919, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.5', 'IM', 2.25, 43, 0.2211, 1.8026, 2.6950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.5', 'LV', 2.22, 42, 0.2339, 1.7446, 2.6892, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.6', 'IM', 2.19, 43, 0.2003, 1.7907, 2.5991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.6', 'LV', 1.76, 42, 0.2474, 1.2587, 2.2581, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.7', 'IM', 2.42, 42, 0.2564, 1.8977, 2.9333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.7', 'LV', 2.43, 41, 0.3587, 1.7026, 3.1527, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.8', 'IM', 2.36, 42, 0.1992, 1.9628, 2.7671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.a.8', 'LV', 2.00, 41, 0.2718, 1.4517, 2.5505, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.1', 'IM', 3.52, 43, 0.2423, 3.0280, 4.0060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.1', 'LV', 3.87, 42, 0.3093, 3.2444, 4.4937, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.2', 'IM', 3.19, 43, 0.2175, 2.7513, 3.6292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.2', 'LV', 3.01, 42, 0.3297, 2.3441, 3.6757, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.3', 'IM', 2.75, 43, 0.1836, 2.3777, 3.1186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.3', 'LV', 2.72, 42, 0.2678, 2.1827, 3.2645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.4', 'IM', 2.64, 43, 0.2460, 2.1450, 3.1380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.4', 'LV', 2.38, 42, 0.2786, 1.8155, 2.9408, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.5', 'IM', 2.83, 42, 0.2528, 2.3151, 3.3363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.5', 'LV', 2.80, 41, 0.2864, 2.2190, 3.3766, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.6', 'IM', 2.46, 42, 0.2372, 1.9845, 2.9427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.b.6', 'LV', 2.16, 41, 0.2675, 1.6214, 2.7026, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.c.1', 'IM', 2.14, 42, 0.2119, 1.7102, 2.5660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.c.1', 'LV', 1.70, 41, 0.2675, 1.1588, 2.2400, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.c.2', 'IM', 1.53, 42, 0.1714, 1.1809, 1.8732, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.c.2', 'LV', 0.79, 41, 0.3094, 0.1632, 1.4138, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.c.3', 'IM', 2.32, 42, 0.2103, 1.8909, 2.7402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.A.4.c.3', 'LV', 2.23, 41, 0.4092, 1.3983, 3.0525, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.a.1', 'IM', 3.72, 18, 0.3541, 2.9744, 4.4685, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.a.1', 'LV', 1.94, 18, 0.2336, 1.4495, 2.4353, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.a.2', 'IM', 3.75, 17, 0.3867, 2.9335, 4.5728, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.a.2', 'LV', 2.94, 17, 0.5522, 1.7650, 4.1061, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.b.1', 'IM', 3.26, 17, 0.5637, 2.0692, 4.4591, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.b.1', 'LV', 2.13, 17, 0.2969, 1.4980, 2.7570, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.b.2', 'IM', 3.97, 18, 0.3780, 3.1767, 4.7718, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.b.2', 'LV', 2.89, 17, 0.2859, 2.2788, 3.4912, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.b.3', 'IM', 2.61, 18, 0.6822, 1.1693, 4.0478, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.1.b.3', 'LV', 1.53, 18, 0.5242, 0.4278, 2.6395, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.a.1', 'IM', 2.65, 18, 0.6770, 1.2192, 4.0758, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.a.1', 'LV', 1.76, 18, 0.5945, 0.5031, 3.0116, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.a.2', 'IM', 2.62, 18, 0.6832, 1.1749, 4.0577, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.a.2', 'LV', 1.30, 18, 0.4685, 0.3070, 2.2839, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.a.3', 'IM', 3.47, 18, 0.3887, 2.6537, 4.2938, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.a.3', 'LV', 1.99, 18, 0.3678, 1.2132, 2.7651, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.a.4', 'IM', 2.55, 18, 0.6833, 1.1127, 3.9960, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.a.4', 'LV', 1.59, 18, 0.5943, 0.3346, 2.8425, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.1', 'IM', 3.61, 17, 0.3944, 2.7744, 4.4466, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.1', 'LV', 2.92, 17, 0.4210, 2.0325, 3.8174, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.2', 'IM', 2.70, 18, 0.5147, 1.6157, 3.7876, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.2', 'LV', 1.81, 17, 0.4524, 0.8474, 2.7657, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.3', 'IM', 3.17, 18, 0.4235, 2.2716, 4.0588, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.3', 'LV', 2.38, 18, 0.3167, 1.7133, 3.0498, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.4', 'IM', 2.62, 17, 0.3007, 1.9778, 3.2525, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.4', 'LV', 1.71, 17, 0.3161, 1.0400, 2.3803, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.5', 'IM', 1.80, 17, 0.3218, 1.1132, 2.4774, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.5', 'LV', 1.64, 17, 0.6447, 0.2753, 3.0089, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.6', 'IM', 2.77, 17, 0.1654, 2.4233, 3.1245, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.2.b.6', 'LV', 3.76, 17, 0.2528, 3.2202, 4.2919, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.a.1', 'IM', 3.54, 17, 0.3607, 2.7718, 4.3012, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.a.1', 'LV', 4.08, 17, 0.4501, 3.1260, 5.0343, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.a.2', 'IM', 3.94, 18, 0.3395, 3.2190, 4.6515, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.a.2', 'LV', 4.80, 18, 0.5011, 3.7454, 5.8598, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.a.3', 'IM', 4.23, 18, 0.3125, 3.5752, 4.8939, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.a.3', 'LV', 4.43, 18, 0.4639, 3.4550, 5.4123, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.a.4', 'IM', 3.21, 18, 0.6670, 1.8024, 4.6168, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.a.4', 'LV', 2.85, 18, 0.8509, 1.0589, 4.6493, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.1', 'IM', 1.57, 18, 0.2314, 1.0848, 2.0611, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.1', 'LV', 0.69, 18, 0.2778, 0.1055, 1.2778, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.2', 'IM', 1.63, 17, 0.2788, 1.0398, 2.2220, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.2', 'LV', 1.04, 16, 0.4892, 0.0000, 2.0846, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.4', 'IM', 3.76, 17, 0.3175, 3.0832, 4.4295, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.4', 'LV', 4.13, 17, 0.4426, 3.1921, 5.0685, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.5', 'IM', 1.76, 17, 0.3337, 1.0482, 2.4629, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.5', 'LV', 1.24, 16, 0.5630, 0.0447, 2.4445, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.6', 'IM', 2.99, 17, 0.4119, 2.1162, 3.8627, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.3.b.6', 'LV', 2.75, 17, 0.5146, 1.6563, 3.8379, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.1', 'IM', 3.05, 18, 0.5323, 1.9273, 4.1734, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.1', 'LV', 1.92, 18, 0.4430, 0.9821, 2.8515, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.2', 'IM', 3.64, 18, 0.3706, 2.8590, 4.4226, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.2', 'LV', 3.26, 18, 0.3729, 2.4735, 4.0472, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.3', 'IM', 2.42, 18, 0.6716, 1.0004, 3.8344, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.3', 'LV', 1.06, 18, 0.3986, 0.2177, 1.8998, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.4', 'IM', 3.39, 18, 0.2513, 2.8549, 3.9152, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.4', 'LV', 3.76, 18, 0.1575, 3.4262, 4.0909, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.5', 'IM', 2.25, 18, 0.5099, 1.1758, 3.3275, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.5', 'LV', 1.75, 18, 0.6430, 0.3959, 3.1092, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.6', 'IM', 1.96, 18, 0.5078, 1.0000, 3.0264, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.6', 'LV', 0.60, 18, 0.2612, 0.0447, 1.1467, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.7', 'IM', 2.01, 18, 0.5000, 1.0000, 3.0698, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.7', 'LV', 1.39, 18, 0.5679, 0.1895, 2.5858, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.8', 'IM', 2.18, 18, 0.5122, 1.0981, 3.2594, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.a.8', 'LV', 1.65, 18, 0.6449, 0.2921, 3.0134, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.1', 'IM', 2.96, 17, 0.2883, 2.3516, 3.5740, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.1', 'LV', 2.56, 17, 0.3512, 1.8201, 3.3090, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.2', 'IM', 2.74, 17, 0.3105, 2.0812, 3.3978, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.2', 'LV', 1.44, 17, 0.2369, 0.9369, 1.9411, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.3', 'IM', 2.82, 17, 0.3701, 2.0348, 3.6040, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.3', 'LV', 2.48, 17, 0.2808, 1.8806, 3.0712, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.4', 'IM', 2.67, 17, 0.3469, 1.9355, 3.4064, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.4', 'LV', 2.28, 17, 0.2511, 1.7520, 2.8168, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.5', 'IM', 2.70, 18, 0.3322, 1.9952, 3.3968, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.5', 'LV', 2.18, 18, 0.0916, 1.9827, 2.3690, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.6', 'IM', 2.15, 18, 0.5029, 1.0893, 3.2112, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.b.6', 'LV', 1.14, 18, 0.3980, 0.3013, 1.9808, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.c.1', 'IM', 1.96, 18, 0.4959, 1.0000, 3.0030, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.c.1', 'LV', 1.00, 18, 0.3943, 0.1674, 1.8310, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.c.2', 'IM', 1.77, 18, 0.4990, 1.0000, 2.8271, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.c.2', 'LV', 0.45, 18, 0.2246, 0.0000, 0.9274, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.c.3', 'IM', 2.28, 18, 0.4046, 1.4276, 3.1350, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.A.4.c.3', 'LV', 1.76, 18, 0.4623, 0.7876, 2.7381, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.a.1', 'IM', 4.13, 20, 0.6638, 2.7383, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.a.1', 'LV', 3.94, 20, 1.0545, 1.7346, 6.1489, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.a.2', 'IM', 4.09, 21, 0.6262, 2.7856, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.a.2', 'LV', 4.75, 20, 1.0192, 2.6206, 6.8868, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.b.1', 'IM', 3.82, 21, 0.5611, 2.6527, 4.9936, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.b.1', 'LV', 4.05, 20, 1.0874, 1.7725, 6.3244, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.b.2', 'IM', 3.94, 21, 0.5778, 2.7353, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.b.2', 'LV', 4.22, 21, 0.9860, 2.1682, 6.2816, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.b.3', 'IM', 3.00, 21, 0.4205, 2.1201, 3.8745, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.1.b.3', 'LV', 3.31, 20, 0.8664, 1.4984, 5.1253, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.a.1', 'IM', 3.59, 21, 0.2006, 3.1717, 4.0085, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.a.1', 'LV', 3.31, 20, 0.3631, 2.5466, 4.0667, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.a.2', 'IM', 3.50, 21, 0.6084, 2.2352, 4.7732, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.a.2', 'LV', 3.82, 21, 0.8801, 1.9832, 5.6551, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.a.3', 'IM', 2.77, 20, 0.4259, 1.8749, 3.6579, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.a.3', 'LV', 2.25, 20, 0.6107, 0.9737, 3.5302, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.a.4', 'IM', 2.75, 21, 0.7867, 1.1068, 4.3888, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.a.4', 'LV', 2.34, 21, 0.9995, 0.2544, 4.4243, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.1', 'IM', 3.65, 21, 0.5923, 2.4095, 4.8805, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.1', 'LV', 3.98, 20, 0.8907, 2.1114, 5.8399, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.2', 'IM', 2.49, 21, 0.4549, 1.5388, 3.4364, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.2', 'LV', 2.76, 20, 0.8870, 0.8989, 4.6121, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.3', 'IM', 2.91, 21, 0.3207, 2.2423, 3.5801, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.3', 'LV', 3.77, 21, 0.6224, 2.4729, 5.0695, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.4', 'IM', 3.19, 21, 0.1872, 2.8044, 3.5855, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.4', 'LV', 3.77, 20, 0.4903, 2.7483, 4.8006, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.5', 'IM', 2.32, 21, 0.4168, 1.4553, 3.1942, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.5', 'LV', 2.19, 20, 0.7690, 0.5825, 3.8013, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.6', 'IM', 3.92, 21, 0.3400, 3.2065, 4.6250, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.2.b.6', 'LV', 4.77, 21, 0.7695, 3.1642, 6.3747, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.a.1', 'IM', 2.96, 21, 0.4783, 1.9611, 3.9565, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.a.1', 'LV', 3.67, 20, 0.9252, 1.7362, 5.6094, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.a.2', 'IM', 4.14, 21, 0.6263, 2.8367, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.a.2', 'LV', 5.51, 20, 1.1211, 3.1677, 7.0000, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.a.3', 'IM', 4.10, 21, 0.3792, 3.3064, 4.8885, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.a.3', 'LV', 5.44, 20, 0.4984, 4.3987, 6.4851, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.a.4', 'IM', 4.12, 21, 0.4302, 3.2233, 5.0000, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.a.4', 'LV', 5.28, 20, 0.7914, 3.6214, 6.9344, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.1', 'IM', 2.32, 21, 0.3361, 1.6142, 3.0163, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.1', 'LV', 2.24, 21, 0.5804, 1.0311, 3.4523, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.2', 'IM', 2.49, 21, 0.5475, 1.3436, 3.6278, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.2', 'LV', 2.59, 21, 0.9436, 0.6196, 4.5562, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.4', 'IM', 4.24, 21, 0.2772, 3.6599, 4.8165, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.4', 'LV', 5.37, 20, 0.4726, 4.3810, 6.3594, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.5', 'IM', 2.63, 21, 0.2256, 2.1591, 3.1005, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.5', 'LV', 2.98, 21, 0.4163, 2.1165, 3.8533, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.6', 'IM', 3.22, 21, 0.6153, 1.9392, 4.5061, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.3.b.6', 'LV', 2.65, 21, 0.7560, 1.0780, 4.2319, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.1', 'IM', 3.52, 20, 0.6061, 2.2502, 4.7872, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.1', 'LV', 3.05, 19, 0.7472, 1.4791, 4.6187, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.2', 'IM', 4.07, 20, 0.3125, 3.4163, 4.7245, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.2', 'LV', 5.19, 20, 0.3258, 4.5129, 5.8766, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.3', 'IM', 1.53, 20, 0.2682, 1.0000, 2.0877, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.3', 'LV', 0.93, 20, 0.4873, 0.0000, 1.9543, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.4', 'IM', 2.80, 20, 0.2360, 2.3048, 3.2929, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.4', 'LV', 3.41, 20, 0.4257, 2.5197, 4.3017, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.5', 'IM', 2.91, 21, 0.6621, 1.5239, 4.2862, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.5', 'LV', 3.10, 21, 1.0931, 0.8168, 5.3771, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.6', 'IM', 1.81, 21, 0.3937, 1.0000, 2.6306, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.6', 'LV', 1.87, 21, 1.0006, 0.0000, 3.9525, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.7', 'IM', 2.47, 21, 0.4401, 1.5504, 3.3866, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.7', 'LV', 1.50, 21, 0.4746, 0.5112, 2.4911, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.8', 'IM', 1.66, 21, 0.3383, 1.0000, 2.3694, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.a.8', 'LV', 1.03, 21, 0.5576, 0.0000, 2.1946, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.1', 'IM', 2.75, 21, 0.5922, 1.5124, 3.9830, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.1', 'LV', 3.48, 21, 1.2620, 0.8508, 6.1157, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.2', 'IM', 2.99, 21, 0.1097, 2.7571, 3.2147, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.2', 'LV', 2.98, 21, 0.3619, 2.2294, 3.7391, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.3', 'IM', 3.62, 21, 0.3144, 2.9656, 4.2772, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.3', 'LV', 4.33, 21, 0.5850, 3.1063, 5.5471, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.4', 'IM', 3.65, 21, 0.4095, 2.7953, 4.5036, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.4', 'LV', 3.80, 21, 0.3948, 2.9767, 4.6236, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.5', 'IM', 2.76, 21, 0.4483, 1.8283, 3.6984, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.5', 'LV', 2.44, 21, 0.5847, 1.2163, 3.6556, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.6', 'IM', 2.10, 21, 0.2911, 1.4917, 2.7063, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.b.6', 'LV', 1.82, 20, 0.5922, 0.5772, 3.0562, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.c.1', 'IM', 1.48, 20, 0.2871, 1.0000, 2.0788, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.c.1', 'LV', 0.75, 20, 0.4837, 0.0000, 1.7625, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.c.2', 'IM', 1.38, 21, 0.2681, 1.0000, 1.9345, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.c.2', 'LV', 0.49, 20, 0.4493, 0.0000, 1.4292, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.c.3', 'IM', 2.88, 21, 0.4638, 1.9137, 3.8487, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.A.4.c.3', 'LV', 3.81, 21, 0.6508, 2.4557, 5.1709, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.a.1', 'IM', 3.83, 18, 0.1899, 3.4326, 4.2338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.a.1', 'LV', 3.60, 17, 0.7098, 2.0936, 5.1032, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.a.2', 'IM', 3.77, 18, 0.2310, 3.2799, 4.2545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.a.2', 'LV', 4.08, 17, 0.6113, 2.7857, 5.3775, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.b.1', 'IM', 4.19, 18, 0.1521, 3.8675, 4.5092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.b.1', 'LV', 3.72, 17, 0.4521, 2.7630, 4.6797, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.b.2', 'IM', 4.44, 18, 0.1274, 4.1697, 4.7071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.b.2', 'LV', 3.91, 16, 0.5281, 2.7813, 5.0323, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.b.3', 'IM', 3.09, 18, 0.2851, 2.4858, 3.6886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.1.b.3', 'LV', 3.46, 17, 0.6196, 2.1424, 4.7692, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.a.1', 'IM', 3.40, 18, 0.2857, 2.7941, 3.9996, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.a.1', 'LV', 3.75, 17, 0.6014, 2.4788, 5.0287, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.a.2', 'IM', 3.25, 18, 0.3319, 2.5508, 3.9514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.a.2', 'LV', 3.00, 17, 0.5175, 1.8992, 4.0934, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.a.3', 'IM', 3.71, 18, 0.3241, 3.0288, 4.3964, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.a.3', 'LV', 3.50, 16, 0.4729, 2.4902, 4.5062, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.a.4', 'IM', 3.12, 18, 0.2916, 2.5017, 3.7322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.a.4', 'LV', 3.10, 17, 0.5998, 1.8263, 4.3693, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.1', 'IM', 4.05, 18, 0.1182, 3.8009, 4.2995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.1', 'LV', 3.96, 17, 0.6104, 2.6684, 5.2564, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.2', 'IM', 3.13, 17, 0.2615, 2.5735, 3.6820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.2', 'LV', 2.62, 16, 0.3347, 1.9112, 3.3380, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.3', 'IM', 3.28, 18, 0.3324, 2.5754, 3.9781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.3', 'LV', 3.77, 17, 0.3326, 3.0698, 4.4798, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.4', 'IM', 2.57, 18, 0.2199, 2.1045, 3.0323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.4', 'LV', 2.28, 17, 0.3002, 1.6456, 2.9184, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.5', 'IM', 3.70, 18, 0.1446, 3.3932, 4.0034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.5', 'LV', 3.52, 16, 0.4156, 2.6319, 4.4035, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.6', 'IM', 3.99, 18, 0.1538, 3.6676, 4.3165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.2.b.6', 'LV', 4.50, 17, 0.4351, 3.5758, 5.4204, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.a.1', 'IM', 4.14, 18, 0.2111, 3.6947, 4.5856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.a.1', 'LV', 4.56, 17, 0.8087, 2.8476, 6.2766, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.a.2', 'IM', 4.40, 18, 0.1006, 4.1926, 4.6169, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.a.2', 'LV', 5.10, 16, 0.8750, 3.2320, 6.9621, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.a.3', 'IM', 3.53, 18, 0.1532, 3.2028, 3.8493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.a.3', 'LV', 3.80, 16, 0.5198, 2.6925, 4.9083, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.a.4', 'IM', 4.53, 17, 0.1520, 4.2064, 4.8510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.a.4', 'LV', 4.26, 15, 0.7521, 2.6462, 5.8723, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.1', 'IM', 3.28, 17, 0.3495, 2.5415, 4.0232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.1', 'LV', 3.43, 17, 0.7354, 1.8717, 4.9896, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.2', 'IM', 2.39, 17, 0.4893, 1.3531, 3.4276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.2', 'LV', 2.42, 16, 0.7592, 0.7999, 4.0363, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.4', 'IM', 3.28, 17, 0.5545, 2.1034, 4.4545, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.4', 'LV', 3.76, 16, 1.0973, 1.4204, 6.0979, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.5', 'IM', 2.74, 17, 0.5801, 1.5109, 3.9702, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.5', 'LV', 3.00, 16, 0.9742, 0.9217, 5.0745, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.6', 'IM', 3.64, 18, 0.2712, 3.0653, 4.2098, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.3.b.6', 'LV', 3.63, 17, 0.5971, 2.3608, 4.8925, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.1', 'IM', 3.04, 17, 0.4379, 2.1164, 3.9728, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.1', 'LV', 3.05, 16, 0.6977, 1.5623, 4.5366, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.2', 'IM', 3.75, 18, 0.1534, 3.4288, 4.0759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.2', 'LV', 3.89, 16, 0.6306, 2.5465, 5.2347, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.3', 'IM', 2.67, 18, 0.4016, 1.8194, 3.5141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.3', 'LV', 2.93, 16, 0.7707, 1.2901, 4.5755, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.4', 'IM', 3.27, 18, 0.3396, 2.5486, 3.9814, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.4', 'LV', 4.26, 17, 0.5598, 3.0700, 5.4434, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.5', 'IM', 2.89, 17, 0.3159, 2.2251, 3.5643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.5', 'LV', 3.14, 16, 0.7533, 1.5390, 4.7505, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.6', 'IM', 3.09, 17, 0.4299, 2.1781, 4.0008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.6', 'LV', 3.43, 16, 0.7856, 1.7526, 5.1014, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.7', 'IM', 2.90, 18, 0.3272, 2.2138, 3.5944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.7', 'LV', 2.94, 16, 0.5943, 1.6701, 4.2035, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.8', 'IM', 2.48, 18, 0.4144, 1.6020, 3.3506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.a.8', 'LV', 2.77, 17, 0.8315, 1.0043, 4.5299, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.1', 'IM', 3.24, 18, 0.2058, 2.8081, 3.6764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.1', 'LV', 3.63, 16, 0.4534, 2.6679, 4.6007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.2', 'IM', 2.88, 16, 0.3172, 2.2064, 3.5587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.2', 'LV', 2.90, 15, 0.7786, 1.2290, 4.5690, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.3', 'IM', 3.37, 18, 0.2039, 2.9364, 3.7969, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.3', 'LV', 3.51, 17, 0.3362, 2.7957, 4.2211, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.4', 'IM', 2.94, 17, 0.1351, 2.6564, 3.2292, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.4', 'LV', 3.07, 16, 0.3610, 2.2963, 3.8350, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.5', 'IM', 3.46, 17, 0.2375, 2.9581, 3.9649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.5', 'LV', 3.96, 16, 0.4731, 2.9503, 4.9672, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.6', 'IM', 2.92, 17, 0.3270, 2.2244, 3.6108, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.b.6', 'LV', 3.33, 16, 0.6568, 1.9313, 4.7311, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.c.1', 'IM', 2.78, 17, 0.2187, 2.3166, 3.2437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.c.1', 'LV', 2.68, 16, 0.3466, 1.9425, 3.4201, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.c.2', 'IM', 2.78, 17, 0.3924, 1.9495, 3.6131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.c.2', 'LV', 2.78, 16, 0.6793, 1.3279, 4.2235, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.c.3', 'IM', 2.94, 17, 0.2574, 2.3949, 3.4864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.A.4.c.3', 'LV', 2.74, 16, 0.4985, 1.6738, 3.7990, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.a.1', 'IM', 3.53, 22, 0.3338, 2.8400, 4.2282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.a.1', 'LV', 2.57, 22, 0.4940, 1.5415, 3.5959, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.a.2', 'IM', 3.23, 21, 0.3898, 2.4216, 4.0479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.a.2', 'LV', 3.58, 20, 0.7570, 1.9933, 5.1620, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.b.1', 'IM', 3.26, 22, 0.5122, 2.1978, 4.3282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.b.1', 'LV', 3.00, 22, 0.7689, 1.4037, 4.6017, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.b.2', 'IM', 3.60, 22, 0.5420, 2.4712, 4.7254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.b.2', 'LV', 3.33, 22, 0.8438, 1.5798, 5.0892, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.b.3', 'IM', 2.65, 22, 0.3078, 2.0083, 3.2884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.1.b.3', 'LV', 2.92, 22, 0.6496, 1.5730, 4.2748, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.a.1', 'IM', 2.71, 22, 0.2921, 2.1074, 3.3225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.a.1', 'LV', 2.84, 22, 0.7022, 1.3815, 4.3021, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.a.2', 'IM', 3.30, 22, 0.4920, 2.2808, 4.3270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.a.2', 'LV', 3.09, 22, 0.7963, 1.4295, 4.7413, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.a.3', 'IM', 2.84, 22, 0.3639, 2.0814, 3.5948, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.a.3', 'LV', 2.79, 22, 0.6185, 1.5076, 4.0801, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.a.4', 'IM', 2.78, 21, 0.5341, 1.6621, 3.8905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.a.4', 'LV', 2.72, 21, 0.6987, 1.2577, 4.1726, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.1', 'IM', 3.58, 21, 0.5515, 2.4272, 4.7280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.1', 'LV', 4.00, 21, 0.9208, 2.0835, 5.9252, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.2', 'IM', 2.89, 22, 0.5040, 1.8397, 3.9357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.2', 'LV', 3.06, 22, 0.7814, 1.4308, 4.6809, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.3', 'IM', 2.97, 22, 0.4727, 1.9862, 3.9524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.3', 'LV', 3.74, 22, 0.8458, 1.9808, 5.4987, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.4', 'IM', 2.84, 22, 0.4425, 1.9229, 3.7633, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.4', 'LV', 3.13, 22, 0.8786, 1.3008, 4.9549, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.5', 'IM', 3.17, 22, 0.4365, 2.2615, 4.0772, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.5', 'LV', 3.23, 22, 0.6517, 1.8707, 4.5812, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.6', 'IM', 3.18, 22, 0.2527, 2.6580, 3.7091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.2.b.6', 'LV', 3.86, 22, 0.5573, 2.6998, 5.0176, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.a.1', 'IM', 3.87, 22, 0.4826, 2.8680, 4.8752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.a.1', 'LV', 4.47, 22, 0.9259, 2.5444, 6.3954, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.a.2', 'IM', 3.81, 22, 0.4808, 2.8070, 4.8068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.a.2', 'LV', 4.89, 22, 0.8385, 3.1436, 6.6310, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.a.3', 'IM', 3.04, 22, 0.3546, 2.3010, 3.7760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.a.3', 'LV', 3.89, 22, 0.5519, 2.7408, 5.0364, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.a.4', 'IM', 3.52, 22, 0.3244, 2.8438, 4.1929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.a.4', 'LV', 3.63, 22, 0.7719, 2.0246, 5.2351, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.1', 'IM', 2.52, 22, 0.4455, 1.5970, 3.4499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.1', 'LV', 2.22, 22, 0.6205, 0.9263, 3.5071, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.2', 'IM', 2.23, 21, 0.4013, 1.3975, 3.0718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.2', 'LV', 2.31, 22, 0.7547, 0.7399, 3.8788, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.4', 'IM', 2.81, 22, 0.4824, 1.8064, 3.8129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.4', 'LV', 3.47, 22, 0.9508, 1.4951, 5.4498, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.5', 'IM', 2.73, 22, 0.5682, 1.5438, 3.9070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.5', 'LV', 3.05, 22, 0.9386, 1.1030, 5.0069, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.6', 'IM', 3.07, 22, 0.4223, 2.1953, 3.9517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.3.b.6', 'LV', 3.22, 22, 0.8907, 1.3639, 5.0684, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.1', 'IM', 2.72, 21, 0.4260, 1.8327, 3.6100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.1', 'LV', 2.28, 21, 0.7057, 0.8086, 3.7529, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.2', 'IM', 3.62, 21, 0.4165, 2.7503, 4.4880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.2', 'LV', 3.92, 21, 0.6522, 2.5591, 5.2802, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.3', 'IM', 2.95, 22, 0.6792, 1.5357, 4.3605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.3', 'LV', 2.92, 22, 0.9620, 0.9151, 4.9161, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.4', 'IM', 3.43, 22, 0.4575, 2.4823, 4.3851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.4', 'LV', 4.17, 22, 0.5678, 2.9851, 5.3468, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.5', 'IM', 3.09, 22, 0.5741, 1.9005, 4.2884, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.5', 'LV', 3.73, 22, 0.9940, 1.6605, 5.7947, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.6', 'IM', 2.48, 22, 0.5472, 1.3418, 3.6177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.6', 'LV', 2.82, 22, 0.9834, 0.7797, 4.8700, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.7', 'IM', 2.84, 22, 0.4448, 1.9170, 3.7669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.7', 'LV', 3.55, 22, 0.8650, 1.7498, 5.3474, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.8', 'IM', 3.18, 22, 0.7556, 1.6101, 4.7529, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.a.8', 'LV', 3.46, 21, 1.0981, 1.1670, 5.7480, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.1', 'IM', 2.76, 22, 0.4609, 1.8057, 3.7226, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.1', 'LV', 3.13, 22, 0.7309, 1.6129, 4.6528, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.2', 'IM', 3.25, 21, 0.6700, 1.8528, 4.6480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.2', 'LV', 3.53, 21, 0.9452, 1.5629, 5.5063, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.3', 'IM', 3.41, 22, 0.6114, 2.1420, 4.6848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.3', 'LV', 3.52, 22, 0.9143, 1.6189, 5.4219, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.4', 'IM', 3.09, 22, 0.6492, 1.7410, 4.4414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.4', 'LV', 3.36, 22, 1.0044, 1.2675, 5.4449, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.5', 'IM', 3.16, 22, 0.5375, 2.0456, 4.2810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.5', 'LV', 3.89, 22, 1.0889, 1.6215, 6.1504, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.6', 'IM', 2.85, 22, 0.4992, 1.8145, 3.8906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.b.6', 'LV', 3.24, 21, 0.7402, 1.6928, 4.7811, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.c.1', 'IM', 2.78, 22, 0.4021, 1.9440, 3.6162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.c.1', 'LV', 2.83, 21, 0.6549, 1.4633, 4.1955, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.c.2', 'IM', 2.68, 22, 0.5820, 1.4667, 3.8873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.c.2', 'LV', 2.60, 20, 0.8701, 0.7772, 4.4196, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.c.3', 'IM', 2.85, 22, 0.4821, 1.8486, 3.8538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.A.4.c.3', 'LV', 3.25, 21, 0.8532, 1.4669, 5.0265, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.a.1', 'IM', 3.23, 29, 0.3670, 2.4783, 3.9817, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.a.1', 'LV', 2.20, 27, 0.2865, 1.6133, 2.7910, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.a.2', 'IM', 3.18, 28, 0.5242, 2.1088, 4.2598, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.a.2', 'LV', 2.83, 26, 0.5567, 1.6852, 3.9783, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.b.1', 'IM', 3.88, 29, 0.1168, 3.6403, 4.1187, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.b.1', 'LV', 3.08, 27, 0.3281, 2.4007, 3.7495, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.b.2', 'IM', 3.12, 29, 0.6758, 1.7375, 4.5063, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.b.2', 'LV', 2.35, 28, 0.8135, 0.6808, 4.0191, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.b.3', 'IM', 2.95, 27, 0.5043, 1.9172, 3.9904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.1.b.3', 'LV', 1.94, 27, 0.5100, 0.8962, 2.9927, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.a.1', 'IM', 2.98, 28, 0.3872, 2.1860, 3.7750, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.a.1', 'LV', 2.71, 25, 0.4408, 1.8000, 3.6196, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.a.2', 'IM', 2.29, 29, 0.3548, 1.5646, 3.0182, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.a.2', 'LV', 2.08, 27, 0.5986, 0.8526, 3.3134, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.a.3', 'IM', 3.41, 28, 0.5124, 2.3571, 4.4596, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.a.3', 'LV', 3.38, 28, 0.6274, 2.0888, 4.6633, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.a.4', 'IM', 2.10, 29, 0.2812, 1.5215, 2.6734, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.a.4', 'LV', 1.90, 27, 0.5475, 0.7779, 3.0286, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.1', 'IM', 3.25, 28, 0.2211, 2.8004, 3.7076, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.1', 'LV', 2.60, 26, 0.2023, 2.1796, 3.0130, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.2', 'IM', 2.09, 29, 0.3966, 1.2767, 2.9014, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.2', 'LV', 1.49, 26, 0.4996, 0.4587, 2.5166, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.3', 'IM', 2.55, 29, 0.2159, 2.1048, 2.9894, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.3', 'LV', 2.46, 26, 0.3027, 1.8326, 3.0792, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.4', 'IM', 2.20, 29, 0.3541, 1.4752, 2.9259, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.4', 'LV', 1.57, 27, 0.4867, 0.5702, 2.5709, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.5', 'IM', 1.67, 28, 0.1975, 1.2681, 2.0787, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.5', 'LV', 1.37, 27, 0.4483, 0.4513, 2.2941, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.6', 'IM', 2.86, 29, 0.1098, 2.6315, 3.0814, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.2.b.6', 'LV', 3.37, 27, 0.2351, 2.8883, 3.8548, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.a.1', 'IM', 4.60, 29, 0.1309, 4.3322, 4.8687, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.a.1', 'LV', 4.98, 28, 0.1649, 4.6452, 5.3220, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.a.2', 'IM', 4.53, 29, 0.1474, 4.2242, 4.8280, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.a.2', 'LV', 5.63, 28, 0.1570, 5.3089, 5.9532, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.a.3', 'IM', 3.68, 29, 0.4377, 2.7865, 4.5796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.a.3', 'LV', 3.75, 28, 0.7322, 2.2513, 5.2560, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.a.4', 'IM', 3.62, 29, 0.7659, 2.0547, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.a.4', 'LV', 3.33, 28, 0.9632, 1.3488, 5.3014, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.1', 'IM', 1.96, 29, 0.1805, 1.5916, 2.3312, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.1', 'LV', 1.50, 29, 0.2908, 0.9090, 2.1005, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.2', 'IM', 1.31, 29, 0.1339, 1.0362, 1.5846, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.2', 'LV', 0.55, 29, 0.2284, 0.0782, 1.0139, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.4', 'IM', 2.63, 28, 0.5547, 1.4911, 3.7675, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.4', 'LV', 2.78, 28, 0.9581, 0.8178, 4.7496, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.5', 'IM', 2.41, 28, 0.5120, 1.3639, 3.4652, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.5', 'LV', 1.46, 27, 0.4635, 0.5031, 2.4087, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.6', 'IM', 2.82, 28, 0.2663, 2.2755, 3.3682, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.3.b.6', 'LV', 2.36, 28, 0.4740, 1.3836, 3.3288, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.1', 'IM', 2.52, 29, 0.1685, 2.1777, 2.8682, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.1', 'LV', 1.92, 27, 0.2529, 1.4041, 2.4436, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.2', 'IM', 3.31, 29, 0.2288, 2.8441, 3.7813, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.2', 'LV', 3.29, 27, 0.3351, 2.6018, 3.9793, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.3', 'IM', 2.75, 28, 0.4642, 1.7991, 3.7040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.3', 'LV', 2.46, 28, 0.6408, 1.1442, 3.7738, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.4', 'IM', 3.48, 27, 0.2820, 2.9030, 4.0623, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.4', 'LV', 3.97, 27, 0.3440, 3.2586, 4.6726, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.5', 'IM', 2.18, 28, 0.4397, 1.2758, 3.0800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.5', 'LV', 1.58, 27, 0.4650, 0.6242, 2.5357, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.6', 'IM', 2.10, 28, 0.4081, 1.2648, 2.9397, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.6', 'LV', 1.50, 28, 0.3735, 0.7323, 2.2650, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.7', 'IM', 2.25, 28, 0.4260, 1.3796, 3.1278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.7', 'LV', 1.43, 28, 0.3597, 0.6871, 2.1631, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.8', 'IM', 2.88, 28, 0.5382, 1.7804, 3.9891, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.a.8', 'LV', 2.76, 27, 0.6760, 1.3692, 4.1485, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.1', 'IM', 2.76, 28, 0.4629, 1.8100, 3.7096, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.1', 'LV', 2.01, 28, 0.4213, 1.1463, 2.8753, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.2', 'IM', 2.85, 28, 0.4462, 1.9340, 3.7652, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.2', 'LV', 1.93, 28, 0.3227, 1.2682, 2.5922, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.3', 'IM', 2.15, 28, 0.4059, 1.3175, 2.9832, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.3', 'LV', 1.60, 28, 0.3721, 0.8329, 2.3598, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.4', 'IM', 2.13, 27, 0.5214, 1.0565, 3.1999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.4', 'LV', 0.97, 27, 0.3261, 0.2981, 1.6385, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.5', 'IM', 1.89, 28, 0.1734, 1.5295, 2.2410, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.5', 'LV', 1.35, 28, 0.3398, 0.6479, 2.0424, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.6', 'IM', 1.87, 27, 0.3012, 1.2552, 2.4934, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.b.6', 'LV', 1.28, 27, 0.4691, 0.3114, 2.2399, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.c.1', 'IM', 1.55, 27, 0.2656, 1.0076, 2.0995, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.c.1', 'LV', 0.94, 27, 0.5005, 0.0000, 1.9695, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.c.2', 'IM', 1.13, 27, 0.0874, 1.0000, 1.3049, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.c.2', 'LV', 0.21, 27, 0.1424, 0.0000, 0.5055, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.c.3', 'IM', 1.53, 29, 0.1749, 1.1689, 1.8854, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.A.4.c.3', 'LV', 0.74, 29, 0.1906, 0.3458, 1.1265, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.a.1', 'IM', 3.93, 18, 0.3113, 3.2750, 4.5885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.a.1', 'LV', 3.72, 16, 0.7997, 2.0136, 5.4228, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.a.2', 'IM', 3.62, 18, 0.5553, 2.4441, 4.7872, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.a.2', 'LV', 3.69, 18, 0.7458, 2.1125, 5.2596, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.b.1', 'IM', 3.52, 18, 0.5186, 2.4240, 4.6124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.b.1', 'LV', 2.98, 18, 0.7358, 1.4263, 4.5312, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.b.2', 'IM', 4.06, 18, 0.4211, 3.1680, 4.9447, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.b.2', 'LV', 3.61, 18, 0.6734, 2.1929, 5.0343, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.b.3', 'IM', 2.65, 18, 0.5162, 1.5578, 3.7362, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.1.b.3', 'LV', 2.78, 18, 0.9144, 0.8509, 4.7093, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.a.1', 'IM', 3.30, 18, 0.5039, 2.2411, 4.3676, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.a.1', 'LV', 3.17, 18, 0.8598, 1.3584, 4.9863, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.a.2', 'IM', 3.04, 18, 0.4727, 2.0459, 4.0404, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.a.2', 'LV', 3.17, 18, 0.8804, 1.3150, 5.0298, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.a.3', 'IM', 2.77, 18, 0.4705, 1.7768, 3.7621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.a.3', 'LV', 2.41, 18, 0.8780, 0.5534, 4.2584, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.a.4', 'IM', 2.76, 18, 0.4409, 1.8333, 3.6937, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.a.4', 'LV', 2.27, 18, 0.7607, 0.6638, 3.8736, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.1', 'IM', 3.27, 18, 0.5329, 2.1493, 4.3981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.1', 'LV', 3.91, 18, 0.9230, 1.9661, 5.8609, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.2', 'IM', 2.52, 18, 0.3903, 1.6927, 3.3395, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.2', 'LV', 2.44, 18, 0.7616, 0.8354, 4.0490, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.3', 'IM', 2.84, 18, 0.4622, 1.8641, 3.8146, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.3', 'LV', 3.07, 18, 0.9065, 1.1537, 4.9787, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.4', 'IM', 2.44, 18, 0.3848, 1.6282, 3.2520, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.4', 'LV', 2.44, 18, 0.8283, 0.6927, 4.1879, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.5', 'IM', 3.04, 18, 0.4976, 1.9888, 4.0883, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.5', 'LV', 3.37, 18, 0.8612, 1.5517, 5.1858, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.6', 'IM', 3.28, 18, 0.4853, 2.2549, 4.3026, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.2.b.6', 'LV', 3.61, 18, 0.8542, 1.8106, 5.4151, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.a.1', 'IM', 3.60, 18, 0.5245, 2.4928, 4.7059, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.a.1', 'LV', 4.16, 18, 0.8462, 2.3717, 5.9424, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.a.2', 'IM', 4.09, 18, 0.5526, 2.9272, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.a.2', 'LV', 5.17, 18, 0.8742, 3.3211, 7.0000, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.a.3', 'IM', 4.16, 18, 0.1577, 3.8283, 4.4939, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.a.3', 'LV', 4.44, 18, 0.5663, 3.2424, 5.6319, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.a.4', 'IM', 3.63, 18, 0.4993, 2.5780, 4.6850, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.a.4', 'LV', 3.83, 18, 0.9054, 1.9229, 5.7433, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.1', 'IM', 2.32, 18, 0.3228, 1.6391, 3.0012, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.1', 'LV', 2.37, 18, 0.7495, 0.7899, 3.9527, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.2', 'IM', 1.79, 18, 0.4527, 1.0000, 2.7481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.2', 'LV', 1.54, 18, 0.8869, 0.0000, 3.4162, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.4', 'IM', 2.87, 18, 0.5678, 1.6675, 4.0636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.4', 'LV', 3.22, 18, 0.8814, 1.3561, 5.0754, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.5', 'IM', 1.82, 18, 0.4404, 1.0000, 2.7494, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.5', 'LV', 1.58, 18, 0.8928, 0.0000, 3.4662, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.6', 'IM', 2.87, 18, 0.4901, 1.8328, 3.9011, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.3.b.6', 'LV', 2.94, 18, 0.8883, 1.0681, 4.8164, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.1', 'IM', 2.15, 18, 0.4270, 1.2469, 3.0486, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.1', 'LV', 1.74, 18, 0.7883, 0.0720, 3.3984, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.2', 'IM', 4.43, 18, 0.1662, 4.0758, 4.7770, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.2', 'LV', 4.38, 18, 0.7149, 2.8733, 5.8898, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.3', 'IM', 2.59, 18, 0.5192, 1.4952, 3.6859, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.3', 'LV', 2.45, 18, 0.9285, 0.4901, 4.4082, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.4', 'IM', 2.17, 18, 0.4481, 1.2210, 3.1120, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.4', 'LV', 2.19, 18, 0.8466, 0.3998, 3.9720, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.5', 'IM', 2.38, 18, 0.4722, 1.3866, 3.3790, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.5', 'LV', 2.20, 18, 0.8324, 0.4392, 3.9518, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.6', 'IM', 2.34, 18, 0.4462, 1.3957, 3.2786, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.6', 'LV', 2.46, 18, 0.8767, 0.6080, 4.3075, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.7', 'IM', 2.44, 18, 0.3844, 1.6306, 3.2527, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.7', 'LV', 2.91, 18, 0.8113, 1.2008, 4.6242, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.8', 'IM', 2.74, 18, 0.3610, 1.9741, 3.4972, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.a.8', 'LV', 3.37, 18, 0.7622, 1.7571, 4.9733, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.1', 'IM', 3.40, 18, 0.5552, 2.2257, 4.5686, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.1', 'LV', 3.36, 18, 0.8592, 1.5470, 5.1723, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.2', 'IM', 3.24, 17, 0.4913, 2.1958, 4.2789, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.2', 'LV', 2.97, 18, 0.7871, 1.3074, 4.6287, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.3', 'IM', 3.54, 18, 0.2262, 3.0659, 4.0202, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.3', 'LV', 3.52, 18, 0.6984, 2.0455, 4.9926, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.4', 'IM', 3.01, 18, 0.3933, 2.1826, 3.8420, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.4', 'LV', 3.28, 18, 0.6306, 1.9489, 4.6097, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.5', 'IM', 3.17, 18, 0.4889, 2.1410, 4.2040, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.5', 'LV', 3.05, 18, 0.7402, 1.4912, 4.6144, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.6', 'IM', 2.01, 18, 0.4055, 1.1567, 2.8677, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.b.6', 'LV', 2.03, 18, 0.9077, 0.1198, 3.9498, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.c.1', 'IM', 2.64, 18, 0.4691, 1.6474, 3.6269, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.c.1', 'LV', 2.38, 18, 0.7686, 0.7582, 4.0014, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.c.2', 'IM', 2.07, 18, 0.5173, 1.0000, 3.1602, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.c.2', 'LV', 2.00, 18, 1.0096, 0.0000, 4.1308, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.c.3', 'IM', 2.72, 18, 0.5606, 1.5336, 3.8990, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '4.A.4.c.3', 'LV', 2.99, 18, 1.0209, 0.8348, 5.1425, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.a.1', 'IM', 3.48, 36, 0.2381, 2.9937, 3.9606, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.a.1', 'LV', 2.86, 35, 0.3275, 2.1939, 3.5251, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.a.2', 'IM', 3.22, 36, 0.2824, 2.6462, 3.7927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.a.2', 'LV', 2.79, 35, 0.4255, 1.9212, 3.6508, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.b.1', 'IM', 3.30, 36, 0.1977, 2.9028, 3.7053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.b.1', 'LV', 3.07, 35, 0.3226, 2.4187, 3.7300, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.b.2', 'IM', 3.34, 36, 0.2782, 2.7795, 3.9091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.b.2', 'LV', 2.75, 35, 0.4266, 1.8826, 3.6164, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.b.3', 'IM', 2.90, 36, 0.2628, 2.3710, 3.4379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.1.b.3', 'LV', 2.30, 35, 0.3244, 1.6446, 2.9631, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.a.1', 'IM', 2.71, 35, 0.2282, 2.2472, 3.1748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.a.1', 'LV', 2.33, 35, 0.3658, 1.5851, 3.0721, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.a.2', 'IM', 2.73, 35, 0.1981, 2.3287, 3.1337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.a.2', 'LV', 2.68, 35, 0.3601, 1.9449, 3.4085, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.a.3', 'IM', 2.96, 36, 0.1996, 2.5566, 3.3671, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.a.3', 'LV', 2.50, 35, 0.3472, 1.7962, 3.2076, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.a.4', 'IM', 2.11, 35, 0.1938, 1.7123, 2.5000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.a.4', 'LV', 1.85, 35, 0.3438, 1.1537, 2.5513, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.1', 'IM', 2.91, 35, 0.1971, 2.5111, 3.3125, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.1', 'LV', 2.88, 34, 0.4168, 2.0355, 3.7316, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.2', 'IM', 2.03, 35, 0.1914, 1.6456, 2.4236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.2', 'LV', 1.63, 35, 0.3299, 0.9626, 2.3036, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.3', 'IM', 2.39, 35, 0.2210, 1.9450, 2.8434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.3', 'LV', 2.41, 35, 0.3420, 1.7128, 3.1030, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.4', 'IM', 1.82, 36, 0.1522, 1.5132, 2.1311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.4', 'LV', 1.38, 36, 0.2812, 0.8083, 1.9502, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.5', 'IM', 2.05, 36, 0.1859, 1.6747, 2.4296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.5', 'LV', 1.85, 36, 0.3096, 1.2187, 2.4755, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.6', 'IM', 2.46, 36, 0.2488, 1.9577, 2.9678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.2.b.6', 'LV', 2.39, 36, 0.3633, 1.6480, 3.1231, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.a.1', 'IM', 3.43, 36, 0.2078, 3.0106, 3.8543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.a.1', 'LV', 3.32, 36, 0.3397, 2.6328, 4.0120, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.a.2', 'IM', 4.03, 36, 0.2149, 3.5896, 4.4620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.a.2', 'LV', 5.39, 36, 0.3587, 4.6638, 6.1202, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.a.3', 'IM', 3.87, 36, 0.2354, 3.3892, 4.3449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.a.3', 'LV', 4.44, 36, 0.3751, 3.6782, 5.2010, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.a.4', 'IM', 2.36, 36, 0.3217, 1.7038, 3.0099, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.a.4', 'LV', 1.86, 36, 0.4159, 1.0157, 2.7042, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.1', 'IM', 2.30, 36, 0.2340, 1.8201, 2.7702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.1', 'LV', 1.83, 36, 0.3516, 1.1163, 2.5439, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.2', 'IM', 1.60, 36, 0.2006, 1.1911, 2.0056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.2', 'LV', 0.86, 36, 0.2838, 0.2854, 1.4376, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.4', 'IM', 2.57, 36, 0.2334, 2.0914, 3.0392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.4', 'LV', 2.63, 36, 0.4502, 1.7155, 3.5435, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.5', 'IM', 1.76, 36, 0.2872, 1.1810, 2.3470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.5', 'LV', 1.35, 36, 0.4746, 0.3852, 2.3120, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.6', 'IM', 2.99, 36, 0.2604, 2.4578, 3.5153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.3.b.6', 'LV', 2.66, 36, 0.4174, 1.8126, 3.5072, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.1', 'IM', 2.10, 35, 0.1998, 1.6909, 2.5030, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.1', 'LV', 1.67, 35, 0.2968, 1.0707, 2.2769, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.2', 'IM', 3.26, 35, 0.1773, 2.9028, 3.6235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.2', 'LV', 2.89, 35, 0.3138, 2.2508, 3.5264, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.3', 'IM', 1.47, 35, 0.1614, 1.1404, 1.7964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.3', 'LV', 0.73, 35, 0.2625, 0.2003, 1.2670, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.4', 'IM', 2.90, 35, 0.2715, 2.3507, 3.4540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.4', 'LV', 3.31, 35, 0.4070, 2.4844, 4.1387, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.5', 'IM', 2.44, 35, 0.1746, 2.0829, 2.7927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.5', 'LV', 2.35, 35, 0.3476, 1.6401, 3.0530, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.6', 'IM', 1.39, 35, 0.1589, 1.0674, 1.7133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.6', 'LV', 0.61, 35, 0.2400, 0.1250, 1.1005, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.7', 'IM', 1.99, 35, 0.2333, 1.5127, 2.4609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.7', 'LV', 1.73, 35, 0.3968, 0.9208, 2.5337, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.8', 'IM', 1.34, 35, 0.1554, 1.0255, 1.6572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.a.8', 'LV', 0.56, 35, 0.2533, 0.0413, 1.0710, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.1', 'IM', 2.31, 34, 0.2959, 1.7111, 2.9151, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.1', 'LV', 2.09, 34, 0.4633, 1.1427, 3.0279, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.2', 'IM', 2.43, 34, 0.2576, 1.9085, 2.9567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.2', 'LV', 1.74, 34, 0.3561, 1.0154, 2.4645, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.3', 'IM', 2.61, 34, 0.2590, 2.0809, 3.1349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.3', 'LV', 2.08, 34, 0.3542, 1.3603, 2.8016, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.4', 'IM', 1.84, 34, 0.2432, 1.3417, 2.3314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.4', 'LV', 1.15, 34, 0.3411, 0.4512, 1.8393, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.5', 'IM', 2.31, 36, 0.2646, 1.7757, 2.8501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.5', 'LV', 1.93, 35, 0.3253, 1.2649, 2.5872, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.6', 'IM', 2.11, 36, 0.2290, 1.6413, 2.5711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.b.6', 'LV', 1.79, 36, 0.3931, 0.9967, 2.5929, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.c.1', 'IM', 1.92, 35, 0.1686, 1.5729, 2.2582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.c.1', 'LV', 1.23, 35, 0.2619, 0.6975, 1.7621, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.c.2', 'IM', 1.43, 35, 0.1607, 1.1010, 1.7542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.c.2', 'LV', 0.72, 35, 0.2716, 0.1641, 1.2681, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.c.3', 'IM', 1.76, 35, 0.2852, 1.1822, 2.3413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.A.4.c.3', 'LV', 1.15, 35, 0.4576, 0.2184, 2.0785, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.a.1', 'IM', 4.64, 30, 0.1410, 4.3546, 4.9313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.a.1', 'LV', 3.49, 28, 0.3667, 2.7419, 4.2466, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.a.2', 'IM', 4.20, 29, 0.1737, 3.8472, 4.5587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.a.2', 'LV', 4.24, 26, 0.3331, 3.5561, 4.9282, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.b.1', 'IM', 4.20, 29, 0.2034, 3.7788, 4.6121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.b.1', 'LV', 4.88, 25, 0.3701, 4.1183, 5.6460, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.b.2', 'IM', 4.26, 28, 0.1563, 3.9429, 4.5842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.b.2', 'LV', 3.74, 28, 0.4588, 2.7999, 4.6825, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.b.3', 'IM', 3.50, 29, 0.3149, 2.8578, 4.1477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.1.b.3', 'LV', 3.02, 26, 0.5348, 1.9225, 4.1254, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.a.1', 'IM', 3.28, 29, 0.3485, 2.5652, 3.9928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.a.1', 'LV', 3.16, 26, 0.5991, 1.9250, 4.3928, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.a.2', 'IM', 2.97, 29, 0.2830, 2.3897, 3.5492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.a.2', 'LV', 2.53, 28, 0.4611, 1.5863, 3.4784, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.a.3', 'IM', 3.17, 29, 0.2772, 2.5975, 3.7331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.a.3', 'LV', 3.08, 29, 0.4893, 2.0790, 4.0837, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.a.4', 'IM', 3.37, 30, 0.2475, 2.8647, 3.8772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.a.4', 'LV', 2.98, 29, 0.4446, 2.0654, 3.8869, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.1', 'IM', 3.69, 30, 0.2834, 3.1136, 4.2728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.1', 'LV', 3.87, 28, 0.4614, 2.9240, 4.8176, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.2', 'IM', 2.73, 30, 0.2392, 2.2382, 3.2167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.2', 'LV', 2.66, 29, 0.3936, 1.8540, 3.4664, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.3', 'IM', 3.42, 30, 0.3212, 2.7590, 4.0729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.3', 'LV', 4.04, 29, 0.3820, 3.2537, 4.8189, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.4', 'IM', 2.90, 29, 0.3881, 2.1027, 3.6926, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.4', 'LV', 2.60, 29, 0.6270, 1.3177, 3.8864, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.5', 'IM', 2.73, 30, 0.3282, 2.0594, 3.4021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.5', 'LV', 2.48, 28, 0.4428, 1.5715, 3.3884, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.6', 'IM', 3.25, 30, 0.2775, 2.6836, 3.8187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.2.b.6', 'LV', 3.54, 29, 0.5503, 2.4167, 4.6714, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.a.1', 'IM', 3.45, 30, 0.3412, 2.7522, 4.1480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.a.1', 'LV', 3.15, 28, 0.6249, 1.8688, 4.4333, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.a.2', 'IM', 4.33, 30, 0.1590, 4.0055, 4.6557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.a.2', 'LV', 5.49, 29, 0.4348, 4.5947, 6.3762, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.a.3', 'IM', 3.22, 29, 0.3354, 2.5370, 3.9111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.a.3', 'LV', 3.29, 27, 0.5138, 2.2290, 4.3411, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.a.4', 'IM', 2.51, 30, 0.2996, 1.8956, 3.1212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.a.4', 'LV', 2.21, 27, 0.3951, 1.3981, 3.0225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.1', 'IM', 2.75, 30, 0.3123, 2.1110, 3.3885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.1', 'LV', 2.36, 30, 0.4093, 1.5197, 3.1940, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.2', 'IM', 2.77, 28, 0.3359, 2.0820, 3.4606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.2', 'LV', 2.50, 27, 0.4068, 1.6662, 3.3387, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.4', 'IM', 3.12, 29, 0.3270, 2.4506, 3.7901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.4', 'LV', 3.28, 27, 0.4348, 2.3893, 4.1766, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.5', 'IM', 2.70, 29, 0.3714, 1.9415, 3.4629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.5', 'LV', 2.72, 29, 0.5405, 1.6124, 3.8269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.6', 'IM', 2.84, 29, 0.2798, 2.2692, 3.4156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.3.b.6', 'LV', 2.54, 28, 0.5567, 1.3971, 3.6814, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.1', 'IM', 2.97, 30, 0.3511, 2.2485, 3.6848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.1', 'LV', 2.57, 29, 0.4457, 1.6605, 3.4865, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.2', 'IM', 3.63, 30, 0.3335, 2.9435, 4.3077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.2', 'LV', 3.66, 29, 0.4483, 2.7392, 4.5759, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.3', 'IM', 2.50, 28, 0.2714, 1.9478, 3.0616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.3', 'LV', 2.28, 28, 0.4408, 1.3716, 3.1806, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.4', 'IM', 3.53, 29, 0.2224, 3.0723, 3.9835, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.4', 'LV', 3.65, 30, 0.4090, 2.8167, 4.4896, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.5', 'IM', 3.35, 30, 0.2848, 2.7652, 3.9302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.5', 'LV', 2.95, 30, 0.3619, 2.2145, 3.6946, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.6', 'IM', 2.41, 30, 0.2869, 1.8247, 2.9982, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.6', 'LV', 2.04, 30, 0.3335, 1.3579, 2.7220, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.7', 'IM', 2.89, 29, 0.1821, 2.5136, 3.2597, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.7', 'LV', 2.78, 30, 0.3039, 2.1626, 3.4056, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.8', 'IM', 2.31, 29, 0.2305, 1.8329, 2.7772, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.a.8', 'LV', 2.20, 28, 0.4355, 1.3059, 3.0930, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.1', 'IM', 3.18, 30, 0.3216, 2.5214, 3.8368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.1', 'LV', 3.20, 29, 0.4376, 2.3067, 4.0993, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.2', 'IM', 3.21, 30, 0.3337, 2.5248, 3.8896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.2', 'LV', 2.59, 30, 0.4645, 1.6372, 3.5372, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.3', 'IM', 3.58, 30, 0.2118, 3.1423, 4.0089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.3', 'LV', 3.44, 29, 0.3389, 2.7444, 4.1330, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.4', 'IM', 2.89, 30, 0.2784, 2.3172, 3.4560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.4', 'LV', 3.05, 29, 0.4376, 2.1562, 3.9490, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.5', 'IM', 3.44, 30, 0.2294, 2.9666, 3.9050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.5', 'LV', 3.78, 30, 0.3451, 3.0711, 4.4826, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.6', 'IM', 2.63, 29, 0.2627, 2.0948, 3.1709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.b.6', 'LV', 2.74, 30, 0.4395, 1.8442, 3.6418, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.c.1', 'IM', 2.59, 30, 0.3248, 1.9241, 3.2526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.c.1', 'LV', 2.17, 30, 0.4165, 1.3168, 3.0204, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.c.2', 'IM', 2.29, 30, 0.2412, 1.7974, 2.7840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.c.2', 'LV', 1.83, 29, 0.3811, 1.0449, 2.6064, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.c.3', 'IM', 2.56, 30, 0.2908, 1.9689, 3.1584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.A.4.c.3', 'LV', 2.40, 29, 0.4701, 1.4335, 3.3596, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.a.1', 'IM', 3.79, 79, 0.1760, 3.4427, 4.1433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.a.1', 'LV', 3.10, 77, 0.2730, 2.5590, 3.6465, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.a.2', 'IM', 3.03, 79, 0.2462, 2.5357, 3.5159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.a.2', 'LV', 2.82, 75, 0.3168, 2.1882, 3.4505, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.b.1', 'IM', 3.44, 79, 0.2542, 2.9362, 3.9482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.b.1', 'LV', 3.15, 74, 0.3584, 2.4360, 3.8646, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.b.2', 'IM', 2.70, 78, 0.1763, 2.3510, 3.0531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.b.2', 'LV', 2.60, 75, 0.3367, 1.9320, 3.2739, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.b.3', 'IM', 2.55, 76, 0.1796, 2.1873, 2.9028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.1.b.3', 'LV', 2.06, 71, 0.2450, 1.5731, 2.5502, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.a.1', 'IM', 2.93, 78, 0.1883, 2.5580, 3.3077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.a.1', 'LV', 2.58, 73, 0.3367, 1.9097, 3.2521, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.a.2', 'IM', 2.96, 79, 0.2657, 2.4310, 3.4890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.a.2', 'LV', 2.60, 75, 0.4184, 1.7622, 3.4295, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.a.3', 'IM', 2.50, 75, 0.2144, 2.0683, 2.9227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.a.3', 'LV', 2.12, 73, 0.3721, 1.3796, 2.8632, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.a.4', 'IM', 2.65, 77, 0.2522, 2.1472, 3.1518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.a.4', 'LV', 2.12, 73, 0.3639, 1.3920, 2.8430, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.1', 'IM', 3.12, 79, 0.1574, 2.8093, 3.4358, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.1', 'LV', 2.77, 74, 0.2419, 2.2884, 3.2528, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.2', 'IM', 2.60, 78, 0.1921, 2.2136, 2.9786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.2', 'LV', 2.47, 74, 0.3634, 1.7451, 3.1934, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.3', 'IM', 2.92, 78, 0.1656, 2.5906, 3.2500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.3', 'LV', 2.79, 74, 0.2679, 2.2590, 3.3268, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.4', 'IM', 2.18, 77, 0.1824, 1.8211, 2.5475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.4', 'LV', 1.79, 74, 0.3406, 1.1109, 2.4686, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.5', 'IM', 2.23, 76, 0.1741, 1.8852, 2.5789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.5', 'LV', 2.14, 75, 0.3153, 1.5153, 2.7719, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.6', 'IM', 3.31, 78, 0.1278, 3.0536, 3.5627, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.2.b.6', 'LV', 3.47, 75, 0.2186, 3.0351, 3.9064, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.a.1', 'IM', 3.73, 78, 0.1585, 3.4171, 4.0483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.a.1', 'LV', 3.57, 75, 0.2088, 3.1531, 3.9853, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.a.2', 'IM', 3.83, 77, 0.2079, 3.4150, 4.2431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.a.2', 'LV', 4.76, 75, 0.3529, 4.0579, 5.4643, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.a.3', 'IM', 2.71, 78, 0.3218, 2.0665, 3.3480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.a.3', 'LV', 2.31, 75, 0.3965, 1.5172, 3.0974, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.a.4', 'IM', 2.55, 78, 0.2331, 2.0876, 3.0161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.a.4', 'LV', 1.69, 78, 0.2940, 1.1069, 2.2779, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.1', 'IM', 3.05, 78, 0.2358, 2.5781, 3.5172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.1', 'LV', 2.34, 74, 0.3592, 1.6257, 3.0574, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.2', 'IM', 1.47, 76, 0.1509, 1.1678, 1.7690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.2', 'LV', 0.91, 75, 0.3307, 0.2538, 1.5716, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.4', 'IM', 1.80, 77, 0.2024, 1.3960, 2.2021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.4', 'LV', 1.32, 76, 0.3480, 0.6288, 2.0155, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.5', 'IM', 1.76, 78, 0.1765, 1.4078, 2.1105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.5', 'LV', 1.36, 76, 0.3479, 0.6676, 2.0537, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.6', 'IM', 3.00, 79, 0.2294, 2.5473, 3.4605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.3.b.6', 'LV', 2.18, 76, 0.3435, 1.4928, 2.8613, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.1', 'IM', 2.33, 79, 0.2140, 1.9072, 2.7593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.1', 'LV', 1.97, 76, 0.3532, 1.2633, 2.6705, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.2', 'IM', 3.81, 78, 0.1231, 3.5654, 4.0558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.2', 'LV', 3.36, 77, 0.2602, 2.8461, 3.8826, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.3', 'IM', 2.93, 74, 0.4157, 2.0981, 3.7549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.3', 'LV', 2.46, 74, 0.5143, 1.4301, 3.4800, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.4', 'IM', 3.39, 79, 0.1053, 3.1828, 3.6022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.4', 'LV', 4.14, 77, 0.1972, 3.7436, 4.5290, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.5', 'IM', 2.78, 78, 0.2248, 2.3357, 3.2311, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.5', 'LV', 2.26, 77, 0.3179, 1.6257, 2.8919, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.6', 'IM', 2.64, 76, 0.2473, 2.1432, 3.1285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.6', 'LV', 2.34, 75, 0.4222, 1.4967, 3.1791, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.7', 'IM', 2.59, 79, 0.2120, 2.1671, 3.0112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.7', 'LV', 2.53, 77, 0.3787, 1.7781, 3.2868, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.8', 'IM', 3.32, 78, 0.3441, 2.6385, 4.0090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.a.8', 'LV', 3.20, 72, 0.4558, 2.2886, 4.1062, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.1', 'IM', 2.84, 78, 0.2563, 2.3320, 3.3528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.1', 'LV', 2.59, 76, 0.3104, 1.9712, 3.2079, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.2', 'IM', 2.95, 78, 0.1730, 2.6020, 3.2910, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.2', 'LV', 2.43, 76, 0.2926, 1.8487, 3.0145, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.3', 'IM', 2.95, 78, 0.1982, 2.5588, 3.3481, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.3', 'LV', 2.53, 77, 0.2880, 1.9564, 3.1037, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.4', 'IM', 2.50, 77, 0.2682, 1.9663, 3.0349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.4', 'LV', 2.09, 75, 0.3468, 1.3988, 2.7807, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.5', 'IM', 2.73, 79, 0.2046, 2.3230, 3.1377, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.5', 'LV', 2.67, 77, 0.3344, 2.0020, 3.3341, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.6', 'IM', 2.10, 77, 0.1670, 1.7644, 2.4295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.b.6', 'LV', 1.75, 76, 0.2894, 1.1700, 2.3229, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.c.1', 'IM', 2.43, 78, 0.1939, 2.0472, 2.8196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.c.1', 'LV', 1.98, 76, 0.3289, 1.3206, 2.6310, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.c.2', 'IM', 1.69, 77, 0.1318, 1.4282, 1.9534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.c.2', 'LV', 1.25, 76, 0.2753, 0.7050, 1.8019, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.c.3', 'IM', 2.44, 77, 0.1694, 2.1063, 2.7813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '4.A.4.c.3', 'LV', 2.35, 74, 0.3360, 1.6778, 3.0171, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.a.1', 'IM', 4.38, 16, 0.2872, 3.7686, 4.9929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.a.1', 'LV', 3.87, 15, 0.7888, 2.1830, 5.5668, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.a.2', 'IM', 4.23, 16, 0.3287, 3.5331, 4.9343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.a.2', 'LV', 4.96, 15, 0.5411, 3.7978, 6.1190, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.b.1', 'IM', 4.34, 16, 0.3382, 3.6197, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.b.1', 'LV', 4.58, 15, 0.7644, 2.9380, 6.2168, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.b.2', 'IM', 4.18, 16, 0.4075, 3.3112, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.b.2', 'LV', 4.30, 15, 0.2020, 3.8699, 4.7363, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.b.3', 'IM', 3.36, 16, 0.5249, 2.2383, 4.4761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.1.b.3', 'LV', 2.92, 15, 0.3778, 2.1076, 3.7283, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.a.1', 'IM', 3.64, 16, 0.3439, 2.9085, 4.3744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.a.1', 'LV', 4.45, 15, 0.3472, 3.7034, 5.1927, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.a.2', 'IM', 3.90, 16, 0.5285, 2.7693, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.a.2', 'LV', 3.95, 15, 0.5920, 2.6821, 5.2217, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.a.3', 'IM', 4.21, 16, 0.3930, 3.3692, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.a.3', 'LV', 4.39, 15, 0.6959, 2.8935, 5.8785, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.a.4', 'IM', 3.68, 16, 0.3440, 2.9443, 4.4106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.a.4', 'LV', 4.43, 15, 0.6555, 3.0211, 5.8330, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.1', 'IM', 4.28, 15, 0.1455, 3.9653, 4.5896, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.1', 'LV', 5.20, 14, 0.4914, 4.1407, 6.2640, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.2', 'IM', 3.12, 15, 0.2035, 2.6846, 3.5575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.2', 'LV', 3.52, 15, 0.5213, 2.3972, 4.6334, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.3', 'IM', 4.05, 16, 0.2143, 3.5884, 4.5018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.3', 'LV', 4.75, 15, 0.2190, 4.2839, 5.2234, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.4', 'IM', 3.04, 16, 0.4457, 2.0931, 3.9932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.4', 'LV', 2.51, 15, 0.3736, 1.7137, 3.3161, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.5', 'IM', 2.51, 16, 0.1275, 2.2362, 2.7798, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.5', 'LV', 3.40, 15, 0.3376, 2.6801, 4.1281, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.6', 'IM', 3.66, 16, 0.1836, 3.2679, 4.0506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.2.b.6', 'LV', 4.10, 15, 0.4556, 3.1194, 5.0737, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.a.1', 'IM', 3.99, 16, 0.2199, 3.5185, 4.4559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.a.1', 'LV', 4.82, 15, 0.3494, 4.0737, 5.5725, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.a.2', 'IM', 3.76, 16, 0.1771, 3.3863, 4.1413, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.a.2', 'LV', 5.65, 15, 0.2156, 5.1851, 6.1101, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.a.3', 'IM', 4.40, 16, 0.2160, 3.9400, 4.8608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.a.3', 'LV', 6.06, 16, 0.5814, 4.8232, 7.0000, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.a.4', 'IM', 4.24, 16, 0.1690, 3.8814, 4.6021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.a.4', 'LV', 3.30, 15, 0.4911, 2.2469, 4.3534, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.1', 'IM', 3.85, 16, 0.5283, 2.7233, 4.9753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.1', 'LV', 3.47, 15, 0.2056, 3.0273, 3.9090, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.2', 'IM', 2.38, 16, 0.1489, 2.0656, 2.7005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.2', 'LV', 2.04, 15, 0.4908, 0.9905, 3.0959, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.4', 'IM', 4.47, 16, 0.2927, 3.8488, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.4', 'LV', 4.98, 16, 0.4305, 4.0616, 5.8968, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.5', 'IM', 3.82, 16, 0.2975, 3.1903, 4.4583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.5', 'LV', 4.05, 15, 0.7699, 2.4022, 5.7049, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.6', 'IM', 4.48, 16, 0.2165, 4.0206, 4.9436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.3.b.6', 'LV', 3.76, 15, 0.4600, 2.7703, 4.7434, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.1', 'IM', 2.77, 16, 0.1548, 2.4422, 3.1020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.1', 'LV', 2.93, 15, 0.1896, 2.5210, 3.3345, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.2', 'IM', 4.10, 16, 0.2571, 3.5552, 4.6511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.2', 'LV', 4.04, 15, 0.1769, 3.6655, 4.4243, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.3', 'IM', 3.04, 16, 0.2819, 2.4350, 3.6369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.3', 'LV', 2.68, 15, 0.7799, 1.0087, 4.3542, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.4', 'IM', 2.48, 16, 0.3855, 1.6547, 3.2981, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.4', 'LV', 2.83, 15, 0.7471, 1.2310, 4.4358, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.5', 'IM', 2.54, 16, 0.1328, 2.2586, 2.8246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.5', 'LV', 2.15, 15, 0.6278, 0.7996, 3.4926, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.6', 'IM', 1.90, 16, 0.2049, 1.4620, 2.3354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.6', 'LV', 1.59, 15, 0.4854, 0.5468, 2.6291, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.7', 'IM', 2.60, 16, 0.1970, 2.1752, 3.0149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.7', 'LV', 3.02, 15, 0.4162, 2.1235, 3.9087, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.8', 'IM', 2.34, 16, 0.2055, 1.8972, 2.7731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.a.8', 'LV', 2.06, 15, 0.5275, 0.9248, 3.1877, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.1', 'IM', 3.04, 16, 0.4134, 2.1616, 3.9238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.1', 'LV', 2.50, 15, 0.2250, 2.0155, 2.9807, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.2', 'IM', 3.01, 16, 0.4927, 1.9640, 4.0641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.2', 'LV', 2.45, 15, 0.5335, 1.3092, 3.5975, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.3', 'IM', 3.73, 16, 0.5220, 2.6191, 4.8444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.3', 'LV', 4.22, 15, 0.3247, 3.5200, 4.9130, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.4', 'IM', 3.28, 16, 0.2949, 2.6465, 3.9037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.4', 'LV', 1.91, 15, 0.5405, 0.7489, 3.0675, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.5', 'IM', 2.98, 16, 0.2925, 2.3538, 3.6008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.5', 'LV', 2.76, 16, 0.3539, 2.0100, 3.5185, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.6', 'IM', 2.42, 16, 0.1605, 2.0801, 2.7644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.b.6', 'LV', 1.97, 16, 0.2730, 1.3855, 2.5491, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.c.1', 'IM', 2.75, 16, 0.1319, 2.4665, 3.0288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.c.1', 'LV', 1.96, 16, 0.4033, 1.0957, 2.8148, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.c.2', 'IM', 1.84, 16, 0.3245, 1.1526, 2.5358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.c.2', 'LV', 0.70, 16, 0.3268, 0.0023, 1.3954, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.c.3', 'IM', 2.99, 16, 0.4898, 1.9433, 4.0311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.A.4.c.3', 'LV', 3.11, 15, 0.7661, 1.4644, 4.7509, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.a.1', 'IM', 4.23, 28, 0.1621, 3.8937, 4.5588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.a.1', 'LV', 3.66, 26, 0.4434, 2.7517, 4.5783, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.a.2', 'IM', 4.47, 28, 0.1380, 4.1826, 4.7488, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.a.2', 'LV', 4.75, 27, 0.2962, 4.1381, 5.3559, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.b.1', 'IM', 4.61, 28, 0.1162, 4.3724, 4.8494, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.b.1', 'LV', 4.62, 27, 0.3286, 3.9417, 5.2928, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.b.2', 'IM', 4.90, 28, 0.0742, 4.7471, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.b.2', 'LV', 4.69, 27, 0.2377, 4.1977, 5.1751, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.b.3', 'IM', 3.91, 28, 0.2062, 3.4889, 4.3350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.1.b.3', 'LV', 3.14, 27, 0.7078, 1.6890, 4.5988, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.a.1', 'IM', 3.62, 28, 0.2166, 3.1785, 4.0673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.a.1', 'LV', 3.83, 27, 0.3155, 3.1810, 4.4781, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.a.2', 'IM', 3.91, 28, 0.1289, 3.6492, 4.1781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.a.2', 'LV', 4.23, 27, 0.2784, 3.6621, 4.8066, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.a.3', 'IM', 3.78, 28, 0.1019, 3.5739, 3.9922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.a.3', 'LV', 3.74, 27, 0.4544, 2.8037, 4.6720, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.a.4', 'IM', 3.96, 28, 0.1665, 3.6229, 4.3061, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.a.4', 'LV', 3.97, 27, 0.3008, 3.3546, 4.5910, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.1', 'IM', 4.10, 28, 0.0777, 3.9410, 4.2598, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.1', 'LV', 4.88, 27, 0.1211, 4.6268, 5.1246, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.2', 'IM', 3.41, 28, 0.1489, 3.1075, 3.7187, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.2', 'LV', 3.99, 26, 0.2619, 3.4548, 4.5336, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.3', 'IM', 3.99, 28, 0.1170, 3.7510, 4.2313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.3', 'LV', 4.36, 27, 0.2199, 3.9104, 4.8143, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.4', 'IM', 3.58, 27, 0.0844, 3.4091, 3.7562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.4', 'LV', 3.67, 26, 0.2625, 3.1290, 4.2102, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.5', 'IM', 3.44, 27, 0.2699, 2.8833, 3.9929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.5', 'LV', 3.53, 26, 0.3342, 2.8443, 4.2208, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.6', 'IM', 4.05, 27, 0.1117, 3.8234, 4.2825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.2.b.6', 'LV', 4.63, 26, 0.4015, 3.8047, 5.4584, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.a.1', 'IM', 3.84, 27, 0.2843, 3.2587, 4.4273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.a.1', 'LV', 4.81, 26, 0.1745, 4.4462, 5.1652, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.a.2', 'IM', 3.61, 28, 0.1509, 3.2984, 3.9176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.a.2', 'LV', 5.77, 27, 0.3334, 5.0840, 6.4544, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.a.3', 'IM', 3.86, 28, 0.2180, 3.4124, 4.3071, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.a.3', 'LV', 4.30, 27, 0.2357, 3.8166, 4.7857, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.a.4', 'IM', 4.30, 28, 0.2508, 3.7810, 4.8102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.a.4', 'LV', 3.26, 27, 0.1044, 3.0469, 3.4763, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.1', 'IM', 2.69, 28, 0.6066, 1.4450, 3.9342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.1', 'LV', 1.98, 26, 0.6246, 0.6936, 3.2664, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.2', 'IM', 3.15, 28, 0.1555, 2.8264, 3.4645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.2', 'LV', 3.06, 27, 0.2503, 2.5439, 3.5730, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.4', 'IM', 4.22, 28, 0.2629, 3.6819, 4.7607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.4', 'LV', 4.64, 27, 0.2486, 4.1259, 5.1477, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.5', 'IM', 3.17, 28, 0.1304, 2.8976, 3.4326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.5', 'LV', 3.70, 28, 0.1774, 3.3324, 4.0605, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.6', 'IM', 3.94, 28, 0.1345, 3.6641, 4.2162, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.3.b.6', 'LV', 3.60, 27, 0.2962, 2.9946, 4.2124, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.1', 'IM', 3.62, 28, 0.0567, 3.5046, 3.7374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.1', 'LV', 3.14, 27, 0.3300, 2.4630, 3.8196, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.2', 'IM', 4.40, 28, 0.1546, 4.0805, 4.7149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.2', 'LV', 4.26, 27, 0.1211, 4.0104, 4.5084, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.3', 'IM', 2.74, 28, 0.1478, 2.4378, 3.0442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.3', 'LV', 3.00, 28, 0.2706, 2.4459, 3.5562, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.4', 'IM', 3.00, 28, 0.0371, 2.9264, 3.0785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.4', 'LV', 3.21, 27, 0.5436, 2.0888, 4.3235, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.5', 'IM', 3.09, 28, 0.2570, 2.5646, 3.6191, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.5', 'LV', 2.58, 28, 0.6315, 1.2887, 3.8800, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.6', 'IM', 2.15, 28, 0.2279, 1.6839, 2.6190, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.6', 'LV', 1.72, 28, 0.5501, 0.5873, 2.8448, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.7', 'IM', 3.19, 28, 0.1841, 2.8102, 3.5655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.7', 'LV', 3.36, 27, 0.3471, 2.6473, 4.0744, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.8', 'IM', 1.80, 28, 0.5372, 1.0000, 2.9051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.a.8', 'LV', 1.23, 28, 0.7874, 0.0000, 2.8423, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.1', 'IM', 2.65, 28, 0.1902, 2.2596, 3.0400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.1', 'LV', 2.59, 27, 0.3987, 1.7753, 3.4145, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.2', 'IM', 2.82, 28, 0.3088, 2.1910, 3.4582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.2', 'LV', 2.27, 27, 0.4082, 1.4332, 3.1112, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.3', 'IM', 3.15, 28, 0.3102, 2.5128, 3.7858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.3', 'LV', 3.04, 27, 0.2689, 2.4920, 3.5977, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.4', 'IM', 2.68, 28, 0.3155, 2.0366, 3.3311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.4', 'LV', 2.21, 28, 0.1366, 1.9267, 2.4873, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.5', 'IM', 2.86, 27, 0.3376, 2.1616, 3.5495, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.5', 'LV', 2.69, 26, 0.6540, 1.3464, 4.0403, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.6', 'IM', 2.78, 27, 0.3235, 2.1121, 3.4420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.b.6', 'LV', 2.87, 26, 0.3613, 2.1242, 3.6123, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.c.1', 'IM', 2.52, 27, 0.3306, 1.8389, 3.1980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.c.1', 'LV', 1.92, 27, 0.5747, 0.7383, 3.1011, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.c.2', 'IM', 2.18, 27, 0.1819, 1.8110, 2.5588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.c.2', 'LV', 2.06, 27, 0.3497, 1.3427, 2.7802, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.c.3', 'IM', 3.02, 28, 0.3001, 2.4078, 3.6391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.A.4.c.3', 'LV', 2.64, 28, 0.4562, 1.7066, 3.5788, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.a.1', 'IM', 3.54, 21, 0.4615, 2.5725, 4.4979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.a.1', 'LV', 3.45, 20, 0.8036, 1.7715, 5.1352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.a.2', 'IM', 4.11, 21, 0.3698, 3.3336, 4.8765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.a.2', 'LV', 4.50, 20, 0.8511, 2.7152, 6.2781, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.b.1', 'IM', 4.06, 21, 0.4411, 3.1363, 4.9767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.b.1', 'LV', 3.98, 20, 0.7890, 2.3285, 5.6313, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.b.2', 'IM', 4.34, 20, 0.2895, 3.7370, 4.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.b.2', 'LV', 4.21, 20, 0.3940, 3.3826, 5.0320, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.b.3', 'IM', 3.69, 21, 0.2565, 3.1542, 4.2245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.1.b.3', 'LV', 3.32, 20, 0.4735, 2.3265, 4.3085, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.a.1', 'IM', 3.00, 21, 0.3215, 2.3281, 3.6696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.a.1', 'LV', 3.29, 20, 0.4587, 2.3260, 4.2463, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.a.2', 'IM', 3.79, 21, 0.2127, 3.3485, 4.2358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.a.2', 'LV', 4.31, 20, 0.3854, 3.5005, 5.1137, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.a.3', 'IM', 3.67, 21, 0.3043, 3.0312, 4.3006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.a.3', 'LV', 3.55, 20, 0.6519, 2.1870, 4.9160, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.a.4', 'IM', 3.70, 20, 0.3544, 2.9631, 4.4466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.a.4', 'LV', 3.80, 19, 0.5555, 2.6344, 4.9688, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.1', 'IM', 3.97, 21, 0.2767, 3.3941, 4.5486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.1', 'LV', 3.55, 20, 0.5117, 2.4830, 4.6250, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.2', 'IM', 3.34, 21, 0.1391, 3.0483, 3.6285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.2', 'LV', 3.52, 20, 0.2621, 2.9762, 4.0733, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.3', 'IM', 3.31, 21, 0.1383, 3.0186, 3.5957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.3', 'LV', 3.90, 20, 0.2987, 3.2699, 4.5204, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.4', 'IM', 2.87, 21, 0.0941, 2.6773, 3.0700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.4', 'LV', 2.55, 20, 0.2474, 2.0305, 3.0660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.5', 'IM', 3.31, 21, 0.0746, 3.1533, 3.4646, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.5', 'LV', 3.60, 20, 0.1237, 3.3423, 3.8603, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.6', 'IM', 3.83, 21, 0.1150, 3.5912, 4.0712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.2.b.6', 'LV', 4.50, 20, 0.0907, 4.3103, 4.6899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.a.1', 'IM', 3.83, 21, 0.1696, 3.4743, 4.1819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.a.1', 'LV', 5.02, 20, 0.2898, 4.4108, 5.6238, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.a.2', 'IM', 3.25, 21, 0.1295, 2.9769, 3.5171, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.a.2', 'LV', 4.77, 20, 0.2329, 4.2821, 5.2570, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.a.3', 'IM', 4.10, 21, 0.1835, 3.7188, 4.4843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.a.3', 'LV', 4.48, 20, 0.5517, 3.3233, 5.6328, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.a.4', 'IM', 4.12, 21, 0.0669, 3.9758, 4.2548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.a.4', 'LV', 4.01, 20, 0.2245, 3.5436, 4.4833, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.1', 'IM', 3.53, 20, 0.2178, 3.0769, 3.9886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.1', 'LV', 3.55, 20, 0.3737, 2.7679, 4.3322, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.2', 'IM', 2.35, 21, 0.1363, 2.0682, 2.6367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.2', 'LV', 2.14, 20, 0.2888, 1.5322, 2.7410, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.4', 'IM', 3.90, 21, 0.1773, 3.5258, 4.2655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.4', 'LV', 4.47, 20, 0.1593, 4.1324, 4.7994, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.5', 'IM', 2.74, 21, 0.2193, 2.2871, 3.2021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.5', 'LV', 2.42, 20, 0.4164, 1.5515, 3.2945, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.6', 'IM', 4.28, 21, 0.1949, 3.8726, 4.6858, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.3.b.6', 'LV', 3.90, 20, 0.3492, 3.1646, 4.6265, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.1', 'IM', 3.04, 21, 0.2234, 2.5697, 3.5015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.1', 'LV', 2.85, 20, 0.4945, 1.8116, 3.8818, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.2', 'IM', 4.09, 21, 0.2515, 3.5700, 4.6190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.2', 'LV', 4.16, 20, 0.2625, 3.6085, 4.7072, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.3', 'IM', 2.72, 21, 0.1445, 2.4232, 3.0261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.3', 'LV', 2.44, 20, 0.3440, 1.7150, 3.1550, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.4', 'IM', 3.38, 21, 0.2785, 2.8025, 3.9644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.4', 'LV', 3.83, 20, 0.5531, 2.6712, 4.9865, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.5', 'IM', 3.04, 21, 0.1811, 2.6609, 3.4164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.5', 'LV', 2.97, 21, 0.2860, 2.3703, 3.5633, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.6', 'IM', 2.21, 20, 0.2125, 1.7641, 2.6537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.6', 'LV', 1.85, 20, 0.3417, 1.1310, 2.5616, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.7', 'IM', 2.78, 19, 0.3571, 2.0328, 3.5334, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.7', 'LV', 2.61, 20, 0.4652, 1.6316, 3.5788, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.8', 'IM', 2.47, 20, 0.2966, 1.8499, 3.0916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.a.8', 'LV', 2.27, 21, 0.3447, 1.5498, 2.9877, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.1', 'IM', 2.84, 21, 0.2795, 2.2577, 3.4236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.1', 'LV', 3.34, 20, 0.6970, 1.8822, 4.8000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.2', 'IM', 3.24, 20, 0.2929, 2.6250, 3.8512, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.2', 'LV', 3.07, 18, 0.8868, 1.1992, 4.9412, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.3', 'IM', 3.48, 21, 0.2505, 2.9538, 3.9986, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.3', 'LV', 3.56, 20, 0.4969, 2.5179, 4.5977, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.4', 'IM', 2.88, 20, 0.3660, 2.1145, 3.6464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.4', 'LV', 2.80, 20, 0.5860, 1.5765, 4.0297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.5', 'IM', 3.16, 21, 0.3144, 2.5072, 3.8190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.5', 'LV', 3.31, 20, 0.5011, 2.2579, 4.3556, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.6', 'IM', 2.81, 21, 0.1248, 2.5470, 3.0679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.b.6', 'LV', 2.82, 20, 0.2905, 2.2121, 3.4283, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.c.1', 'IM', 2.53, 21, 0.4239, 1.6416, 3.4101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.c.1', 'LV', 2.49, 20, 0.6258, 1.1835, 3.8033, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.c.2', 'IM', 1.94, 21, 0.2093, 1.5056, 2.3789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.c.2', 'LV', 1.66, 21, 0.3313, 0.9652, 2.3475, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.c.3', 'IM', 3.19, 19, 0.5053, 2.1257, 4.2487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.A.4.c.3', 'LV', 2.93, 18, 0.7384, 1.3710, 4.4866, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.a.1', 'IM', 3.17, 19, 0.3504, 2.4365, 3.9086, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.a.1', 'LV', 2.97, 18, 0.2204, 2.5079, 3.4381, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.a.2', 'IM', 3.13, 18, 0.3156, 2.4676, 3.7995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.a.2', 'LV', 3.04, 17, 0.2137, 2.5853, 3.4913, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.b.1', 'IM', 2.52, 19, 0.5192, 1.4250, 3.6066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.b.1', 'LV', 1.89, 19, 0.5971, 0.6343, 3.1434, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.b.2', 'IM', 3.38, 18, 0.5541, 2.2101, 4.5484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.b.2', 'LV', 3.05, 17, 0.5174, 1.9491, 4.1427, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.b.3', 'IM', 1.92, 18, 0.2985, 1.2878, 2.5472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.1.b.3', 'LV', 1.59, 18, 0.4941, 0.5520, 2.6370, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.a.1', 'IM', 2.28, 17, 0.3717, 1.4930, 3.0689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.a.1', 'LV', 1.79, 17, 0.4436, 0.8544, 2.7354, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.a.2', 'IM', 1.80, 18, 0.3139, 1.1406, 2.4653, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.a.2', 'LV', 1.28, 18, 0.5500, 0.1192, 2.4400, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.a.3', 'IM', 3.01, 18, 0.3175, 2.3434, 3.6832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.a.3', 'LV', 2.91, 18, 0.3402, 2.1899, 3.6253, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.a.4', 'IM', 1.61, 19, 0.3108, 1.0000, 2.2628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.a.4', 'LV', 1.03, 19, 0.5459, 0.0000, 2.1727, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.1', 'IM', 2.45, 19, 0.2608, 1.9052, 3.0010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.1', 'LV', 2.34, 19, 0.4157, 1.4709, 3.2178, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.2', 'IM', 1.57, 19, 0.3169, 1.0000, 2.2389, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.2', 'LV', 0.98, 19, 0.5531, 0.0000, 2.1441, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.3', 'IM', 2.17, 19, 0.3142, 1.5130, 2.8332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.3', 'LV', 2.39, 19, 0.6036, 1.1259, 3.6621, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.4', 'IM', 1.58, 19, 0.2449, 1.0684, 2.0973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.4', 'LV', 1.01, 19, 0.4677, 0.0251, 1.9904, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.5', 'IM', 1.71, 19, 0.2068, 1.2755, 2.1444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.5', 'LV', 1.00, 19, 0.2372, 0.5033, 1.4999, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.6', 'IM', 2.25, 19, 0.4444, 1.3198, 3.1870, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.2.b.6', 'LV', 2.08, 19, 0.6758, 0.6643, 3.5038, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.a.1', 'IM', 3.70, 19, 0.5798, 2.4782, 4.9145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.a.1', 'LV', 3.73, 19, 0.8544, 1.9352, 5.5252, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.a.2', 'IM', 3.66, 18, 0.3529, 2.9136, 4.4029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.a.2', 'LV', 4.90, 19, 0.8371, 3.1399, 6.6572, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.a.3', 'IM', 3.15, 19, 0.2283, 2.6692, 3.6285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.a.3', 'LV', 3.71, 19, 0.4581, 2.7441, 4.6690, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.a.4', 'IM', 4.33, 19, 0.3100, 3.6771, 4.9797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.a.4', 'LV', 4.94, 19, 0.5781, 3.7246, 6.1538, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.1', 'IM', 1.55, 19, 0.3170, 1.0000, 2.2163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.1', 'LV', 0.96, 19, 0.5535, 0.0000, 2.1199, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.2', 'IM', 1.45, 18, 0.3090, 1.0000, 2.1002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.2', 'LV', 0.68, 18, 0.4652, 0.0000, 1.6624, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.4', 'IM', 2.95, 18, 0.4526, 1.9991, 3.9087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.4', 'LV', 3.19, 17, 0.6388, 1.8382, 4.5468, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.5', 'IM', 1.21, 19, 0.1512, 1.0000, 1.5279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.5', 'LV', 0.29, 19, 0.2143, 0.0000, 0.7445, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.6', 'IM', 2.22, 19, 0.1635, 1.8763, 2.5634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.3.b.6', 'LV', 2.17, 19, 0.3111, 1.5127, 2.8200, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.1', 'IM', 1.36, 18, 0.1564, 1.0317, 1.6919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.1', 'LV', 0.85, 19, 0.3699, 0.0733, 1.6277, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.2', 'IM', 3.26, 19, 0.2235, 2.7873, 3.7264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.2', 'LV', 3.23, 19, 0.5696, 2.0317, 4.4251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.3', 'IM', 2.39, 19, 0.1719, 2.0282, 2.7506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.3', 'LV', 2.44, 19, 0.3825, 1.6351, 3.2422, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.4', 'IM', 2.56, 19, 0.4087, 1.7038, 3.4213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.4', 'LV', 3.10, 19, 0.7519, 1.5172, 4.6767, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.5', 'IM', 1.69, 19, 0.3863, 1.0000, 2.4999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.5', 'LV', 1.10, 19, 0.6221, 0.0000, 2.4038, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.6', 'IM', 1.02, 19, 0.0161, 1.0000, 1.0502, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.6', 'LV', 0.03, 19, 0.0256, 0.0000, 0.0820, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.7', 'IM', 1.49, 19, 0.1719, 1.1304, 1.8527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.7', 'LV', 0.91, 19, 0.3355, 0.2034, 1.6133, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.8', 'IM', 2.33, 19, 0.4734, 1.3332, 3.3226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.a.8', 'LV', 2.15, 19, 0.7304, 0.6111, 3.6802, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.1', 'IM', 2.15, 19, 0.2739, 1.5753, 2.7263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.1', 'LV', 2.13, 19, 0.4570, 1.1723, 3.0926, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.2', 'IM', 2.38, 19, 0.3560, 1.6350, 3.1308, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.2', 'LV', 2.19, 19, 0.5877, 0.9557, 3.4251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.3', 'IM', 1.69, 19, 0.2043, 1.2604, 2.1188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.3', 'LV', 1.22, 19, 0.3363, 0.5103, 1.9232, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.4', 'IM', 1.92, 19, 0.2686, 1.3527, 2.4814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.4', 'LV', 1.04, 19, 0.1808, 0.6639, 1.4235, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.5', 'IM', 2.10, 19, 0.2129, 1.6566, 2.5513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.5', 'LV', 1.80, 19, 0.3411, 1.0792, 2.5123, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.6', 'IM', 1.72, 18, 0.3435, 1.0000, 2.4408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.b.6', 'LV', 1.05, 18, 0.4970, 0.0025, 2.0997, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.c.1', 'IM', 1.72, 19, 0.1224, 1.4580, 1.9722, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.c.1', 'LV', 1.28, 19, 0.2089, 0.8395, 1.7173, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.c.2', 'IM', 1.00, 18, 0.0054, 1.0000, 1.0162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.c.2', 'LV', 0.01, 18, 0.0081, 0.0000, 0.0243, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.c.3', 'IM', 1.39, 19, 0.1747, 1.0276, 1.7618, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.A.4.c.3', 'LV', 0.68, 19, 0.3279, 0.0000, 1.3683, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.a.1', 'IM', 4.40, 27, 0.1750, 4.0402, 4.7598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.a.1', 'LV', 4.00, 26, 0.4420, 3.0855, 4.9060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.a.2', 'IM', 4.62, 27, 0.1070, 4.4016, 4.8414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.a.2', 'LV', 5.37, 27, 0.4623, 4.4189, 6.3193, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.b.1', 'IM', 3.99, 27, 0.2022, 3.5739, 4.4050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.b.1', 'LV', 4.48, 27, 0.4353, 3.5875, 5.3771, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.b.2', 'IM', 4.56, 27, 0.1475, 4.2592, 4.8658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.b.2', 'LV', 4.74, 26, 0.2703, 4.1844, 5.2978, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.b.3', 'IM', 3.79, 26, 0.1105, 3.5667, 4.0221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.1.b.3', 'LV', 4.16, 26, 0.2716, 3.5966, 4.7154, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.a.1', 'IM', 3.98, 27, 0.1431, 3.6823, 4.2707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.a.1', 'LV', 4.59, 26, 0.3839, 3.7976, 5.3787, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.a.2', 'IM', 4.28, 27, 0.2053, 3.8572, 4.7012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.a.2', 'LV', 4.24, 26, 0.3132, 3.5974, 4.8876, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.a.3', 'IM', 4.16, 27, 0.2321, 3.6874, 4.6415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.a.3', 'LV', 4.27, 26, 0.2522, 3.7475, 4.7864, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.a.4', 'IM', 3.85, 26, 0.1858, 3.4721, 4.2373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.a.4', 'LV', 3.90, 25, 0.2634, 3.3543, 4.4417, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.1', 'IM', 4.24, 26, 0.1416, 3.9438, 4.5271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.1', 'LV', 4.59, 25, 0.3670, 3.8320, 5.3470, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.2', 'IM', 3.44, 26, 0.2298, 2.9685, 3.9150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.2', 'LV', 3.74, 25, 0.3192, 3.0806, 4.3980, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.3', 'IM', 3.84, 26, 0.2366, 3.3521, 4.3265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.3', 'LV', 4.48, 25, 0.4626, 3.5248, 5.4344, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.4', 'IM', 3.20, 27, 0.2302, 2.7261, 3.6723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.4', 'LV', 2.87, 26, 0.3420, 2.1633, 3.5719, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.5', 'IM', 3.55, 27, 0.1321, 3.2774, 3.8204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.5', 'LV', 4.11, 26, 0.2828, 3.5227, 4.6878, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.6', 'IM', 3.83, 27, 0.1109, 3.6012, 4.0571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.2.b.6', 'LV', 4.29, 26, 0.1978, 3.8796, 4.6942, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.a.1', 'IM', 4.12, 27, 0.1164, 3.8768, 4.3552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.a.1', 'LV', 5.33, 26, 0.2824, 4.7472, 5.9106, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.a.2', 'IM', 4.13, 27, 0.0671, 3.9962, 4.2721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.a.2', 'LV', 5.81, 26, 0.3121, 5.1653, 6.4508, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.a.3', 'IM', 3.85, 26, 0.2743, 3.2829, 4.4128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.a.3', 'LV', 4.88, 26, 0.2332, 4.4010, 5.3615, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.a.4', 'IM', 4.15, 27, 0.1749, 3.7946, 4.5134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.a.4', 'LV', 4.27, 27, 0.3234, 3.6006, 4.9301, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.1', 'IM', 2.82, 27, 0.2141, 2.3782, 3.2584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.1', 'LV', 2.58, 27, 0.3028, 1.9575, 3.2023, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.2', 'IM', 2.10, 27, 0.2216, 1.6467, 2.5578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.2', 'LV', 1.94, 27, 0.3750, 1.1660, 2.7077, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.4', 'IM', 3.54, 27, 0.2462, 3.0304, 4.0426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.4', 'LV', 4.12, 27, 0.2493, 3.6095, 4.6343, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.5', 'IM', 2.49, 27, 0.2810, 1.9089, 3.0639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.5', 'LV', 2.44, 27, 0.4652, 1.4873, 3.3999, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.6', 'IM', 4.24, 27, 0.1438, 3.9444, 4.5356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.3.b.6', 'LV', 4.04, 27, 0.2275, 3.5714, 4.5067, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.1', 'IM', 3.29, 27, 0.2487, 2.7805, 3.8029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.1', 'LV', 2.92, 27, 0.3287, 2.2458, 3.5973, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.2', 'IM', 4.26, 27, 0.1795, 3.8954, 4.6335, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.2', 'LV', 4.69, 27, 0.2779, 4.1190, 5.2614, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.3', 'IM', 2.61, 27, 0.2410, 2.1109, 3.1015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.3', 'LV', 2.47, 27, 0.3640, 1.7176, 3.2140, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.4', 'IM', 3.07, 27, 0.2311, 2.5916, 3.5419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.4', 'LV', 3.82, 27, 0.3013, 3.2003, 4.4390, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.5', 'IM', 2.87, 27, 0.2158, 2.4283, 3.3154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.5', 'LV', 3.11, 27, 0.3180, 2.4571, 3.7644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.6', 'IM', 1.99, 27, 0.1990, 1.5815, 2.3997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.6', 'LV', 1.40, 27, 0.2660, 0.8505, 1.9439, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.7', 'IM', 2.91, 27, 0.1715, 2.5589, 3.2637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.7', 'LV', 3.30, 27, 0.3207, 2.6432, 3.9618, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.8', 'IM', 1.92, 27, 0.3115, 1.2795, 2.5602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.a.8', 'LV', 1.46, 27, 0.5062, 0.4228, 2.5039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.1', 'IM', 3.29, 27, 0.1778, 2.9236, 3.6544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.1', 'LV', 3.71, 27, 0.2729, 3.1454, 4.2675, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.2', 'IM', 2.93, 27, 0.1812, 2.5526, 3.2974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.2', 'LV', 2.93, 27, 0.3350, 2.2449, 3.6220, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.3', 'IM', 3.45, 27, 0.2129, 3.0095, 3.8848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.3', 'LV', 3.85, 27, 0.3042, 3.2277, 4.4781, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.4', 'IM', 2.91, 27, 0.2292, 2.4387, 3.3809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.4', 'LV', 2.63, 27, 0.3568, 1.8949, 3.3616, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.5', 'IM', 3.07, 26, 0.2015, 2.6575, 3.4877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.5', 'LV', 3.28, 27, 0.2701, 2.7275, 3.8378, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.6', 'IM', 2.72, 27, 0.1873, 2.3346, 3.1046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.b.6', 'LV', 2.40, 27, 0.3513, 1.6754, 3.1197, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.c.1', 'IM', 2.54, 27, 0.2150, 2.0991, 2.9828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.c.1', 'LV', 2.27, 27, 0.3184, 1.6108, 2.9197, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.c.2', 'IM', 1.93, 27, 0.2132, 1.4962, 2.3726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.c.2', 'LV', 1.60, 27, 0.2965, 0.9936, 2.2125, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.c.3', 'IM', 2.56, 27, 0.2582, 2.0266, 3.0881, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_activities (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.A.4.c.3', 'LV', 2.64, 27, 0.3350, 1.9556, 3.3329, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');

